/// #    http://www.unicode.org/Public/MAPPINGS/VENDORS/MICSFT/WINDOWS/CP949.TXT
/// #
/// #    Name: cp949 to Unicode table
/// #    Unicode version: 2.0
/// #    Table version: 2.01
/// #    Table format: Format A
/// #    Date: 1/7/2000
/// #
/// #    Contact: Shawn.Steele@microsoft.com
/// #
/// #    General notes: none
/// #
/// #    Format: Three tab-separated columns
/// #        Column #1 is the cp949 code (in hex)
/// #        Column #2 is the Unicode (in hex as 0xXXXX)
/// #        Column #3 is the Unicode name (follows a comment sign, '#')
/// #
/// #    The entries are in cp949 order
/// #
const unicodeToCp949CodeMap = {
  0x0000: 0x00, // #NULL
  0x0001: 0x01, // #START OF HEADING
  0x0002: 0x02, // #START OF TEXT
  0x0003: 0x03, // #END OF TEXT
  0x0004: 0x04, // #END OF TRANSMISSION
  0x0005: 0x05, // #ENQUIRY
  0x0006: 0x06, // #ACKNOWLEDGE
  0x0007: 0x07, // #BELL
  0x0008: 0x08, // #BACKSPACE
  0x0009: 0x09, // #HORIZONTAL TABULATION
  0x000A: 0x0A, // #LINE FEED
  0x000B: 0x0B, // #VERTICAL TABULATION
  0x000C: 0x0C, // #FORM FEED
  0x000D: 0x0D, // #CARRIAGE RETURN
  0x000E: 0x0E, // #SHIFT OUT
  0x000F: 0x0F, // #SHIFT IN
  0x0010: 0x10, // #DATA LINK ESCAPE
  0x0011: 0x11, // #DEVICE CONTROL ONE
  0x0012: 0x12, // #DEVICE CONTROL TWO
  0x0013: 0x13, // #DEVICE CONTROL THREE
  0x0014: 0x14, // #DEVICE CONTROL FOUR
  0x0015: 0x15, // #NEGATIVE ACKNOWLEDGE
  0x0016: 0x16, // #SYNCHRONOUS IDLE
  0x0017: 0x17, // #END OF TRANSMISSION BLOCK
  0x0018: 0x18, // #CANCEL
  0x0019: 0x19, // #END OF MEDIUM
  0x001A: 0x1A, // #SUBSTITUTE
  0x001B: 0x1B, // #ESCAPE
  0x001C: 0x1C, // #FILE SEPARATOR
  0x001D: 0x1D, // #GROUP SEPARATOR
  0x001E: 0x1E, // #RECORD SEPARATOR
  0x001F: 0x1F, // #UNIT SEPARATOR
  0x0020: 0x20, // #SPACE
  0x0021: 0x21, // #EXCLAMATION MARK
  0x0022: 0x22, // #QUOTATION MARK
  0x0023: 0x23, // #NUMBER SIGN
  0x0024: 0x24, // #DOLLAR SIGN
  0x0025: 0x25, // #PERCENT SIGN
  0x0026: 0x26, // #AMPERSAND
  0x0027: 0x27, // #APOSTROPHE
  0x0028: 0x28, // #LEFT PARENTHESIS
  0x0029: 0x29, // #RIGHT PARENTHESIS
  0x002A: 0x2A, // #ASTERISK
  0x002B: 0x2B, // #PLUS SIGN
  0x002C: 0x2C, // #COMMA
  0x002D: 0x2D, // #HYPHEN-MINUS
  0x002E: 0x2E, // #FULL STOP
  0x002F: 0x2F, // #SOLIDUS
  0x0030: 0x30, // #DIGIT ZERO
  0x0031: 0x31, // #DIGIT ONE
  0x0032: 0x32, // #DIGIT TWO
  0x0033: 0x33, // #DIGIT THREE
  0x0034: 0x34, // #DIGIT FOUR
  0x0035: 0x35, // #DIGIT FIVE
  0x0036: 0x36, // #DIGIT SIX
  0x0037: 0x37, // #DIGIT SEVEN
  0x0038: 0x38, // #DIGIT EIGHT
  0x0039: 0x39, // #DIGIT NINE
  0x003A: 0x3A, // #COLON
  0x003B: 0x3B, // #SEMICOLON
  0x003C: 0x3C, // #LESS-THAN SIGN
  0x003D: 0x3D, // #EQUALS SIGN
  0x003E: 0x3E, // #GREATER-THAN SIGN
  0x003F: 0x3F, // #QUESTION MARK
  0x0040: 0x40, // #COMMERCIAL AT
  0x0041: 0x41, // #LATIN CAPITAL LETTER A
  0x0042: 0x42, // #LATIN CAPITAL LETTER B
  0x0043: 0x43, // #LATIN CAPITAL LETTER C
  0x0044: 0x44, // #LATIN CAPITAL LETTER D
  0x0045: 0x45, // #LATIN CAPITAL LETTER E
  0x0046: 0x46, // #LATIN CAPITAL LETTER F
  0x0047: 0x47, // #LATIN CAPITAL LETTER G
  0x0048: 0x48, // #LATIN CAPITAL LETTER H
  0x0049: 0x49, // #LATIN CAPITAL LETTER I
  0x004A: 0x4A, // #LATIN CAPITAL LETTER J
  0x004B: 0x4B, // #LATIN CAPITAL LETTER K
  0x004C: 0x4C, // #LATIN CAPITAL LETTER L
  0x004D: 0x4D, // #LATIN CAPITAL LETTER M
  0x004E: 0x4E, // #LATIN CAPITAL LETTER N
  0x004F: 0x4F, // #LATIN CAPITAL LETTER O
  0x0050: 0x50, // #LATIN CAPITAL LETTER P
  0x0051: 0x51, // #LATIN CAPITAL LETTER Q
  0x0052: 0x52, // #LATIN CAPITAL LETTER R
  0x0053: 0x53, // #LATIN CAPITAL LETTER S
  0x0054: 0x54, // #LATIN CAPITAL LETTER T
  0x0055: 0x55, // #LATIN CAPITAL LETTER U
  0x0056: 0x56, // #LATIN CAPITAL LETTER V
  0x0057: 0x57, // #LATIN CAPITAL LETTER W
  0x0058: 0x58, // #LATIN CAPITAL LETTER X
  0x0059: 0x59, // #LATIN CAPITAL LETTER Y
  0x005A: 0x5A, // #LATIN CAPITAL LETTER Z
  0x005B: 0x5B, // #LEFT SQUARE BRACKET
  0x005C: 0x5C, // #REVERSE SOLIDUS
  0x005D: 0x5D, // #RIGHT SQUARE BRACKET
  0x005E: 0x5E, // #CIRCUMFLEX ACCENT
  0x005F: 0x5F, // #LOW LINE
  0x0060: 0x60, // #GRAVE ACCENT
  0x0061: 0x61, // #LATIN SMALL LETTER A
  0x0062: 0x62, // #LATIN SMALL LETTER B
  0x0063: 0x63, // #LATIN SMALL LETTER C
  0x0064: 0x64, // #LATIN SMALL LETTER D
  0x0065: 0x65, // #LATIN SMALL LETTER E
  0x0066: 0x66, // #LATIN SMALL LETTER F
  0x0067: 0x67, // #LATIN SMALL LETTER G
  0x0068: 0x68, // #LATIN SMALL LETTER H
  0x0069: 0x69, // #LATIN SMALL LETTER I
  0x006A: 0x6A, // #LATIN SMALL LETTER J
  0x006B: 0x6B, // #LATIN SMALL LETTER K
  0x006C: 0x6C, // #LATIN SMALL LETTER L
  0x006D: 0x6D, // #LATIN SMALL LETTER M
  0x006E: 0x6E, // #LATIN SMALL LETTER N
  0x006F: 0x6F, // #LATIN SMALL LETTER O
  0x0070: 0x70, // #LATIN SMALL LETTER P
  0x0071: 0x71, // #LATIN SMALL LETTER Q
  0x0072: 0x72, // #LATIN SMALL LETTER R
  0x0073: 0x73, // #LATIN SMALL LETTER S
  0x0074: 0x74, // #LATIN SMALL LETTER T
  0x0075: 0x75, // #LATIN SMALL LETTER U
  0x0076: 0x76, // #LATIN SMALL LETTER V
  0x0077: 0x77, // #LATIN SMALL LETTER W
  0x0078: 0x78, // #LATIN SMALL LETTER X
  0x0079: 0x79, // #LATIN SMALL LETTER Y
  0x007A: 0x7A, // #LATIN SMALL LETTER Z
  0x007B: 0x7B, // #LEFT CURLY BRACKET
  0x007C: 0x7C, // #VERTICAL LINE
  0x007D: 0x7D, // #RIGHT CURLY BRACKET
  0x007E: 0x7E, // #TILDE
  0x007F: 0x7F, // #DELETE
  0xFFFD: 0x80, // #UNDEFINED'
  // 0xFFFD: 0x81, // #DBCS LEAD BYTE
  // 0xFFFD: 0x82, // #DBCS LEAD BYTE
  // 0xFFFD: 0x83, // #DBCS LEAD BYTE
  // 0xFFFD: 0x84, // #DBCS LEAD BYTE
  // 0xFFFD: 0x85, // #DBCS LEAD BYTE
  // 0xFFFD: 0x86, // #DBCS LEAD BYTE
  // 0xFFFD: 0x87, // #DBCS LEAD BYTE
  // 0xFFFD: 0x88, // #DBCS LEAD BYTE
  // 0xFFFD: 0x89, // #DBCS LEAD BYTE
  // 0xFFFD: 0x8A, // #DBCS LEAD BYTE
  // 0xFFFD: 0x8B, // #DBCS LEAD BYTE
  // 0xFFFD: 0x8C, // #DBCS LEAD BYTE
  // 0xFFFD: 0x8D, // #DBCS LEAD BYTE
  // 0xFFFD: 0x8E, // #DBCS LEAD BYTE
  // 0xFFFD: 0x8F, // #DBCS LEAD BYTE
  // 0xFFFD: 0x90, // #DBCS LEAD BYTE
  // 0xFFFD: 0x91, // #DBCS LEAD BYTE
  // 0xFFFD: 0x92, // #DBCS LEAD BYTE
  // 0xFFFD: 0x93, // #DBCS LEAD BYTE
  // 0xFFFD: 0x94, // #DBCS LEAD BYTE
  // 0xFFFD: 0x95, // #DBCS LEAD BYTE
  // 0xFFFD: 0x96, // #DBCS LEAD BYTE
  // 0xFFFD: 0x97, // #DBCS LEAD BYTE
  // 0xFFFD: 0x98, // #DBCS LEAD BYTE
  // 0xFFFD: 0x99, // #DBCS LEAD BYTE
  // 0xFFFD: 0x9A, // #DBCS LEAD BYTE
  // 0xFFFD: 0x9B, // #DBCS LEAD BYTE
  // 0xFFFD: 0x9C, // #DBCS LEAD BYTE
  // 0xFFFD: 0x9D, // #DBCS LEAD BYTE
  // 0xFFFD: 0x9E, // #DBCS LEAD BYTE
  // 0xFFFD: 0x9F, // #DBCS LEAD BYTE
  // 0xFFFD: 0xA0, // #DBCS LEAD BYTE
  // 0xFFFD: 0xA1, // #DBCS LEAD BYTE
  // 0xFFFD: 0xA2, // #DBCS LEAD BYTE
  // 0xFFFD: 0xA3, // #DBCS LEAD BYTE
  // 0xFFFD: 0xA4, // #DBCS LEAD BYTE
  // 0xFFFD: 0xA5, // #DBCS LEAD BYTE
  // 0xFFFD: 0xA6, // #DBCS LEAD BYTE
  // 0xFFFD: 0xA7, // #DBCS LEAD BYTE
  // 0xFFFD: 0xA8, // #DBCS LEAD BYTE
  // 0xFFFD: 0xA9, // #DBCS LEAD BYTE
  // 0xFFFD: 0xAA, // #DBCS LEAD BYTE
  // 0xFFFD: 0xAB, // #DBCS LEAD BYTE
  // 0xFFFD: 0xAC, // #DBCS LEAD BYTE
  // 0xFFFD: 0xAD, // #DBCS LEAD BYTE
  // 0xFFFD: 0xAE, // #DBCS LEAD BYTE
  // 0xFFFD: 0xAF, // #DBCS LEAD BYTE
  // 0xFFFD: 0xB0, // #DBCS LEAD BYTE
  // 0xFFFD: 0xB1, // #DBCS LEAD BYTE
  // 0xFFFD: 0xB2, // #DBCS LEAD BYTE
  // 0xFFFD: 0xB3, // #DBCS LEAD BYTE
  // 0xFFFD: 0xB4, // #DBCS LEAD BYTE
  // 0xFFFD: 0xB5, // #DBCS LEAD BYTE
  // 0xFFFD: 0xB6, // #DBCS LEAD BYTE
  // 0xFFFD: 0xB7, // #DBCS LEAD BYTE
  // 0xFFFD: 0xB8, // #DBCS LEAD BYTE
  // 0xFFFD: 0xB9, // #DBCS LEAD BYTE
  // 0xFFFD: 0xBA, // #DBCS LEAD BYTE
  // 0xFFFD: 0xBB, // #DBCS LEAD BYTE
  // 0xFFFD: 0xBC, // #DBCS LEAD BYTE
  // 0xFFFD: 0xBD, // #DBCS LEAD BYTE
  // 0xFFFD: 0xBE, // #DBCS LEAD BYTE
  // 0xFFFD: 0xBF, // #DBCS LEAD BYTE
  // 0xFFFD: 0xC0, // #DBCS LEAD BYTE
  // 0xFFFD: 0xC1, // #DBCS LEAD BYTE
  // 0xFFFD: 0xC2, // #DBCS LEAD BYTE
  // 0xFFFD: 0xC3, // #DBCS LEAD BYTE
  // 0xFFFD: 0xC4, // #DBCS LEAD BYTE
  // 0xFFFD: 0xC5, // #DBCS LEAD BYTE
  // 0xFFFD: 0xC6, // #DBCS LEAD BYTE
  // 0xFFFD: 0xC7, // #DBCS LEAD BYTE
  // 0xFFFD: 0xC8, // #DBCS LEAD BYTE
  // 0xFFFD: 0xC9, // #DBCS LEAD BYTE
  // 0xFFFD: 0xCA, // #DBCS LEAD BYTE
  // 0xFFFD: 0xCB, // #DBCS LEAD BYTE
  // 0xFFFD: 0xCC, // #DBCS LEAD BYTE
  // 0xFFFD: 0xCD, // #DBCS LEAD BYTE
  // 0xFFFD: 0xCE, // #DBCS LEAD BYTE
  // 0xFFFD: 0xCF, // #DBCS LEAD BYTE
  // 0xFFFD: 0xD0, // #DBCS LEAD BYTE
  // 0xFFFD: 0xD1, // #DBCS LEAD BYTE
  // 0xFFFD: 0xD2, // #DBCS LEAD BYTE
  // 0xFFFD: 0xD3, // #DBCS LEAD BYTE
  // 0xFFFD: 0xD4, // #DBCS LEAD BYTE
  // 0xFFFD: 0xD5, // #DBCS LEAD BYTE
  // 0xFFFD: 0xD6, // #DBCS LEAD BYTE
  // 0xFFFD: 0xD7, // #DBCS LEAD BYTE
  // 0xFFFD: 0xD8, // #DBCS LEAD BYTE
  // 0xFFFD: 0xD9, // #DBCS LEAD BYTE
  // 0xFFFD: 0xDA, // #DBCS LEAD BYTE
  // 0xFFFD: 0xDB, // #DBCS LEAD BYTE
  // 0xFFFD: 0xDC, // #DBCS LEAD BYTE
  // 0xFFFD: 0xDD, // #DBCS LEAD BYTE
  // 0xFFFD: 0xDE, // #DBCS LEAD BYTE
  // 0xFFFD: 0xDF, // #DBCS LEAD BYTE
  // 0xFFFD: 0xE0, // #DBCS LEAD BYTE
  // 0xFFFD: 0xE1, // #DBCS LEAD BYTE
  // 0xFFFD: 0xE2, // #DBCS LEAD BYTE
  // 0xFFFD: 0xE3, // #DBCS LEAD BYTE
  // 0xFFFD: 0xE4, // #DBCS LEAD BYTE
  // 0xFFFD: 0xE5, // #DBCS LEAD BYTE
  // 0xFFFD: 0xE6, // #DBCS LEAD BYTE
  // 0xFFFD: 0xE7, // #DBCS LEAD BYTE
  // 0xFFFD: 0xE8, // #DBCS LEAD BYTE
  // 0xFFFD: 0xE9, // #DBCS LEAD BYTE
  // 0xFFFD: 0xEA, // #DBCS LEAD BYTE
  // 0xFFFD: 0xEB, // #DBCS LEAD BYTE
  // 0xFFFD: 0xEC, // #DBCS LEAD BYTE
  // 0xFFFD: 0xED, // #DBCS LEAD BYTE
  // 0xFFFD: 0xEE, // #DBCS LEAD BYTE
  // 0xFFFD: 0xEF, // #DBCS LEAD BYTE
  // 0xFFFD: 0xF0, // #DBCS LEAD BYTE
  // 0xFFFD: 0xF1, // #DBCS LEAD BYTE
  // 0xFFFD: 0xF2, // #DBCS LEAD BYTE
  // 0xFFFD: 0xF3, // #DBCS LEAD BYTE
  // 0xFFFD: 0xF4, // #DBCS LEAD BYTE
  // 0xFFFD: 0xF5, // #DBCS LEAD BYTE
  // 0xFFFD: 0xF6, // #DBCS LEAD BYTE
  // 0xFFFD: 0xF7, // #DBCS LEAD BYTE
  // 0xFFFD: 0xF8, // #DBCS LEAD BYTE
  // 0xFFFD: 0xF9, // #DBCS LEAD BYTE
  // 0xFFFD: 0xFA, // #DBCS LEAD BYTE
  // 0xFFFD: 0xFB, // #DBCS LEAD BYTE
  // 0xFFFD: 0xFC, // #DBCS LEAD BYTE
  // 0xFFFD: 0xFD, // #DBCS LEAD BYTE
  // 0xFFFD: 0xFE, // #DBCS LEAD BYTE
  // 0xFFFD: 0xFF, // #UNDEFINED'
  0xAC02: 0x8141, // #HANGUL SYLLABLE KIYEOK A SSANGKIYEOK
  0xAC03: 0x8142, // #HANGUL SYLLABLE KIYEOK A KIYEOKSIOS
  0xAC05: 0x8143, // #HANGUL SYLLABLE KIYEOK A NIEUNCIEUC
  0xAC06: 0x8144, // #HANGUL SYLLABLE KIYEOK A NIEUNHIEUHdar
  0xAC0B: 0x8145, // #HANGUL SYLLABLE KIYEOK A RIEULPIEUP
  0xAC0C: 0x8146, // #HANGUL SYLLABLE KIYEOK A RIEULSIOS
  0xAC0D: 0x8147, // #HANGUL SYLLABLE KIYEOK A RIEULTHIEUTH
  0xAC0E: 0x8148, // #HANGUL SYLLABLE KIYEOK A RIEULPHIEUPH
  0xAC0F: 0x8149, // #HANGUL SYLLABLE KIYEOK A RIEULHIEUH
  0xAC18: 0x814A, // #HANGUL SYLLABLE KIYEOK A KHIEUKH
  0xAC1E: 0x814B, // #HANGUL SYLLABLE KIYEOK AE SSANGKIYEOK
  0xAC1F: 0x814C, // #HANGUL SYLLABLE KIYEOK AE KIYEOKSIOS
  0xAC21: 0x814D, // #HANGUL SYLLABLE KIYEOK AE NIEUNCIEUC
  0xAC22: 0x814E, // #HANGUL SYLLABLE KIYEOK AE NIEUNHIEUH
  0xAC23: 0x814F, // #HANGUL SYLLABLE KIYEOK AE TIKEUT
  0xAC25: 0x8150, // #HANGUL SYLLABLE KIYEOK AE RIEULKIYEOK
  0xAC26: 0x8151, // #HANGUL SYLLABLE KIYEOK AE RIEULMIEUM
  0xAC27: 0x8152, // #HANGUL SYLLABLE KIYEOK AE RIEULPIEUP
  0xAC28: 0x8153, // #HANGUL SYLLABLE KIYEOK AE RIEULSIOS
  0xAC29: 0x8154, // #HANGUL SYLLABLE KIYEOK AE RIEULTHIEUTH
  0xAC2A: 0x8155, // #HANGUL SYLLABLE KIYEOK AE RIEULPHIEUPH
  0xAC2B: 0x8156, // #HANGUL SYLLABLE KIYEOK AE RIEULHIEUH
  0xAC2E: 0x8157, // #HANGUL SYLLABLE KIYEOK AE PIEUPSIOS
  0xAC32: 0x8158, // #HANGUL SYLLABLE KIYEOK AE CIEUC
  0xAC33: 0x8159, // #HANGUL SYLLABLE KIYEOK AE CHIEUCH
  0xAC34: 0x815A, // #HANGUL SYLLABLE KIYEOK AE KHIEUKH
  0xAC35: 0x8161, // #HANGUL SYLLABLE KIYEOK AE THIEUTH
  0xAC36: 0x8162, // #HANGUL SYLLABLE KIYEOK AE PHIEUPH
  0xAC37: 0x8163, // #HANGUL SYLLABLE KIYEOK AE HIEUH
  0xAC3A: 0x8164, // #HANGUL SYLLABLE KIYEOK YA SSANGKIYEOK
  0xAC3B: 0x8165, // #HANGUL SYLLABLE KIYEOK YA KIYEOKSIOS
  0xAC3D: 0x8166, // #HANGUL SYLLABLE KIYEOK YA NIEUNCIEUC
  0xAC3E: 0x8167, // #HANGUL SYLLABLE KIYEOK YA NIEUNHIEUH
  0xAC3F: 0x8168, // #HANGUL SYLLABLE KIYEOK YA TIKEUT
  0xAC41: 0x8169, // #HANGUL SYLLABLE KIYEOK YA RIEULKIYEOK
  0xAC42: 0x816A, // #HANGUL SYLLABLE KIYEOK YA RIEULMIEUM
  0xAC43: 0x816B, // #HANGUL SYLLABLE KIYEOK YA RIEULPIEUP
  0xAC44: 0x816C, // #HANGUL SYLLABLE KIYEOK YA RIEULSIOS
  0xAC45: 0x816D, // #HANGUL SYLLABLE KIYEOK YA RIEULTHIEUTH
  0xAC46: 0x816E, // #HANGUL SYLLABLE KIYEOK YA RIEULPHIEUPH
  0xAC47: 0x816F, // #HANGUL SYLLABLE KIYEOK YA RIEULHIEUH
  0xAC48: 0x8170, // #HANGUL SYLLABLE KIYEOK YA MIEUM
  0xAC49: 0x8171, // #HANGUL SYLLABLE KIYEOK YA PIEUP
  0xAC4A: 0x8172, // #HANGUL SYLLABLE KIYEOK YA PIEUPSIOS
  0xAC4C: 0x8173, // #HANGUL SYLLABLE KIYEOK YA SSANGSIOS
  0xAC4E: 0x8174, // #HANGUL SYLLABLE KIYEOK YA CIEUC
  0xAC4F: 0x8175, // #HANGUL SYLLABLE KIYEOK YA CHIEUCH
  0xAC50: 0x8176, // #HANGUL SYLLABLE KIYEOK YA KHIEUKH
  0xAC51: 0x8177, // #HANGUL SYLLABLE KIYEOK YA THIEUTH
  0xAC52: 0x8178, // #HANGUL SYLLABLE KIYEOK YA PHIEUPH
  0xAC53: 0x8179, // #HANGUL SYLLABLE KIYEOK YA HIEUH
  0xAC55: 0x817A, // #HANGUL SYLLABLE KIYEOK YAE KIYEOK
  0xAC56: 0x8181, // #HANGUL SYLLABLE KIYEOK YAE SSANGKIYEOK
  0xAC57: 0x8182, // #HANGUL SYLLABLE KIYEOK YAE KIYEOKSIOS
  0xAC59: 0x8183, // #HANGUL SYLLABLE KIYEOK YAE NIEUNCIEUC
  0xAC5A: 0x8184, // #HANGUL SYLLABLE KIYEOK YAE NIEUNHIEUH
  0xAC5B: 0x8185, // #HANGUL SYLLABLE KIYEOK YAE TIKEUT
  0xAC5D: 0x8186, // #HANGUL SYLLABLE KIYEOK YAE RIEULKIYEOK
  0xAC5E: 0x8187, // #HANGUL SYLLABLE KIYEOK YAE RIEULMIEUM
  0xAC5F: 0x8188, // #HANGUL SYLLABLE KIYEOK YAE RIEULPIEUP
  0xAC60: 0x8189, // #HANGUL SYLLABLE KIYEOK YAE RIEULSIOS
  0xAC61: 0x818A, // #HANGUL SYLLABLE KIYEOK YAE RIEULTHIEUTH
  0xAC62: 0x818B, // #HANGUL SYLLABLE KIYEOK YAE RIEULPHIEUPH
  0xAC63: 0x818C, // #HANGUL SYLLABLE KIYEOK YAE RIEULHIEUH
  0xAC64: 0x818D, // #HANGUL SYLLABLE KIYEOK YAE MIEUM
  0xAC65: 0x818E, // #HANGUL SYLLABLE KIYEOK YAE PIEUP
  0xAC66: 0x818F, // #HANGUL SYLLABLE KIYEOK YAE PIEUPSIOS
  0xAC67: 0x8190, // #HANGUL SYLLABLE KIYEOK YAE SIOS
  0xAC68: 0x8191, // #HANGUL SYLLABLE KIYEOK YAE SSANGSIOS
  0xAC69: 0x8192, // #HANGUL SYLLABLE KIYEOK YAE IEUNG
  0xAC6A: 0x8193, // #HANGUL SYLLABLE KIYEOK YAE CIEUC
  0xAC6B: 0x8194, // #HANGUL SYLLABLE KIYEOK YAE CHIEUCH
  0xAC6C: 0x8195, // #HANGUL SYLLABLE KIYEOK YAE KHIEUKH
  0xAC6D: 0x8196, // #HANGUL SYLLABLE KIYEOK YAE THIEUTH
  0xAC6E: 0x8197, // #HANGUL SYLLABLE KIYEOK YAE PHIEUPH
  0xAC6F: 0x8198, // #HANGUL SYLLABLE KIYEOK YAE HIEUH
  0xAC72: 0x8199, // #HANGUL SYLLABLE KIYEOK EO SSANGKIYEOK
  0xAC73: 0x819A, // #HANGUL SYLLABLE KIYEOK EO KIYEOKSIOS
  0xAC75: 0x819B, // #HANGUL SYLLABLE KIYEOK EO NIEUNCIEUC
  0xAC76: 0x819C, // #HANGUL SYLLABLE KIYEOK EO NIEUNHIEUH
  0xAC79: 0x819D, // #HANGUL SYLLABLE KIYEOK EO RIEULKIYEOK
  0xAC7B: 0x819E, // #HANGUL SYLLABLE KIYEOK EO RIEULPIEUP
  0xAC7C: 0x819F, // #HANGUL SYLLABLE KIYEOK EO RIEULSIOS
  0xAC7D: 0x81A0, // #HANGUL SYLLABLE KIYEOK EO RIEULTHIEUTH
  0xAC7E: 0x81A1, // #HANGUL SYLLABLE KIYEOK EO RIEULPHIEUPH
  0xAC7F: 0x81A2, // #HANGUL SYLLABLE KIYEOK EO RIEULHIEUH
  0xAC82: 0x81A3, // #HANGUL SYLLABLE KIYEOK EO PIEUPSIOS
  0xAC87: 0x81A4, // #HANGUL SYLLABLE KIYEOK EO CHIEUCH
  0xAC88: 0x81A5, // #HANGUL SYLLABLE KIYEOK EO KHIEUKH
  0xAC8D: 0x81A6, // #HANGUL SYLLABLE KIYEOK E KIYEOK
  0xAC8E: 0x81A7, // #HANGUL SYLLABLE KIYEOK E SSANGKIYEOK
  0xAC8F: 0x81A8, // #HANGUL SYLLABLE KIYEOK E KIYEOKSIOS
  0xAC91: 0x81A9, // #HANGUL SYLLABLE KIYEOK E NIEUNCIEUC
  0xAC92: 0x81AA, // #HANGUL SYLLABLE KIYEOK E NIEUNHIEUH
  0xAC93: 0x81AB, // #HANGUL SYLLABLE KIYEOK E TIKEUT
  0xAC95: 0x81AC, // #HANGUL SYLLABLE KIYEOK E RIEULKIYEOK
  0xAC96: 0x81AD, // #HANGUL SYLLABLE KIYEOK E RIEULMIEUM
  0xAC97: 0x81AE, // #HANGUL SYLLABLE KIYEOK E RIEULPIEUP
  0xAC98: 0x81AF, // #HANGUL SYLLABLE KIYEOK E RIEULSIOS
  0xAC99: 0x81B0, // #HANGUL SYLLABLE KIYEOK E RIEULTHIEUTH
  0xAC9A: 0x81B1, // #HANGUL SYLLABLE KIYEOK E RIEULPHIEUPH
  0xAC9B: 0x81B2, // #HANGUL SYLLABLE KIYEOK E RIEULHIEUH
  0xAC9E: 0x81B3, // #HANGUL SYLLABLE KIYEOK E PIEUPSIOS
  0xACA2: 0x81B4, // #HANGUL SYLLABLE KIYEOK E CIEUC
  0xACA3: 0x81B5, // #HANGUL SYLLABLE KIYEOK E CHIEUCH
  0xACA4: 0x81B6, // #HANGUL SYLLABLE KIYEOK E KHIEUKH
  0xACA5: 0x81B7, // #HANGUL SYLLABLE KIYEOK E THIEUTH
  0xACA6: 0x81B8, // #HANGUL SYLLABLE KIYEOK E PHIEUPH
  0xACA7: 0x81B9, // #HANGUL SYLLABLE KIYEOK E HIEUH
  0xACAB: 0x81BA, // #HANGUL SYLLABLE KIYEOK YEO KIYEOKSIOS
  0xACAD: 0x81BB, // #HANGUL SYLLABLE KIYEOK YEO NIEUNCIEUC
  0xACAE: 0x81BC, // #HANGUL SYLLABLE KIYEOK YEO NIEUNHIEUH
  0xACB1: 0x81BD, // #HANGUL SYLLABLE KIYEOK YEO RIEULKIYEOK
  0xACB2: 0x81BE, // #HANGUL SYLLABLE KIYEOK YEO RIEULMIEUM
  0xACB3: 0x81BF, // #HANGUL SYLLABLE KIYEOK YEO RIEULPIEUP
  0xACB4: 0x81C0, // #HANGUL SYLLABLE KIYEOK YEO RIEULSIOS
  0xACB5: 0x81C1, // #HANGUL SYLLABLE KIYEOK YEO RIEULTHIEUTH
  0xACB6: 0x81C2, // #HANGUL SYLLABLE KIYEOK YEO RIEULPHIEUPH
  0xACB7: 0x81C3, // #HANGUL SYLLABLE KIYEOK YEO RIEULHIEUH
  0xACBA: 0x81C4, // #HANGUL SYLLABLE KIYEOK YEO PIEUPSIOS
  0xACBE: 0x81C5, // #HANGUL SYLLABLE KIYEOK YEO CIEUC
  0xACBF: 0x81C6, // #HANGUL SYLLABLE KIYEOK YEO CHIEUCH
  0xACC0: 0x81C7, // #HANGUL SYLLABLE KIYEOK YEO KHIEUKH
  0xACC2: 0x81C8, // #HANGUL SYLLABLE KIYEOK YEO PHIEUPH
  0xACC3: 0x81C9, // #HANGUL SYLLABLE KIYEOK YEO HIEUH
  0xACC5: 0x81CA, // #HANGUL SYLLABLE KIYEOK YE KIYEOK
  0xACC6: 0x81CB, // #HANGUL SYLLABLE KIYEOK YE SSANGKIYEOK
  0xACC7: 0x81CC, // #HANGUL SYLLABLE KIYEOK YE KIYEOKSIOS
  0xACC9: 0x81CD, // #HANGUL SYLLABLE KIYEOK YE NIEUNCIEUC
  0xACCA: 0x81CE, // #HANGUL SYLLABLE KIYEOK YE NIEUNHIEUH
  0xACCB: 0x81CF, // #HANGUL SYLLABLE KIYEOK YE TIKEUT
  0xACCD: 0x81D0, // #HANGUL SYLLABLE KIYEOK YE RIEULKIYEOK
  0xACCE: 0x81D1, // #HANGUL SYLLABLE KIYEOK YE RIEULMIEUM
  0xACCF: 0x81D2, // #HANGUL SYLLABLE KIYEOK YE RIEULPIEUP
  0xACD0: 0x81D3, // #HANGUL SYLLABLE KIYEOK YE RIEULSIOS
  0xACD1: 0x81D4, // #HANGUL SYLLABLE KIYEOK YE RIEULTHIEUTH
  0xACD2: 0x81D5, // #HANGUL SYLLABLE KIYEOK YE RIEULPHIEUPH
  0xACD3: 0x81D6, // #HANGUL SYLLABLE KIYEOK YE RIEULHIEUH
  0xACD4: 0x81D7, // #HANGUL SYLLABLE KIYEOK YE MIEUM
  0xACD6: 0x81D8, // #HANGUL SYLLABLE KIYEOK YE PIEUPSIOS
  0xACD8: 0x81D9, // #HANGUL SYLLABLE KIYEOK YE SSANGSIOS
  0xACD9: 0x81DA, // #HANGUL SYLLABLE KIYEOK YE IEUNG
  0xACDA: 0x81DB, // #HANGUL SYLLABLE KIYEOK YE CIEUC
  0xACDB: 0x81DC, // #HANGUL SYLLABLE KIYEOK YE CHIEUCH
  0xACDC: 0x81DD, // #HANGUL SYLLABLE KIYEOK YE KHIEUKH
  0xACDD: 0x81DE, // #HANGUL SYLLABLE KIYEOK YE THIEUTH
  0xACDE: 0x81DF, // #HANGUL SYLLABLE KIYEOK YE PHIEUPH
  0xACDF: 0x81E0, // #HANGUL SYLLABLE KIYEOK YE HIEUH
  0xACE2: 0x81E1, // #HANGUL SYLLABLE KIYEOK O SSANGKIYEOK
  0xACE3: 0x81E2, // #HANGUL SYLLABLE KIYEOK O KIYEOKSIOS
  0xACE5: 0x81E3, // #HANGUL SYLLABLE KIYEOK O NIEUNCIEUC
  0xACE6: 0x81E4, // #HANGUL SYLLABLE KIYEOK O NIEUNHIEUH
  0xACE9: 0x81E5, // #HANGUL SYLLABLE KIYEOK O RIEULKIYEOK
  0xACEB: 0x81E6, // #HANGUL SYLLABLE KIYEOK O RIEULPIEUP
  0xACED: 0x81E7, // #HANGUL SYLLABLE KIYEOK O RIEULTHIEUTH
  0xACEE: 0x81E8, // #HANGUL SYLLABLE KIYEOK O RIEULPHIEUPH
  0xACF2: 0x81E9, // #HANGUL SYLLABLE KIYEOK O PIEUPSIOS
  0xACF4: 0x81EA, // #HANGUL SYLLABLE KIYEOK O SSANGSIOS
  0xACF7: 0x81EB, // #HANGUL SYLLABLE KIYEOK O CHIEUCH
  0xACF8: 0x81EC, // #HANGUL SYLLABLE KIYEOK O KHIEUKH
  0xACF9: 0x81ED, // #HANGUL SYLLABLE KIYEOK O THIEUTH
  0xACFA: 0x81EE, // #HANGUL SYLLABLE KIYEOK O PHIEUPH
  0xACFB: 0x81EF, // #HANGUL SYLLABLE KIYEOK O HIEUH
  0xACFE: 0x81F0, // #HANGUL SYLLABLE KIYEOK WA SSANGKIYEOK
  0xACFF: 0x81F1, // #HANGUL SYLLABLE KIYEOK WA KIYEOKSIOS
  0xAD01: 0x81F2, // #HANGUL SYLLABLE KIYEOK WA NIEUNCIEUC
  0xAD02: 0x81F3, // #HANGUL SYLLABLE KIYEOK WA NIEUNHIEUH
  0xAD03: 0x81F4, // #HANGUL SYLLABLE KIYEOK WA TIKEUT
  0xAD05: 0x81F5, // #HANGUL SYLLABLE KIYEOK WA RIEULKIYEOK
  0xAD07: 0x81F6, // #HANGUL SYLLABLE KIYEOK WA RIEULPIEUP
  0xAD08: 0x81F7, // #HANGUL SYLLABLE KIYEOK WA RIEULSIOS
  0xAD09: 0x81F8, // #HANGUL SYLLABLE KIYEOK WA RIEULTHIEUTH
  0xAD0A: 0x81F9, // #HANGUL SYLLABLE KIYEOK WA RIEULPHIEUPH
  0xAD0B: 0x81FA, // #HANGUL SYLLABLE KIYEOK WA RIEULHIEUH
  0xAD0E: 0x81FB, // #HANGUL SYLLABLE KIYEOK WA PIEUPSIOS
  0xAD10: 0x81FC, // #HANGUL SYLLABLE KIYEOK WA SSANGSIOS
  0xAD12: 0x81FD, // #HANGUL SYLLABLE KIYEOK WA CIEUC
  0xAD13: 0x81FE, // #HANGUL SYLLABLE KIYEOK WA CHIEUCH
  0xAD14: 0x8241, // #HANGUL SYLLABLE KIYEOK WA KHIEUKH
  0xAD15: 0x8242, // #HANGUL SYLLABLE KIYEOK WA THIEUTH
  0xAD16: 0x8243, // #HANGUL SYLLABLE KIYEOK WA PHIEUPH
  0xAD17: 0x8244, // #HANGUL SYLLABLE KIYEOK WA HIEUH
  0xAD19: 0x8245, // #HANGUL SYLLABLE KIYEOK WAE KIYEOK
  0xAD1A: 0x8246, // #HANGUL SYLLABLE KIYEOK WAE SSANGKIYEOK
  0xAD1B: 0x8247, // #HANGUL SYLLABLE KIYEOK WAE KIYEOKSIOS
  0xAD1D: 0x8248, // #HANGUL SYLLABLE KIYEOK WAE NIEUNCIEUC
  0xAD1E: 0x8249, // #HANGUL SYLLABLE KIYEOK WAE NIEUNHIEUH
  0xAD1F: 0x824A, // #HANGUL SYLLABLE KIYEOK WAE TIKEUT
  0xAD21: 0x824B, // #HANGUL SYLLABLE KIYEOK WAE RIEULKIYEOK
  0xAD22: 0x824C, // #HANGUL SYLLABLE KIYEOK WAE RIEULMIEUM
  0xAD23: 0x824D, // #HANGUL SYLLABLE KIYEOK WAE RIEULPIEUP
  0xAD24: 0x824E, // #HANGUL SYLLABLE KIYEOK WAE RIEULSIOS
  0xAD25: 0x824F, // #HANGUL SYLLABLE KIYEOK WAE RIEULTHIEUTH
  0xAD26: 0x8250, // #HANGUL SYLLABLE KIYEOK WAE RIEULPHIEUPH
  0xAD27: 0x8251, // #HANGUL SYLLABLE KIYEOK WAE RIEULHIEUH
  0xAD28: 0x8252, // #HANGUL SYLLABLE KIYEOK WAE MIEUM
  0xAD2A: 0x8253, // #HANGUL SYLLABLE KIYEOK WAE PIEUPSIOS
  0xAD2B: 0x8254, // #HANGUL SYLLABLE KIYEOK WAE SIOS
  0xAD2E: 0x8255, // #HANGUL SYLLABLE KIYEOK WAE CIEUC
  0xAD2F: 0x8256, // #HANGUL SYLLABLE KIYEOK WAE CHIEUCH
  0xAD30: 0x8257, // #HANGUL SYLLABLE KIYEOK WAE KHIEUKH
  0xAD31: 0x8258, // #HANGUL SYLLABLE KIYEOK WAE THIEUTH
  0xAD32: 0x8259, // #HANGUL SYLLABLE KIYEOK WAE PHIEUPH
  0xAD33: 0x825A, // #HANGUL SYLLABLE KIYEOK WAE HIEUH
  0xAD36: 0x8261, // #HANGUL SYLLABLE KIYEOK OE SSANGKIYEOK
  0xAD37: 0x8262, // #HANGUL SYLLABLE KIYEOK OE KIYEOKSIOS
  0xAD39: 0x8263, // #HANGUL SYLLABLE KIYEOK OE NIEUNCIEUC
  0xAD3A: 0x8264, // #HANGUL SYLLABLE KIYEOK OE NIEUNHIEUH
  0xAD3B: 0x8265, // #HANGUL SYLLABLE KIYEOK OE TIKEUT
  0xAD3D: 0x8266, // #HANGUL SYLLABLE KIYEOK OE RIEULKIYEOK
  0xAD3E: 0x8267, // #HANGUL SYLLABLE KIYEOK OE RIEULMIEUM
  0xAD3F: 0x8268, // #HANGUL SYLLABLE KIYEOK OE RIEULPIEUP
  0xAD40: 0x8269, // #HANGUL SYLLABLE KIYEOK OE RIEULSIOS
  0xAD41: 0x826A, // #HANGUL SYLLABLE KIYEOK OE RIEULTHIEUTH
  0xAD42: 0x826B, // #HANGUL SYLLABLE KIYEOK OE RIEULPHIEUPH
  0xAD43: 0x826C, // #HANGUL SYLLABLE KIYEOK OE RIEULHIEUH
  0xAD46: 0x826D, // #HANGUL SYLLABLE KIYEOK OE PIEUPSIOS
  0xAD48: 0x826E, // #HANGUL SYLLABLE KIYEOK OE SSANGSIOS
  0xAD4A: 0x826F, // #HANGUL SYLLABLE KIYEOK OE CIEUC
  0xAD4B: 0x8270, // #HANGUL SYLLABLE KIYEOK OE CHIEUCH
  0xAD4C: 0x8271, // #HANGUL SYLLABLE KIYEOK OE KHIEUKH
  0xAD4D: 0x8272, // #HANGUL SYLLABLE KIYEOK OE THIEUTH
  0xAD4E: 0x8273, // #HANGUL SYLLABLE KIYEOK OE PHIEUPH
  0xAD4F: 0x8274, // #HANGUL SYLLABLE KIYEOK OE HIEUH
  0xAD51: 0x8275, // #HANGUL SYLLABLE KIYEOK YO KIYEOK
  0xAD52: 0x8276, // #HANGUL SYLLABLE KIYEOK YO SSANGKIYEOK
  0xAD53: 0x8277, // #HANGUL SYLLABLE KIYEOK YO KIYEOKSIOS
  0xAD55: 0x8278, // #HANGUL SYLLABLE KIYEOK YO NIEUNCIEUC
  0xAD56: 0x8279, // #HANGUL SYLLABLE KIYEOK YO NIEUNHIEUH
  0xAD57: 0x827A, // #HANGUL SYLLABLE KIYEOK YO TIKEUT
  0xAD59: 0x8281, // #HANGUL SYLLABLE KIYEOK YO RIEULKIYEOK
  0xAD5A: 0x8282, // #HANGUL SYLLABLE KIYEOK YO RIEULMIEUM
  0xAD5B: 0x8283, // #HANGUL SYLLABLE KIYEOK YO RIEULPIEUP
  0xAD5C: 0x8284, // #HANGUL SYLLABLE KIYEOK YO RIEULSIOS
  0xAD5D: 0x8285, // #HANGUL SYLLABLE KIYEOK YO RIEULTHIEUTH
  0xAD5E: 0x8286, // #HANGUL SYLLABLE KIYEOK YO RIEULPHIEUPH
  0xAD5F: 0x8287, // #HANGUL SYLLABLE KIYEOK YO RIEULHIEUH
  0xAD60: 0x8288, // #HANGUL SYLLABLE KIYEOK YO MIEUM
  0xAD62: 0x8289, // #HANGUL SYLLABLE KIYEOK YO PIEUPSIOS
  0xAD64: 0x828A, // #HANGUL SYLLABLE KIYEOK YO SSANGSIOS
  0xAD65: 0x828B, // #HANGUL SYLLABLE KIYEOK YO IEUNG
  0xAD66: 0x828C, // #HANGUL SYLLABLE KIYEOK YO CIEUC
  0xAD67: 0x828D, // #HANGUL SYLLABLE KIYEOK YO CHIEUCH
  0xAD68: 0x828E, // #HANGUL SYLLABLE KIYEOK YO KHIEUKH
  0xAD69: 0x828F, // #HANGUL SYLLABLE KIYEOK YO THIEUTH
  0xAD6A: 0x8290, // #HANGUL SYLLABLE KIYEOK YO PHIEUPH
  0xAD6B: 0x8291, // #HANGUL SYLLABLE KIYEOK YO HIEUH
  0xAD6E: 0x8292, // #HANGUL SYLLABLE KIYEOK U SSANGKIYEOK
  0xAD6F: 0x8293, // #HANGUL SYLLABLE KIYEOK U KIYEOKSIOS
  0xAD71: 0x8294, // #HANGUL SYLLABLE KIYEOK U NIEUNCIEUC
  0xAD72: 0x8295, // #HANGUL SYLLABLE KIYEOK U NIEUNHIEUH
  0xAD77: 0x8296, // #HANGUL SYLLABLE KIYEOK U RIEULPIEUP
  0xAD78: 0x8297, // #HANGUL SYLLABLE KIYEOK U RIEULSIOS
  0xAD79: 0x8298, // #HANGUL SYLLABLE KIYEOK U RIEULTHIEUTH
  0xAD7A: 0x8299, // #HANGUL SYLLABLE KIYEOK U RIEULPHIEUPH
  0xAD7E: 0x829A, // #HANGUL SYLLABLE KIYEOK U PIEUPSIOS
  0xAD80: 0x829B, // #HANGUL SYLLABLE KIYEOK U SSANGSIOS
  0xAD83: 0x829C, // #HANGUL SYLLABLE KIYEOK U CHIEUCH
  0xAD84: 0x829D, // #HANGUL SYLLABLE KIYEOK U KHIEUKH
  0xAD85: 0x829E, // #HANGUL SYLLABLE KIYEOK U THIEUTH
  0xAD86: 0x829F, // #HANGUL SYLLABLE KIYEOK U PHIEUPH
  0xAD87: 0x82A0, // #HANGUL SYLLABLE KIYEOK U HIEUH
  0xAD8A: 0x82A1, // #HANGUL SYLLABLE KIYEOK WEO SSANGKIYEOK
  0xAD8B: 0x82A2, // #HANGUL SYLLABLE KIYEOK WEO KIYEOKSIOS
  0xAD8D: 0x82A3, // #HANGUL SYLLABLE KIYEOK WEO NIEUNCIEUC
  0xAD8E: 0x82A4, // #HANGUL SYLLABLE KIYEOK WEO NIEUNHIEUH
  0xAD8F: 0x82A5, // #HANGUL SYLLABLE KIYEOK WEO TIKEUT
  0xAD91: 0x82A6, // #HANGUL SYLLABLE KIYEOK WEO RIEULKIYEOK
  0xAD92: 0x82A7, // #HANGUL SYLLABLE KIYEOK WEO RIEULMIEUM
  0xAD93: 0x82A8, // #HANGUL SYLLABLE KIYEOK WEO RIEULPIEUP
  0xAD94: 0x82A9, // #HANGUL SYLLABLE KIYEOK WEO RIEULSIOS
  0xAD95: 0x82AA, // #HANGUL SYLLABLE KIYEOK WEO RIEULTHIEUTH
  0xAD96: 0x82AB, // #HANGUL SYLLABLE KIYEOK WEO RIEULPHIEUPH
  0xAD97: 0x82AC, // #HANGUL SYLLABLE KIYEOK WEO RIEULHIEUH
  0xAD98: 0x82AD, // #HANGUL SYLLABLE KIYEOK WEO MIEUM
  0xAD99: 0x82AE, // #HANGUL SYLLABLE KIYEOK WEO PIEUP
  0xAD9A: 0x82AF, // #HANGUL SYLLABLE KIYEOK WEO PIEUPSIOS
  0xAD9B: 0x82B0, // #HANGUL SYLLABLE KIYEOK WEO SIOS
  0xAD9E: 0x82B1, // #HANGUL SYLLABLE KIYEOK WEO CIEUC
  0xAD9F: 0x82B2, // #HANGUL SYLLABLE KIYEOK WEO CHIEUCH
  0xADA0: 0x82B3, // #HANGUL SYLLABLE KIYEOK WEO KHIEUKH
  0xADA1: 0x82B4, // #HANGUL SYLLABLE KIYEOK WEO THIEUTH
  0xADA2: 0x82B5, // #HANGUL SYLLABLE KIYEOK WEO PHIEUPH
  0xADA3: 0x82B6, // #HANGUL SYLLABLE KIYEOK WEO HIEUH
  0xADA5: 0x82B7, // #HANGUL SYLLABLE KIYEOK WE KIYEOK
  0xADA6: 0x82B8, // #HANGUL SYLLABLE KIYEOK WE SSANGKIYEOK
  0xADA7: 0x82B9, // #HANGUL SYLLABLE KIYEOK WE KIYEOKSIOS
  0xADA8: 0x82BA, // #HANGUL SYLLABLE KIYEOK WE NIEUN
  0xADA9: 0x82BB, // #HANGUL SYLLABLE KIYEOK WE NIEUNCIEUC
  0xADAA: 0x82BC, // #HANGUL SYLLABLE KIYEOK WE NIEUNHIEUH
  0xADAB: 0x82BD, // #HANGUL SYLLABLE KIYEOK WE TIKEUT
  0xADAC: 0x82BE, // #HANGUL SYLLABLE KIYEOK WE RIEUL
  0xADAD: 0x82BF, // #HANGUL SYLLABLE KIYEOK WE RIEULKIYEOK
  0xADAE: 0x82C0, // #HANGUL SYLLABLE KIYEOK WE RIEULMIEUM
  0xADAF: 0x82C1, // #HANGUL SYLLABLE KIYEOK WE RIEULPIEUP
  0xADB0: 0x82C2, // #HANGUL SYLLABLE KIYEOK WE RIEULSIOS
  0xADB1: 0x82C3, // #HANGUL SYLLABLE KIYEOK WE RIEULTHIEUTH
  0xADB2: 0x82C4, // #HANGUL SYLLABLE KIYEOK WE RIEULPHIEUPH
  0xADB3: 0x82C5, // #HANGUL SYLLABLE KIYEOK WE RIEULHIEUH
  0xADB4: 0x82C6, // #HANGUL SYLLABLE KIYEOK WE MIEUM
  0xADB5: 0x82C7, // #HANGUL SYLLABLE KIYEOK WE PIEUP
  0xADB6: 0x82C8, // #HANGUL SYLLABLE KIYEOK WE PIEUPSIOS
  0xADB8: 0x82C9, // #HANGUL SYLLABLE KIYEOK WE SSANGSIOS
  0xADB9: 0x82CA, // #HANGUL SYLLABLE KIYEOK WE IEUNG
  0xADBA: 0x82CB, // #HANGUL SYLLABLE KIYEOK WE CIEUC
  0xADBB: 0x82CC, // #HANGUL SYLLABLE KIYEOK WE CHIEUCH
  0xADBC: 0x82CD, // #HANGUL SYLLABLE KIYEOK WE KHIEUKH
  0xADBD: 0x82CE, // #HANGUL SYLLABLE KIYEOK WE THIEUTH
  0xADBE: 0x82CF, // #HANGUL SYLLABLE KIYEOK WE PHIEUPH
  0xADBF: 0x82D0, // #HANGUL SYLLABLE KIYEOK WE HIEUH
  0xADC2: 0x82D1, // #HANGUL SYLLABLE KIYEOK WI SSANGKIYEOK
  0xADC3: 0x82D2, // #HANGUL SYLLABLE KIYEOK WI KIYEOKSIOS
  0xADC5: 0x82D3, // #HANGUL SYLLABLE KIYEOK WI NIEUNCIEUC
  0xADC6: 0x82D4, // #HANGUL SYLLABLE KIYEOK WI NIEUNHIEUH
  0xADC7: 0x82D5, // #HANGUL SYLLABLE KIYEOK WI TIKEUT
  0xADC9: 0x82D6, // #HANGUL SYLLABLE KIYEOK WI RIEULKIYEOK
  0xADCA: 0x82D7, // #HANGUL SYLLABLE KIYEOK WI RIEULMIEUM
  0xADCB: 0x82D8, // #HANGUL SYLLABLE KIYEOK WI RIEULPIEUP
  0xADCC: 0x82D9, // #HANGUL SYLLABLE KIYEOK WI RIEULSIOS
  0xADCD: 0x82DA, // #HANGUL SYLLABLE KIYEOK WI RIEULTHIEUTH
  0xADCE: 0x82DB, // #HANGUL SYLLABLE KIYEOK WI RIEULPHIEUPH
  0xADCF: 0x82DC, // #HANGUL SYLLABLE KIYEOK WI RIEULHIEUH
  0xADD2: 0x82DD, // #HANGUL SYLLABLE KIYEOK WI PIEUPSIOS
  0xADD4: 0x82DE, // #HANGUL SYLLABLE KIYEOK WI SSANGSIOS
  0xADD5: 0x82DF, // #HANGUL SYLLABLE KIYEOK WI IEUNG
  0xADD6: 0x82E0, // #HANGUL SYLLABLE KIYEOK WI CIEUC
  0xADD7: 0x82E1, // #HANGUL SYLLABLE KIYEOK WI CHIEUCH
  0xADD8: 0x82E2, // #HANGUL SYLLABLE KIYEOK WI KHIEUKH
  0xADD9: 0x82E3, // #HANGUL SYLLABLE KIYEOK WI THIEUTH
  0xADDA: 0x82E4, // #HANGUL SYLLABLE KIYEOK WI PHIEUPH
  0xADDB: 0x82E5, // #HANGUL SYLLABLE KIYEOK WI HIEUH
  0xADDD: 0x82E6, // #HANGUL SYLLABLE KIYEOK YU KIYEOK
  0xADDE: 0x82E7, // #HANGUL SYLLABLE KIYEOK YU SSANGKIYEOK
  0xADDF: 0x82E8, // #HANGUL SYLLABLE KIYEOK YU KIYEOKSIOS
  0xADE1: 0x82E9, // #HANGUL SYLLABLE KIYEOK YU NIEUNCIEUC
  0xADE2: 0x82EA, // #HANGUL SYLLABLE KIYEOK YU NIEUNHIEUH
  0xADE3: 0x82EB, // #HANGUL SYLLABLE KIYEOK YU TIKEUT
  0xADE5: 0x82EC, // #HANGUL SYLLABLE KIYEOK YU RIEULKIYEOK
  0xADE6: 0x82ED, // #HANGUL SYLLABLE KIYEOK YU RIEULMIEUM
  0xADE7: 0x82EE, // #HANGUL SYLLABLE KIYEOK YU RIEULPIEUP
  0xADE8: 0x82EF, // #HANGUL SYLLABLE KIYEOK YU RIEULSIOS
  0xADE9: 0x82F0, // #HANGUL SYLLABLE KIYEOK YU RIEULTHIEUTH
  0xADEA: 0x82F1, // #HANGUL SYLLABLE KIYEOK YU RIEULPHIEUPH
  0xADEB: 0x82F2, // #HANGUL SYLLABLE KIYEOK YU RIEULHIEUH
  0xADEC: 0x82F3, // #HANGUL SYLLABLE KIYEOK YU MIEUM
  0xADED: 0x82F4, // #HANGUL SYLLABLE KIYEOK YU PIEUP
  0xADEE: 0x82F5, // #HANGUL SYLLABLE KIYEOK YU PIEUPSIOS
  0xADEF: 0x82F6, // #HANGUL SYLLABLE KIYEOK YU SIOS
  0xADF0: 0x82F7, // #HANGUL SYLLABLE KIYEOK YU SSANGSIOS
  0xADF1: 0x82F8, // #HANGUL SYLLABLE KIYEOK YU IEUNG
  0xADF2: 0x82F9, // #HANGUL SYLLABLE KIYEOK YU CIEUC
  0xADF3: 0x82FA, // #HANGUL SYLLABLE KIYEOK YU CHIEUCH
  0xADF4: 0x82FB, // #HANGUL SYLLABLE KIYEOK YU KHIEUKH
  0xADF5: 0x82FC, // #HANGUL SYLLABLE KIYEOK YU THIEUTH
  0xADF6: 0x82FD, // #HANGUL SYLLABLE KIYEOK YU PHIEUPH
  0xADF7: 0x82FE, // #HANGUL SYLLABLE KIYEOK YU HIEUH
  0xADFA: 0x8341, // #HANGUL SYLLABLE KIYEOK EU SSANGKIYEOK
  0xADFB: 0x8342, // #HANGUL SYLLABLE KIYEOK EU KIYEOKSIOS
  0xADFD: 0x8343, // #HANGUL SYLLABLE KIYEOK EU NIEUNCIEUC
  0xADFE: 0x8344, // #HANGUL SYLLABLE KIYEOK EU NIEUNHIEUH
  0xAE02: 0x8345, // #HANGUL SYLLABLE KIYEOK EU RIEULMIEUM
  0xAE03: 0x8346, // #HANGUL SYLLABLE KIYEOK EU RIEULPIEUP
  0xAE04: 0x8347, // #HANGUL SYLLABLE KIYEOK EU RIEULSIOS
  0xAE05: 0x8348, // #HANGUL SYLLABLE KIYEOK EU RIEULTHIEUTH
  0xAE06: 0x8349, // #HANGUL SYLLABLE KIYEOK EU RIEULPHIEUPH
  0xAE07: 0x834A, // #HANGUL SYLLABLE KIYEOK EU RIEULHIEUH
  0xAE0A: 0x834B, // #HANGUL SYLLABLE KIYEOK EU PIEUPSIOS
  0xAE0C: 0x834C, // #HANGUL SYLLABLE KIYEOK EU SSANGSIOS
  0xAE0E: 0x834D, // #HANGUL SYLLABLE KIYEOK EU CIEUC
  0xAE0F: 0x834E, // #HANGUL SYLLABLE KIYEOK EU CHIEUCH
  0xAE10: 0x834F, // #HANGUL SYLLABLE KIYEOK EU KHIEUKH
  0xAE11: 0x8350, // #HANGUL SYLLABLE KIYEOK EU THIEUTH
  0xAE12: 0x8351, // #HANGUL SYLLABLE KIYEOK EU PHIEUPH
  0xAE13: 0x8352, // #HANGUL SYLLABLE KIYEOK EU HIEUH
  0xAE15: 0x8353, // #HANGUL SYLLABLE KIYEOK YI KIYEOK
  0xAE16: 0x8354, // #HANGUL SYLLABLE KIYEOK YI SSANGKIYEOK
  0xAE17: 0x8355, // #HANGUL SYLLABLE KIYEOK YI KIYEOKSIOS
  0xAE18: 0x8356, // #HANGUL SYLLABLE KIYEOK YI NIEUN
  0xAE19: 0x8357, // #HANGUL SYLLABLE KIYEOK YI NIEUNCIEUC
  0xAE1A: 0x8358, // #HANGUL SYLLABLE KIYEOK YI NIEUNHIEUH
  0xAE1B: 0x8359, // #HANGUL SYLLABLE KIYEOK YI TIKEUT
  0xAE1C: 0x835A, // #HANGUL SYLLABLE KIYEOK YI RIEUL
  0xAE1D: 0x8361, // #HANGUL SYLLABLE KIYEOK YI RIEULKIYEOK
  0xAE1E: 0x8362, // #HANGUL SYLLABLE KIYEOK YI RIEULMIEUM
  0xAE1F: 0x8363, // #HANGUL SYLLABLE KIYEOK YI RIEULPIEUP
  0xAE20: 0x8364, // #HANGUL SYLLABLE KIYEOK YI RIEULSIOS
  0xAE21: 0x8365, // #HANGUL SYLLABLE KIYEOK YI RIEULTHIEUTH
  0xAE22: 0x8366, // #HANGUL SYLLABLE KIYEOK YI RIEULPHIEUPH
  0xAE23: 0x8367, // #HANGUL SYLLABLE KIYEOK YI RIEULHIEUH
  0xAE24: 0x8368, // #HANGUL SYLLABLE KIYEOK YI MIEUM
  0xAE25: 0x8369, // #HANGUL SYLLABLE KIYEOK YI PIEUP
  0xAE26: 0x836A, // #HANGUL SYLLABLE KIYEOK YI PIEUPSIOS
  0xAE27: 0x836B, // #HANGUL SYLLABLE KIYEOK YI SIOS
  0xAE28: 0x836C, // #HANGUL SYLLABLE KIYEOK YI SSANGSIOS
  0xAE29: 0x836D, // #HANGUL SYLLABLE KIYEOK YI IEUNG
  0xAE2A: 0x836E, // #HANGUL SYLLABLE KIYEOK YI CIEUC
  0xAE2B: 0x836F, // #HANGUL SYLLABLE KIYEOK YI CHIEUCH
  0xAE2C: 0x8370, // #HANGUL SYLLABLE KIYEOK YI KHIEUKH
  0xAE2D: 0x8371, // #HANGUL SYLLABLE KIYEOK YI THIEUTH
  0xAE2E: 0x8372, // #HANGUL SYLLABLE KIYEOK YI PHIEUPH
  0xAE2F: 0x8373, // #HANGUL SYLLABLE KIYEOK YI HIEUH
  0xAE32: 0x8374, // #HANGUL SYLLABLE KIYEOK I SSANGKIYEOK
  0xAE33: 0x8375, // #HANGUL SYLLABLE KIYEOK I KIYEOKSIOS
  0xAE35: 0x8376, // #HANGUL SYLLABLE KIYEOK I NIEUNCIEUC
  0xAE36: 0x8377, // #HANGUL SYLLABLE KIYEOK I NIEUNHIEUH
  0xAE39: 0x8378, // #HANGUL SYLLABLE KIYEOK I RIEULKIYEOK
  0xAE3B: 0x8379, // #HANGUL SYLLABLE KIYEOK I RIEULPIEUP
  0xAE3C: 0x837A, // #HANGUL SYLLABLE KIYEOK I RIEULSIOS
  0xAE3D: 0x8381, // #HANGUL SYLLABLE KIYEOK I RIEULTHIEUTH
  0xAE3E: 0x8382, // #HANGUL SYLLABLE KIYEOK I RIEULPHIEUPH
  0xAE3F: 0x8383, // #HANGUL SYLLABLE KIYEOK I RIEULHIEUH
  0xAE42: 0x8384, // #HANGUL SYLLABLE KIYEOK I PIEUPSIOS
  0xAE44: 0x8385, // #HANGUL SYLLABLE KIYEOK I SSANGSIOS
  0xAE47: 0x8386, // #HANGUL SYLLABLE KIYEOK I CHIEUCH
  0xAE48: 0x8387, // #HANGUL SYLLABLE KIYEOK I KHIEUKH
  0xAE49: 0x8388, // #HANGUL SYLLABLE KIYEOK I THIEUTH
  0xAE4B: 0x8389, // #HANGUL SYLLABLE KIYEOK I HIEUH
  0xAE4F: 0x838A, // #HANGUL SYLLABLE SSANGKIYEOK A KIYEOKSIOS
  0xAE51: 0x838B, // #HANGUL SYLLABLE SSANGKIYEOK A NIEUNCIEUC
  0xAE52: 0x838C, // #HANGUL SYLLABLE SSANGKIYEOK A NIEUNHIEUH
  0xAE53: 0x838D, // #HANGUL SYLLABLE SSANGKIYEOK A TIKEUT
  0xAE55: 0x838E, // #HANGUL SYLLABLE SSANGKIYEOK A RIEULKIYEOK
  0xAE57: 0x838F, // #HANGUL SYLLABLE SSANGKIYEOK A RIEULPIEUP
  0xAE58: 0x8390, // #HANGUL SYLLABLE SSANGKIYEOK A RIEULSIOS
  0xAE59: 0x8391, // #HANGUL SYLLABLE SSANGKIYEOK A RIEULTHIEUTH
  0xAE5A: 0x8392, // #HANGUL SYLLABLE SSANGKIYEOK A RIEULPHIEUPH
  0xAE5B: 0x8393, // #HANGUL SYLLABLE SSANGKIYEOK A RIEULHIEUH
  0xAE5E: 0x8394, // #HANGUL SYLLABLE SSANGKIYEOK A PIEUPSIOS
  0xAE62: 0x8395, // #HANGUL SYLLABLE SSANGKIYEOK A CIEUC
  0xAE63: 0x8396, // #HANGUL SYLLABLE SSANGKIYEOK A CHIEUCH
  0xAE64: 0x8397, // #HANGUL SYLLABLE SSANGKIYEOK A KHIEUKH
  0xAE66: 0x8398, // #HANGUL SYLLABLE SSANGKIYEOK A PHIEUPH
  0xAE67: 0x8399, // #HANGUL SYLLABLE SSANGKIYEOK A HIEUH
  0xAE6A: 0x839A, // #HANGUL SYLLABLE SSANGKIYEOK AE SSANGKIYEOK
  0xAE6B: 0x839B, // #HANGUL SYLLABLE SSANGKIYEOK AE KIYEOKSIOS
  0xAE6D: 0x839C, // #HANGUL SYLLABLE SSANGKIYEOK AE NIEUNCIEUC
  0xAE6E: 0x839D, // #HANGUL SYLLABLE SSANGKIYEOK AE NIEUNHIEUH
  0xAE6F: 0x839E, // #HANGUL SYLLABLE SSANGKIYEOK AE TIKEUT
  0xAE71: 0x839F, // #HANGUL SYLLABLE SSANGKIYEOK AE RIEULKIYEOK
  0xAE72: 0x83A0, // #HANGUL SYLLABLE SSANGKIYEOK AE RIEULMIEUM
  0xAE73: 0x83A1, // #HANGUL SYLLABLE SSANGKIYEOK AE RIEULPIEUP
  0xAE74: 0x83A2, // #HANGUL SYLLABLE SSANGKIYEOK AE RIEULSIOS
  0xAE75: 0x83A3, // #HANGUL SYLLABLE SSANGKIYEOK AE RIEULTHIEUTH
  0xAE76: 0x83A4, // #HANGUL SYLLABLE SSANGKIYEOK AE RIEULPHIEUPH
  0xAE77: 0x83A5, // #HANGUL SYLLABLE SSANGKIYEOK AE RIEULHIEUH
  0xAE7A: 0x83A6, // #HANGUL SYLLABLE SSANGKIYEOK AE PIEUPSIOS
  0xAE7E: 0x83A7, // #HANGUL SYLLABLE SSANGKIYEOK AE CIEUC
  0xAE7F: 0x83A8, // #HANGUL SYLLABLE SSANGKIYEOK AE CHIEUCH
  0xAE80: 0x83A9, // #HANGUL SYLLABLE SSANGKIYEOK AE KHIEUKH
  0xAE81: 0x83AA, // #HANGUL SYLLABLE SSANGKIYEOK AE THIEUTH
  0xAE82: 0x83AB, // #HANGUL SYLLABLE SSANGKIYEOK AE PHIEUPH
  0xAE83: 0x83AC, // #HANGUL SYLLABLE SSANGKIYEOK AE HIEUH
  0xAE86: 0x83AD, // #HANGUL SYLLABLE SSANGKIYEOK YA SSANGKIYEOK
  0xAE87: 0x83AE, // #HANGUL SYLLABLE SSANGKIYEOK YA KIYEOKSIOS
  0xAE88: 0x83AF, // #HANGUL SYLLABLE SSANGKIYEOK YA NIEUN
  0xAE89: 0x83B0, // #HANGUL SYLLABLE SSANGKIYEOK YA NIEUNCIEUC
  0xAE8A: 0x83B1, // #HANGUL SYLLABLE SSANGKIYEOK YA NIEUNHIEUH
  0xAE8B: 0x83B2, // #HANGUL SYLLABLE SSANGKIYEOK YA TIKEUT
  0xAE8D: 0x83B3, // #HANGUL SYLLABLE SSANGKIYEOK YA RIEULKIYEOK
  0xAE8E: 0x83B4, // #HANGUL SYLLABLE SSANGKIYEOK YA RIEULMIEUM
  0xAE8F: 0x83B5, // #HANGUL SYLLABLE SSANGKIYEOK YA RIEULPIEUP
  0xAE90: 0x83B6, // #HANGUL SYLLABLE SSANGKIYEOK YA RIEULSIOS
  0xAE91: 0x83B7, // #HANGUL SYLLABLE SSANGKIYEOK YA RIEULTHIEUTH
  0xAE92: 0x83B8, // #HANGUL SYLLABLE SSANGKIYEOK YA RIEULPHIEUPH
  0xAE93: 0x83B9, // #HANGUL SYLLABLE SSANGKIYEOK YA RIEULHIEUH
  0xAE94: 0x83BA, // #HANGUL SYLLABLE SSANGKIYEOK YA MIEUM
  0xAE95: 0x83BB, // #HANGUL SYLLABLE SSANGKIYEOK YA PIEUP
  0xAE96: 0x83BC, // #HANGUL SYLLABLE SSANGKIYEOK YA PIEUPSIOS
  0xAE97: 0x83BD, // #HANGUL SYLLABLE SSANGKIYEOK YA SIOS
  0xAE98: 0x83BE, // #HANGUL SYLLABLE SSANGKIYEOK YA SSANGSIOS
  0xAE99: 0x83BF, // #HANGUL SYLLABLE SSANGKIYEOK YA IEUNG
  0xAE9A: 0x83C0, // #HANGUL SYLLABLE SSANGKIYEOK YA CIEUC
  0xAE9B: 0x83C1, // #HANGUL SYLLABLE SSANGKIYEOK YA CHIEUCH
  0xAE9C: 0x83C2, // #HANGUL SYLLABLE SSANGKIYEOK YA KHIEUKH
  0xAE9D: 0x83C3, // #HANGUL SYLLABLE SSANGKIYEOK YA THIEUTH
  0xAE9E: 0x83C4, // #HANGUL SYLLABLE SSANGKIYEOK YA PHIEUPH
  0xAE9F: 0x83C5, // #HANGUL SYLLABLE SSANGKIYEOK YA HIEUH
  0xAEA0: 0x83C6, // #HANGUL SYLLABLE SSANGKIYEOK YAE
  0xAEA1: 0x83C7, // #HANGUL SYLLABLE SSANGKIYEOK YAE KIYEOK
  0xAEA2: 0x83C8, // #HANGUL SYLLABLE SSANGKIYEOK YAE SSANGKIYEOK
  0xAEA3: 0x83C9, // #HANGUL SYLLABLE SSANGKIYEOK YAE KIYEOKSIOS
  0xAEA4: 0x83CA, // #HANGUL SYLLABLE SSANGKIYEOK YAE NIEUN
  0xAEA5: 0x83CB, // #HANGUL SYLLABLE SSANGKIYEOK YAE NIEUNCIEUC
  0xAEA6: 0x83CC, // #HANGUL SYLLABLE SSANGKIYEOK YAE NIEUNHIEUH
  0xAEA7: 0x83CD, // #HANGUL SYLLABLE SSANGKIYEOK YAE TIKEUT
  0xAEA8: 0x83CE, // #HANGUL SYLLABLE SSANGKIYEOK YAE RIEUL
  0xAEA9: 0x83CF, // #HANGUL SYLLABLE SSANGKIYEOK YAE RIEULKIYEOK
  0xAEAA: 0x83D0, // #HANGUL SYLLABLE SSANGKIYEOK YAE RIEULMIEUM
  0xAEAB: 0x83D1, // #HANGUL SYLLABLE SSANGKIYEOK YAE RIEULPIEUP
  0xAEAC: 0x83D2, // #HANGUL SYLLABLE SSANGKIYEOK YAE RIEULSIOS
  0xAEAD: 0x83D3, // #HANGUL SYLLABLE SSANGKIYEOK YAE RIEULTHIEUTH
  0xAEAE: 0x83D4, // #HANGUL SYLLABLE SSANGKIYEOK YAE RIEULPHIEUPH
  0xAEAF: 0x83D5, // #HANGUL SYLLABLE SSANGKIYEOK YAE RIEULHIEUH
  0xAEB0: 0x83D6, // #HANGUL SYLLABLE SSANGKIYEOK YAE MIEUM
  0xAEB1: 0x83D7, // #HANGUL SYLLABLE SSANGKIYEOK YAE PIEUP
  0xAEB2: 0x83D8, // #HANGUL SYLLABLE SSANGKIYEOK YAE PIEUPSIOS
  0xAEB3: 0x83D9, // #HANGUL SYLLABLE SSANGKIYEOK YAE SIOS
  0xAEB4: 0x83DA, // #HANGUL SYLLABLE SSANGKIYEOK YAE SSANGSIOS
  0xAEB5: 0x83DB, // #HANGUL SYLLABLE SSANGKIYEOK YAE IEUNG
  0xAEB6: 0x83DC, // #HANGUL SYLLABLE SSANGKIYEOK YAE CIEUC
  0xAEB7: 0x83DD, // #HANGUL SYLLABLE SSANGKIYEOK YAE CHIEUCH
  0xAEB8: 0x83DE, // #HANGUL SYLLABLE SSANGKIYEOK YAE KHIEUKH
  0xAEB9: 0x83DF, // #HANGUL SYLLABLE SSANGKIYEOK YAE THIEUTH
  0xAEBA: 0x83E0, // #HANGUL SYLLABLE SSANGKIYEOK YAE PHIEUPH
  0xAEBB: 0x83E1, // #HANGUL SYLLABLE SSANGKIYEOK YAE HIEUH
  0xAEBF: 0x83E2, // #HANGUL SYLLABLE SSANGKIYEOK EO KIYEOKSIOS
  0xAEC1: 0x83E3, // #HANGUL SYLLABLE SSANGKIYEOK EO NIEUNCIEUC
  0xAEC2: 0x83E4, // #HANGUL SYLLABLE SSANGKIYEOK EO NIEUNHIEUH
  0xAEC3: 0x83E5, // #HANGUL SYLLABLE SSANGKIYEOK EO TIKEUT
  0xAEC5: 0x83E6, // #HANGUL SYLLABLE SSANGKIYEOK EO RIEULKIYEOK
  0xAEC6: 0x83E7, // #HANGUL SYLLABLE SSANGKIYEOK EO RIEULMIEUM
  0xAEC7: 0x83E8, // #HANGUL SYLLABLE SSANGKIYEOK EO RIEULPIEUP
  0xAEC8: 0x83E9, // #HANGUL SYLLABLE SSANGKIYEOK EO RIEULSIOS
  0xAEC9: 0x83EA, // #HANGUL SYLLABLE SSANGKIYEOK EO RIEULTHIEUTH
  0xAECA: 0x83EB, // #HANGUL SYLLABLE SSANGKIYEOK EO RIEULPHIEUPH
  0xAECB: 0x83EC, // #HANGUL SYLLABLE SSANGKIYEOK EO RIEULHIEUH
  0xAECE: 0x83ED, // #HANGUL SYLLABLE SSANGKIYEOK EO PIEUPSIOS
  0xAED2: 0x83EE, // #HANGUL SYLLABLE SSANGKIYEOK EO CIEUC
  0xAED3: 0x83EF, // #HANGUL SYLLABLE SSANGKIYEOK EO CHIEUCH
  0xAED4: 0x83F0, // #HANGUL SYLLABLE SSANGKIYEOK EO KHIEUKH
  0xAED5: 0x83F1, // #HANGUL SYLLABLE SSANGKIYEOK EO THIEUTH
  0xAED6: 0x83F2, // #HANGUL SYLLABLE SSANGKIYEOK EO PHIEUPH
  0xAED7: 0x83F3, // #HANGUL SYLLABLE SSANGKIYEOK EO HIEUH
  0xAEDA: 0x83F4, // #HANGUL SYLLABLE SSANGKIYEOK E SSANGKIYEOK
  0xAEDB: 0x83F5, // #HANGUL SYLLABLE SSANGKIYEOK E KIYEOKSIOS
  0xAEDD: 0x83F6, // #HANGUL SYLLABLE SSANGKIYEOK E NIEUNCIEUC
  0xAEDE: 0x83F7, // #HANGUL SYLLABLE SSANGKIYEOK E NIEUNHIEUH
  0xAEDF: 0x83F8, // #HANGUL SYLLABLE SSANGKIYEOK E TIKEUT
  0xAEE0: 0x83F9, // #HANGUL SYLLABLE SSANGKIYEOK E RIEUL
  0xAEE1: 0x83FA, // #HANGUL SYLLABLE SSANGKIYEOK E RIEULKIYEOK
  0xAEE2: 0x83FB, // #HANGUL SYLLABLE SSANGKIYEOK E RIEULMIEUM
  0xAEE3: 0x83FC, // #HANGUL SYLLABLE SSANGKIYEOK E RIEULPIEUP
  0xAEE4: 0x83FD, // #HANGUL SYLLABLE SSANGKIYEOK E RIEULSIOS
  0xAEE5: 0x83FE, // #HANGUL SYLLABLE SSANGKIYEOK E RIEULTHIEUTH
  0xAEE6: 0x8441, // #HANGUL SYLLABLE SSANGKIYEOK E RIEULPHIEUPH
  0xAEE7: 0x8442, // #HANGUL SYLLABLE SSANGKIYEOK E RIEULHIEUH
  0xAEE9: 0x8443, // #HANGUL SYLLABLE SSANGKIYEOK E PIEUP
  0xAEEA: 0x8444, // #HANGUL SYLLABLE SSANGKIYEOK E PIEUPSIOS
  0xAEEC: 0x8445, // #HANGUL SYLLABLE SSANGKIYEOK E SSANGSIOS
  0xAEEE: 0x8446, // #HANGUL SYLLABLE SSANGKIYEOK E CIEUC
  0xAEEF: 0x8447, // #HANGUL SYLLABLE SSANGKIYEOK E CHIEUCH
  0xAEF0: 0x8448, // #HANGUL SYLLABLE SSANGKIYEOK E KHIEUKH
  0xAEF1: 0x8449, // #HANGUL SYLLABLE SSANGKIYEOK E THIEUTH
  0xAEF2: 0x844A, // #HANGUL SYLLABLE SSANGKIYEOK E PHIEUPH
  0xAEF3: 0x844B, // #HANGUL SYLLABLE SSANGKIYEOK E HIEUH
  0xAEF5: 0x844C, // #HANGUL SYLLABLE SSANGKIYEOK YEO KIYEOK
  0xAEF6: 0x844D, // #HANGUL SYLLABLE SSANGKIYEOK YEO SSANGKIYEOK
  0xAEF7: 0x844E, // #HANGUL SYLLABLE SSANGKIYEOK YEO KIYEOKSIOS
  0xAEF9: 0x844F, // #HANGUL SYLLABLE SSANGKIYEOK YEO NIEUNCIEUC
  0xAEFA: 0x8450, // #HANGUL SYLLABLE SSANGKIYEOK YEO NIEUNHIEUH
  0xAEFB: 0x8451, // #HANGUL SYLLABLE SSANGKIYEOK YEO TIKEUT
  0xAEFD: 0x8452, // #HANGUL SYLLABLE SSANGKIYEOK YEO RIEULKIYEOK
  0xAEFE: 0x8453, // #HANGUL SYLLABLE SSANGKIYEOK YEO RIEULMIEUM
  0xAEFF: 0x8454, // #HANGUL SYLLABLE SSANGKIYEOK YEO RIEULPIEUP
  0xAF00: 0x8455, // #HANGUL SYLLABLE SSANGKIYEOK YEO RIEULSIOS
  0xAF01: 0x8456, // #HANGUL SYLLABLE SSANGKIYEOK YEO RIEULTHIEUTH
  0xAF02: 0x8457, // #HANGUL SYLLABLE SSANGKIYEOK YEO RIEULPHIEUPH
  0xAF03: 0x8458, // #HANGUL SYLLABLE SSANGKIYEOK YEO RIEULHIEUH
  0xAF04: 0x8459, // #HANGUL SYLLABLE SSANGKIYEOK YEO MIEUM
  0xAF05: 0x845A, // #HANGUL SYLLABLE SSANGKIYEOK YEO PIEUP
  0xAF06: 0x8461, // #HANGUL SYLLABLE SSANGKIYEOK YEO PIEUPSIOS
  0xAF09: 0x8462, // #HANGUL SYLLABLE SSANGKIYEOK YEO IEUNG
  0xAF0A: 0x8463, // #HANGUL SYLLABLE SSANGKIYEOK YEO CIEUC
  0xAF0B: 0x8464, // #HANGUL SYLLABLE SSANGKIYEOK YEO CHIEUCH
  0xAF0C: 0x8465, // #HANGUL SYLLABLE SSANGKIYEOK YEO KHIEUKH
  0xAF0E: 0x8466, // #HANGUL SYLLABLE SSANGKIYEOK YEO PHIEUPH
  0xAF0F: 0x8467, // #HANGUL SYLLABLE SSANGKIYEOK YEO HIEUH
  0xAF11: 0x8468, // #HANGUL SYLLABLE SSANGKIYEOK YE KIYEOK
  0xAF12: 0x8469, // #HANGUL SYLLABLE SSANGKIYEOK YE SSANGKIYEOK
  0xAF13: 0x846A, // #HANGUL SYLLABLE SSANGKIYEOK YE KIYEOKSIOS
  0xAF14: 0x846B, // #HANGUL SYLLABLE SSANGKIYEOK YE NIEUN
  0xAF15: 0x846C, // #HANGUL SYLLABLE SSANGKIYEOK YE NIEUNCIEUC
  0xAF16: 0x846D, // #HANGUL SYLLABLE SSANGKIYEOK YE NIEUNHIEUH
  0xAF17: 0x846E, // #HANGUL SYLLABLE SSANGKIYEOK YE TIKEUT
  0xAF18: 0x846F, // #HANGUL SYLLABLE SSANGKIYEOK YE RIEUL
  0xAF19: 0x8470, // #HANGUL SYLLABLE SSANGKIYEOK YE RIEULKIYEOK
  0xAF1A: 0x8471, // #HANGUL SYLLABLE SSANGKIYEOK YE RIEULMIEUM
  0xAF1B: 0x8472, // #HANGUL SYLLABLE SSANGKIYEOK YE RIEULPIEUP
  0xAF1C: 0x8473, // #HANGUL SYLLABLE SSANGKIYEOK YE RIEULSIOS
  0xAF1D: 0x8474, // #HANGUL SYLLABLE SSANGKIYEOK YE RIEULTHIEUTH
  0xAF1E: 0x8475, // #HANGUL SYLLABLE SSANGKIYEOK YE RIEULPHIEUPH
  0xAF1F: 0x8476, // #HANGUL SYLLABLE SSANGKIYEOK YE RIEULHIEUH
  0xAF20: 0x8477, // #HANGUL SYLLABLE SSANGKIYEOK YE MIEUM
  0xAF21: 0x8478, // #HANGUL SYLLABLE SSANGKIYEOK YE PIEUP
  0xAF22: 0x8479, // #HANGUL SYLLABLE SSANGKIYEOK YE PIEUPSIOS
  0xAF23: 0x847A, // #HANGUL SYLLABLE SSANGKIYEOK YE SIOS
  0xAF24: 0x8481, // #HANGUL SYLLABLE SSANGKIYEOK YE SSANGSIOS
  0xAF25: 0x8482, // #HANGUL SYLLABLE SSANGKIYEOK YE IEUNG
  0xAF26: 0x8483, // #HANGUL SYLLABLE SSANGKIYEOK YE CIEUC
  0xAF27: 0x8484, // #HANGUL SYLLABLE SSANGKIYEOK YE CHIEUCH
  0xAF28: 0x8485, // #HANGUL SYLLABLE SSANGKIYEOK YE KHIEUKH
  0xAF29: 0x8486, // #HANGUL SYLLABLE SSANGKIYEOK YE THIEUTH
  0xAF2A: 0x8487, // #HANGUL SYLLABLE SSANGKIYEOK YE PHIEUPH
  0xAF2B: 0x8488, // #HANGUL SYLLABLE SSANGKIYEOK YE HIEUH
  0xAF2E: 0x8489, // #HANGUL SYLLABLE SSANGKIYEOK O SSANGKIYEOK
  0xAF2F: 0x848A, // #HANGUL SYLLABLE SSANGKIYEOK O KIYEOKSIOS
  0xAF31: 0x848B, // #HANGUL SYLLABLE SSANGKIYEOK O NIEUNCIEUC
  0xAF33: 0x848C, // #HANGUL SYLLABLE SSANGKIYEOK O TIKEUT
  0xAF35: 0x848D, // #HANGUL SYLLABLE SSANGKIYEOK O RIEULKIYEOK
  0xAF36: 0x848E, // #HANGUL SYLLABLE SSANGKIYEOK O RIEULMIEUM
  0xAF37: 0x848F, // #HANGUL SYLLABLE SSANGKIYEOK O RIEULPIEUP
  0xAF38: 0x8490, // #HANGUL SYLLABLE SSANGKIYEOK O RIEULSIOS
  0xAF39: 0x8491, // #HANGUL SYLLABLE SSANGKIYEOK O RIEULTHIEUTH
  0xAF3A: 0x8492, // #HANGUL SYLLABLE SSANGKIYEOK O RIEULPHIEUPH
  0xAF3B: 0x8493, // #HANGUL SYLLABLE SSANGKIYEOK O RIEULHIEUH
  0xAF3E: 0x8494, // #HANGUL SYLLABLE SSANGKIYEOK O PIEUPSIOS
  0xAF40: 0x8495, // #HANGUL SYLLABLE SSANGKIYEOK O SSANGSIOS
  0xAF44: 0x8496, // #HANGUL SYLLABLE SSANGKIYEOK O KHIEUKH
  0xAF45: 0x8497, // #HANGUL SYLLABLE SSANGKIYEOK O THIEUTH
  0xAF46: 0x8498, // #HANGUL SYLLABLE SSANGKIYEOK O PHIEUPH
  0xAF47: 0x8499, // #HANGUL SYLLABLE SSANGKIYEOK O HIEUH
  0xAF4A: 0x849A, // #HANGUL SYLLABLE SSANGKIYEOK WA SSANGKIYEOK
  0xAF4B: 0x849B, // #HANGUL SYLLABLE SSANGKIYEOK WA KIYEOKSIOS
  0xAF4C: 0x849C, // #HANGUL SYLLABLE SSANGKIYEOK WA NIEUN
  0xAF4D: 0x849D, // #HANGUL SYLLABLE SSANGKIYEOK WA NIEUNCIEUC
  0xAF4E: 0x849E, // #HANGUL SYLLABLE SSANGKIYEOK WA NIEUNHIEUH
  0xAF4F: 0x849F, // #HANGUL SYLLABLE SSANGKIYEOK WA TIKEUT
  0xAF51: 0x84A0, // #HANGUL SYLLABLE SSANGKIYEOK WA RIEULKIYEOK
  0xAF52: 0x84A1, // #HANGUL SYLLABLE SSANGKIYEOK WA RIEULMIEUM
  0xAF53: 0x84A2, // #HANGUL SYLLABLE SSANGKIYEOK WA RIEULPIEUP
  0xAF54: 0x84A3, // #HANGUL SYLLABLE SSANGKIYEOK WA RIEULSIOS
  0xAF55: 0x84A4, // #HANGUL SYLLABLE SSANGKIYEOK WA RIEULTHIEUTH
  0xAF56: 0x84A5, // #HANGUL SYLLABLE SSANGKIYEOK WA RIEULPHIEUPH
  0xAF57: 0x84A6, // #HANGUL SYLLABLE SSANGKIYEOK WA RIEULHIEUH
  0xAF58: 0x84A7, // #HANGUL SYLLABLE SSANGKIYEOK WA MIEUM
  0xAF59: 0x84A8, // #HANGUL SYLLABLE SSANGKIYEOK WA PIEUP
  0xAF5A: 0x84A9, // #HANGUL SYLLABLE SSANGKIYEOK WA PIEUPSIOS
  0xAF5B: 0x84AA, // #HANGUL SYLLABLE SSANGKIYEOK WA SIOS
  0xAF5E: 0x84AB, // #HANGUL SYLLABLE SSANGKIYEOK WA CIEUC
  0xAF5F: 0x84AC, // #HANGUL SYLLABLE SSANGKIYEOK WA CHIEUCH
  0xAF60: 0x84AD, // #HANGUL SYLLABLE SSANGKIYEOK WA KHIEUKH
  0xAF61: 0x84AE, // #HANGUL SYLLABLE SSANGKIYEOK WA THIEUTH
  0xAF62: 0x84AF, // #HANGUL SYLLABLE SSANGKIYEOK WA PHIEUPH
  0xAF63: 0x84B0, // #HANGUL SYLLABLE SSANGKIYEOK WA HIEUH
  0xAF66: 0x84B1, // #HANGUL SYLLABLE SSANGKIYEOK WAE SSANGKIYEOK
  0xAF67: 0x84B2, // #HANGUL SYLLABLE SSANGKIYEOK WAE KIYEOKSIOS
  0xAF68: 0x84B3, // #HANGUL SYLLABLE SSANGKIYEOK WAE NIEUN
  0xAF69: 0x84B4, // #HANGUL SYLLABLE SSANGKIYEOK WAE NIEUNCIEUC
  0xAF6A: 0x84B5, // #HANGUL SYLLABLE SSANGKIYEOK WAE NIEUNHIEUH
  0xAF6B: 0x84B6, // #HANGUL SYLLABLE SSANGKIYEOK WAE TIKEUT
  0xAF6C: 0x84B7, // #HANGUL SYLLABLE SSANGKIYEOK WAE RIEUL
  0xAF6D: 0x84B8, // #HANGUL SYLLABLE SSANGKIYEOK WAE RIEULKIYEOK
  0xAF6E: 0x84B9, // #HANGUL SYLLABLE SSANGKIYEOK WAE RIEULMIEUM
  0xAF6F: 0x84BA, // #HANGUL SYLLABLE SSANGKIYEOK WAE RIEULPIEUP
  0xAF70: 0x84BB, // #HANGUL SYLLABLE SSANGKIYEOK WAE RIEULSIOS
  0xAF71: 0x84BC, // #HANGUL SYLLABLE SSANGKIYEOK WAE RIEULTHIEUTH
  0xAF72: 0x84BD, // #HANGUL SYLLABLE SSANGKIYEOK WAE RIEULPHIEUPH
  0xAF73: 0x84BE, // #HANGUL SYLLABLE SSANGKIYEOK WAE RIEULHIEUH
  0xAF74: 0x84BF, // #HANGUL SYLLABLE SSANGKIYEOK WAE MIEUM
  0xAF75: 0x84C0, // #HANGUL SYLLABLE SSANGKIYEOK WAE PIEUP
  0xAF76: 0x84C1, // #HANGUL SYLLABLE SSANGKIYEOK WAE PIEUPSIOS
  0xAF77: 0x84C2, // #HANGUL SYLLABLE SSANGKIYEOK WAE SIOS
  0xAF78: 0x84C3, // #HANGUL SYLLABLE SSANGKIYEOK WAE SSANGSIOS
  0xAF7A: 0x84C4, // #HANGUL SYLLABLE SSANGKIYEOK WAE CIEUC
  0xAF7B: 0x84C5, // #HANGUL SYLLABLE SSANGKIYEOK WAE CHIEUCH
  0xAF7C: 0x84C6, // #HANGUL SYLLABLE SSANGKIYEOK WAE KHIEUKH
  0xAF7D: 0x84C7, // #HANGUL SYLLABLE SSANGKIYEOK WAE THIEUTH
  0xAF7E: 0x84C8, // #HANGUL SYLLABLE SSANGKIYEOK WAE PHIEUPH
  0xAF7F: 0x84C9, // #HANGUL SYLLABLE SSANGKIYEOK WAE HIEUH
  0xAF81: 0x84CA, // #HANGUL SYLLABLE SSANGKIYEOK OE KIYEOK
  0xAF82: 0x84CB, // #HANGUL SYLLABLE SSANGKIYEOK OE SSANGKIYEOK
  0xAF83: 0x84CC, // #HANGUL SYLLABLE SSANGKIYEOK OE KIYEOKSIOS
  0xAF85: 0x84CD, // #HANGUL SYLLABLE SSANGKIYEOK OE NIEUNCIEUC
  0xAF86: 0x84CE, // #HANGUL SYLLABLE SSANGKIYEOK OE NIEUNHIEUH
  0xAF87: 0x84CF, // #HANGUL SYLLABLE SSANGKIYEOK OE TIKEUT
  0xAF89: 0x84D0, // #HANGUL SYLLABLE SSANGKIYEOK OE RIEULKIYEOK
  0xAF8A: 0x84D1, // #HANGUL SYLLABLE SSANGKIYEOK OE RIEULMIEUM
  0xAF8B: 0x84D2, // #HANGUL SYLLABLE SSANGKIYEOK OE RIEULPIEUP
  0xAF8C: 0x84D3, // #HANGUL SYLLABLE SSANGKIYEOK OE RIEULSIOS
  0xAF8D: 0x84D4, // #HANGUL SYLLABLE SSANGKIYEOK OE RIEULTHIEUTH
  0xAF8E: 0x84D5, // #HANGUL SYLLABLE SSANGKIYEOK OE RIEULPHIEUPH
  0xAF8F: 0x84D6, // #HANGUL SYLLABLE SSANGKIYEOK OE RIEULHIEUH
  0xAF92: 0x84D7, // #HANGUL SYLLABLE SSANGKIYEOK OE PIEUPSIOS
  0xAF93: 0x84D8, // #HANGUL SYLLABLE SSANGKIYEOK OE SIOS
  0xAF94: 0x84D9, // #HANGUL SYLLABLE SSANGKIYEOK OE SSANGSIOS
  0xAF96: 0x84DA, // #HANGUL SYLLABLE SSANGKIYEOK OE CIEUC
  0xAF97: 0x84DB, // #HANGUL SYLLABLE SSANGKIYEOK OE CHIEUCH
  0xAF98: 0x84DC, // #HANGUL SYLLABLE SSANGKIYEOK OE KHIEUKH
  0xAF99: 0x84DD, // #HANGUL SYLLABLE SSANGKIYEOK OE THIEUTH
  0xAF9A: 0x84DE, // #HANGUL SYLLABLE SSANGKIYEOK OE PHIEUPH
  0xAF9B: 0x84DF, // #HANGUL SYLLABLE SSANGKIYEOK OE HIEUH
  0xAF9D: 0x84E0, // #HANGUL SYLLABLE SSANGKIYEOK YO KIYEOK
  0xAF9E: 0x84E1, // #HANGUL SYLLABLE SSANGKIYEOK YO SSANGKIYEOK
  0xAF9F: 0x84E2, // #HANGUL SYLLABLE SSANGKIYEOK YO KIYEOKSIOS
  0xAFA0: 0x84E3, // #HANGUL SYLLABLE SSANGKIYEOK YO NIEUN
  0xAFA1: 0x84E4, // #HANGUL SYLLABLE SSANGKIYEOK YO NIEUNCIEUC
  0xAFA2: 0x84E5, // #HANGUL SYLLABLE SSANGKIYEOK YO NIEUNHIEUH
  0xAFA3: 0x84E6, // #HANGUL SYLLABLE SSANGKIYEOK YO TIKEUT
  0xAFA4: 0x84E7, // #HANGUL SYLLABLE SSANGKIYEOK YO RIEUL
  0xAFA5: 0x84E8, // #HANGUL SYLLABLE SSANGKIYEOK YO RIEULKIYEOK
  0xAFA6: 0x84E9, // #HANGUL SYLLABLE SSANGKIYEOK YO RIEULMIEUM
  0xAFA7: 0x84EA, // #HANGUL SYLLABLE SSANGKIYEOK YO RIEULPIEUP
  0xAFA8: 0x84EB, // #HANGUL SYLLABLE SSANGKIYEOK YO RIEULSIOS
  0xAFA9: 0x84EC, // #HANGUL SYLLABLE SSANGKIYEOK YO RIEULTHIEUTH
  0xAFAA: 0x84ED, // #HANGUL SYLLABLE SSANGKIYEOK YO RIEULPHIEUPH
  0xAFAB: 0x84EE, // #HANGUL SYLLABLE SSANGKIYEOK YO RIEULHIEUH
  0xAFAC: 0x84EF, // #HANGUL SYLLABLE SSANGKIYEOK YO MIEUM
  0xAFAD: 0x84F0, // #HANGUL SYLLABLE SSANGKIYEOK YO PIEUP
  0xAFAE: 0x84F1, // #HANGUL SYLLABLE SSANGKIYEOK YO PIEUPSIOS
  0xAFAF: 0x84F2, // #HANGUL SYLLABLE SSANGKIYEOK YO SIOS
  0xAFB0: 0x84F3, // #HANGUL SYLLABLE SSANGKIYEOK YO SSANGSIOS
  0xAFB1: 0x84F4, // #HANGUL SYLLABLE SSANGKIYEOK YO IEUNG
  0xAFB2: 0x84F5, // #HANGUL SYLLABLE SSANGKIYEOK YO CIEUC
  0xAFB3: 0x84F6, // #HANGUL SYLLABLE SSANGKIYEOK YO CHIEUCH
  0xAFB4: 0x84F7, // #HANGUL SYLLABLE SSANGKIYEOK YO KHIEUKH
  0xAFB5: 0x84F8, // #HANGUL SYLLABLE SSANGKIYEOK YO THIEUTH
  0xAFB6: 0x84F9, // #HANGUL SYLLABLE SSANGKIYEOK YO PHIEUPH
  0xAFB7: 0x84FA, // #HANGUL SYLLABLE SSANGKIYEOK YO HIEUH
  0xAFBA: 0x84FB, // #HANGUL SYLLABLE SSANGKIYEOK U SSANGKIYEOK
  0xAFBB: 0x84FC, // #HANGUL SYLLABLE SSANGKIYEOK U KIYEOKSIOS
  0xAFBD: 0x84FD, // #HANGUL SYLLABLE SSANGKIYEOK U NIEUNCIEUC
  0xAFBE: 0x84FE, // #HANGUL SYLLABLE SSANGKIYEOK U NIEUNHIEUH
  0xAFBF: 0x8541, // #HANGUL SYLLABLE SSANGKIYEOK U TIKEUT
  0xAFC1: 0x8542, // #HANGUL SYLLABLE SSANGKIYEOK U RIEULKIYEOK
  0xAFC2: 0x8543, // #HANGUL SYLLABLE SSANGKIYEOK U RIEULMIEUM
  0xAFC3: 0x8544, // #HANGUL SYLLABLE SSANGKIYEOK U RIEULPIEUP
  0xAFC4: 0x8545, // #HANGUL SYLLABLE SSANGKIYEOK U RIEULSIOS
  0xAFC5: 0x8546, // #HANGUL SYLLABLE SSANGKIYEOK U RIEULTHIEUTH
  0xAFC6: 0x8547, // #HANGUL SYLLABLE SSANGKIYEOK U RIEULPHIEUPH
  0xAFCA: 0x8548, // #HANGUL SYLLABLE SSANGKIYEOK U PIEUPSIOS
  0xAFCC: 0x8549, // #HANGUL SYLLABLE SSANGKIYEOK U SSANGSIOS
  0xAFCF: 0x854A, // #HANGUL SYLLABLE SSANGKIYEOK U CHIEUCH
  0xAFD0: 0x854B, // #HANGUL SYLLABLE SSANGKIYEOK U KHIEUKH
  0xAFD1: 0x854C, // #HANGUL SYLLABLE SSANGKIYEOK U THIEUTH
  0xAFD2: 0x854D, // #HANGUL SYLLABLE SSANGKIYEOK U PHIEUPH
  0xAFD3: 0x854E, // #HANGUL SYLLABLE SSANGKIYEOK U HIEUH
  0xAFD5: 0x854F, // #HANGUL SYLLABLE SSANGKIYEOK WEO KIYEOK
  0xAFD6: 0x8550, // #HANGUL SYLLABLE SSANGKIYEOK WEO SSANGKIYEOK
  0xAFD7: 0x8551, // #HANGUL SYLLABLE SSANGKIYEOK WEO KIYEOKSIOS
  0xAFD8: 0x8552, // #HANGUL SYLLABLE SSANGKIYEOK WEO NIEUN
  0xAFD9: 0x8553, // #HANGUL SYLLABLE SSANGKIYEOK WEO NIEUNCIEUC
  0xAFDA: 0x8554, // #HANGUL SYLLABLE SSANGKIYEOK WEO NIEUNHIEUH
  0xAFDB: 0x8555, // #HANGUL SYLLABLE SSANGKIYEOK WEO TIKEUT
  0xAFDD: 0x8556, // #HANGUL SYLLABLE SSANGKIYEOK WEO RIEULKIYEOK
  0xAFDE: 0x8557, // #HANGUL SYLLABLE SSANGKIYEOK WEO RIEULMIEUM
  0xAFDF: 0x8558, // #HANGUL SYLLABLE SSANGKIYEOK WEO RIEULPIEUP
  0xAFE0: 0x8559, // #HANGUL SYLLABLE SSANGKIYEOK WEO RIEULSIOS
  0xAFE1: 0x855A, // #HANGUL SYLLABLE SSANGKIYEOK WEO RIEULTHIEUTH
  0xAFE2: 0x8561, // #HANGUL SYLLABLE SSANGKIYEOK WEO RIEULPHIEUPH
  0xAFE3: 0x8562, // #HANGUL SYLLABLE SSANGKIYEOK WEO RIEULHIEUH
  0xAFE4: 0x8563, // #HANGUL SYLLABLE SSANGKIYEOK WEO MIEUM
  0xAFE5: 0x8564, // #HANGUL SYLLABLE SSANGKIYEOK WEO PIEUP
  0xAFE6: 0x8565, // #HANGUL SYLLABLE SSANGKIYEOK WEO PIEUPSIOS
  0xAFE7: 0x8566, // #HANGUL SYLLABLE SSANGKIYEOK WEO SIOS
  0xAFEA: 0x8567, // #HANGUL SYLLABLE SSANGKIYEOK WEO CIEUC
  0xAFEB: 0x8568, // #HANGUL SYLLABLE SSANGKIYEOK WEO CHIEUCH
  0xAFEC: 0x8569, // #HANGUL SYLLABLE SSANGKIYEOK WEO KHIEUKH
  0xAFED: 0x856A, // #HANGUL SYLLABLE SSANGKIYEOK WEO THIEUTH
  0xAFEE: 0x856B, // #HANGUL SYLLABLE SSANGKIYEOK WEO PHIEUPH
  0xAFEF: 0x856C, // #HANGUL SYLLABLE SSANGKIYEOK WEO HIEUH
  0xAFF2: 0x856D, // #HANGUL SYLLABLE SSANGKIYEOK WE SSANGKIYEOK
  0xAFF3: 0x856E, // #HANGUL SYLLABLE SSANGKIYEOK WE KIYEOKSIOS
  0xAFF5: 0x856F, // #HANGUL SYLLABLE SSANGKIYEOK WE NIEUNCIEUC
  0xAFF6: 0x8570, // #HANGUL SYLLABLE SSANGKIYEOK WE NIEUNHIEUH
  0xAFF7: 0x8571, // #HANGUL SYLLABLE SSANGKIYEOK WE TIKEUT
  0xAFF9: 0x8572, // #HANGUL SYLLABLE SSANGKIYEOK WE RIEULKIYEOK
  0xAFFA: 0x8573, // #HANGUL SYLLABLE SSANGKIYEOK WE RIEULMIEUM
  0xAFFB: 0x8574, // #HANGUL SYLLABLE SSANGKIYEOK WE RIEULPIEUP
  0xAFFC: 0x8575, // #HANGUL SYLLABLE SSANGKIYEOK WE RIEULSIOS
  0xAFFD: 0x8576, // #HANGUL SYLLABLE SSANGKIYEOK WE RIEULTHIEUTH
  0xAFFE: 0x8577, // #HANGUL SYLLABLE SSANGKIYEOK WE RIEULPHIEUPH
  0xAFFF: 0x8578, // #HANGUL SYLLABLE SSANGKIYEOK WE RIEULHIEUH
  0xB002: 0x8579, // #HANGUL SYLLABLE SSANGKIYEOK WE PIEUPSIOS
  0xB003: 0x857A, // #HANGUL SYLLABLE SSANGKIYEOK WE SIOS
  0xB005: 0x8581, // #HANGUL SYLLABLE SSANGKIYEOK WE IEUNG
  0xB006: 0x8582, // #HANGUL SYLLABLE SSANGKIYEOK WE CIEUC
  0xB007: 0x8583, // #HANGUL SYLLABLE SSANGKIYEOK WE CHIEUCH
  0xB008: 0x8584, // #HANGUL SYLLABLE SSANGKIYEOK WE KHIEUKH
  0xB009: 0x8585, // #HANGUL SYLLABLE SSANGKIYEOK WE THIEUTH
  0xB00A: 0x8586, // #HANGUL SYLLABLE SSANGKIYEOK WE PHIEUPH
  0xB00B: 0x8587, // #HANGUL SYLLABLE SSANGKIYEOK WE HIEUH
  0xB00D: 0x8588, // #HANGUL SYLLABLE SSANGKIYEOK WI KIYEOK
  0xB00E: 0x8589, // #HANGUL SYLLABLE SSANGKIYEOK WI SSANGKIYEOK
  0xB00F: 0x858A, // #HANGUL SYLLABLE SSANGKIYEOK WI KIYEOKSIOS
  0xB011: 0x858B, // #HANGUL SYLLABLE SSANGKIYEOK WI NIEUNCIEUC
  0xB012: 0x858C, // #HANGUL SYLLABLE SSANGKIYEOK WI NIEUNHIEUH
  0xB013: 0x858D, // #HANGUL SYLLABLE SSANGKIYEOK WI TIKEUT
  0xB015: 0x858E, // #HANGUL SYLLABLE SSANGKIYEOK WI RIEULKIYEOK
  0xB016: 0x858F, // #HANGUL SYLLABLE SSANGKIYEOK WI RIEULMIEUM
  0xB017: 0x8590, // #HANGUL SYLLABLE SSANGKIYEOK WI RIEULPIEUP
  0xB018: 0x8591, // #HANGUL SYLLABLE SSANGKIYEOK WI RIEULSIOS
  0xB019: 0x8592, // #HANGUL SYLLABLE SSANGKIYEOK WI RIEULTHIEUTH
  0xB01A: 0x8593, // #HANGUL SYLLABLE SSANGKIYEOK WI RIEULPHIEUPH
  0xB01B: 0x8594, // #HANGUL SYLLABLE SSANGKIYEOK WI RIEULHIEUH
  0xB01E: 0x8595, // #HANGUL SYLLABLE SSANGKIYEOK WI PIEUPSIOS
  0xB01F: 0x8596, // #HANGUL SYLLABLE SSANGKIYEOK WI SIOS
  0xB020: 0x8597, // #HANGUL SYLLABLE SSANGKIYEOK WI SSANGSIOS
  0xB021: 0x8598, // #HANGUL SYLLABLE SSANGKIYEOK WI IEUNG
  0xB022: 0x8599, // #HANGUL SYLLABLE SSANGKIYEOK WI CIEUC
  0xB023: 0x859A, // #HANGUL SYLLABLE SSANGKIYEOK WI CHIEUCH
  0xB024: 0x859B, // #HANGUL SYLLABLE SSANGKIYEOK WI KHIEUKH
  0xB025: 0x859C, // #HANGUL SYLLABLE SSANGKIYEOK WI THIEUTH
  0xB026: 0x859D, // #HANGUL SYLLABLE SSANGKIYEOK WI PHIEUPH
  0xB027: 0x859E, // #HANGUL SYLLABLE SSANGKIYEOK WI HIEUH
  0xB029: 0x859F, // #HANGUL SYLLABLE SSANGKIYEOK YU KIYEOK
  0xB02A: 0x85A0, // #HANGUL SYLLABLE SSANGKIYEOK YU SSANGKIYEOK
  0xB02B: 0x85A1, // #HANGUL SYLLABLE SSANGKIYEOK YU KIYEOKSIOS
  0xB02C: 0x85A2, // #HANGUL SYLLABLE SSANGKIYEOK YU NIEUN
  0xB02D: 0x85A3, // #HANGUL SYLLABLE SSANGKIYEOK YU NIEUNCIEUC
  0xB02E: 0x85A4, // #HANGUL SYLLABLE SSANGKIYEOK YU NIEUNHIEUH
  0xB02F: 0x85A5, // #HANGUL SYLLABLE SSANGKIYEOK YU TIKEUT
  0xB030: 0x85A6, // #HANGUL SYLLABLE SSANGKIYEOK YU RIEUL
  0xB031: 0x85A7, // #HANGUL SYLLABLE SSANGKIYEOK YU RIEULKIYEOK
  0xB032: 0x85A8, // #HANGUL SYLLABLE SSANGKIYEOK YU RIEULMIEUM
  0xB033: 0x85A9, // #HANGUL SYLLABLE SSANGKIYEOK YU RIEULPIEUP
  0xB034: 0x85AA, // #HANGUL SYLLABLE SSANGKIYEOK YU RIEULSIOS
  0xB035: 0x85AB, // #HANGUL SYLLABLE SSANGKIYEOK YU RIEULTHIEUTH
  0xB036: 0x85AC, // #HANGUL SYLLABLE SSANGKIYEOK YU RIEULPHIEUPH
  0xB037: 0x85AD, // #HANGUL SYLLABLE SSANGKIYEOK YU RIEULHIEUH
  0xB038: 0x85AE, // #HANGUL SYLLABLE SSANGKIYEOK YU MIEUM
  0xB039: 0x85AF, // #HANGUL SYLLABLE SSANGKIYEOK YU PIEUP
  0xB03A: 0x85B0, // #HANGUL SYLLABLE SSANGKIYEOK YU PIEUPSIOS
  0xB03B: 0x85B1, // #HANGUL SYLLABLE SSANGKIYEOK YU SIOS
  0xB03C: 0x85B2, // #HANGUL SYLLABLE SSANGKIYEOK YU SSANGSIOS
  0xB03D: 0x85B3, // #HANGUL SYLLABLE SSANGKIYEOK YU IEUNG
  0xB03E: 0x85B4, // #HANGUL SYLLABLE SSANGKIYEOK YU CIEUC
  0xB03F: 0x85B5, // #HANGUL SYLLABLE SSANGKIYEOK YU CHIEUCH
  0xB040: 0x85B6, // #HANGUL SYLLABLE SSANGKIYEOK YU KHIEUKH
  0xB041: 0x85B7, // #HANGUL SYLLABLE SSANGKIYEOK YU THIEUTH
  0xB042: 0x85B8, // #HANGUL SYLLABLE SSANGKIYEOK YU PHIEUPH
  0xB043: 0x85B9, // #HANGUL SYLLABLE SSANGKIYEOK YU HIEUH
  0xB046: 0x85BA, // #HANGUL SYLLABLE SSANGKIYEOK EU SSANGKIYEOK
  0xB047: 0x85BB, // #HANGUL SYLLABLE SSANGKIYEOK EU KIYEOKSIOS
  0xB049: 0x85BC, // #HANGUL SYLLABLE SSANGKIYEOK EU NIEUNCIEUC
  0xB04B: 0x85BD, // #HANGUL SYLLABLE SSANGKIYEOK EU TIKEUT
  0xB04D: 0x85BE, // #HANGUL SYLLABLE SSANGKIYEOK EU RIEULKIYEOK
  0xB04F: 0x85BF, // #HANGUL SYLLABLE SSANGKIYEOK EU RIEULPIEUP
  0xB050: 0x85C0, // #HANGUL SYLLABLE SSANGKIYEOK EU RIEULSIOS
  0xB051: 0x85C1, // #HANGUL SYLLABLE SSANGKIYEOK EU RIEULTHIEUTH
  0xB052: 0x85C2, // #HANGUL SYLLABLE SSANGKIYEOK EU RIEULPHIEUPH
  0xB056: 0x85C3, // #HANGUL SYLLABLE SSANGKIYEOK EU PIEUPSIOS
  0xB058: 0x85C4, // #HANGUL SYLLABLE SSANGKIYEOK EU SSANGSIOS
  0xB05A: 0x85C5, // #HANGUL SYLLABLE SSANGKIYEOK EU CIEUC
  0xB05B: 0x85C6, // #HANGUL SYLLABLE SSANGKIYEOK EU CHIEUCH
  0xB05C: 0x85C7, // #HANGUL SYLLABLE SSANGKIYEOK EU KHIEUKH
  0xB05E: 0x85C8, // #HANGUL SYLLABLE SSANGKIYEOK EU PHIEUPH
  0xB05F: 0x85C9, // #HANGUL SYLLABLE SSANGKIYEOK EU HIEUH
  0xB060: 0x85CA, // #HANGUL SYLLABLE SSANGKIYEOK YI
  0xB061: 0x85CB, // #HANGUL SYLLABLE SSANGKIYEOK YI KIYEOK
  0xB062: 0x85CC, // #HANGUL SYLLABLE SSANGKIYEOK YI SSANGKIYEOK
  0xB063: 0x85CD, // #HANGUL SYLLABLE SSANGKIYEOK YI KIYEOKSIOS
  0xB064: 0x85CE, // #HANGUL SYLLABLE SSANGKIYEOK YI NIEUN
  0xB065: 0x85CF, // #HANGUL SYLLABLE SSANGKIYEOK YI NIEUNCIEUC
  0xB066: 0x85D0, // #HANGUL SYLLABLE SSANGKIYEOK YI NIEUNHIEUH
  0xB067: 0x85D1, // #HANGUL SYLLABLE SSANGKIYEOK YI TIKEUT
  0xB068: 0x85D2, // #HANGUL SYLLABLE SSANGKIYEOK YI RIEUL
  0xB069: 0x85D3, // #HANGUL SYLLABLE SSANGKIYEOK YI RIEULKIYEOK
  0xB06A: 0x85D4, // #HANGUL SYLLABLE SSANGKIYEOK YI RIEULMIEUM
  0xB06B: 0x85D5, // #HANGUL SYLLABLE SSANGKIYEOK YI RIEULPIEUP
  0xB06C: 0x85D6, // #HANGUL SYLLABLE SSANGKIYEOK YI RIEULSIOS
  0xB06D: 0x85D7, // #HANGUL SYLLABLE SSANGKIYEOK YI RIEULTHIEUTH
  0xB06E: 0x85D8, // #HANGUL SYLLABLE SSANGKIYEOK YI RIEULPHIEUPH
  0xB06F: 0x85D9, // #HANGUL SYLLABLE SSANGKIYEOK YI RIEULHIEUH
  0xB070: 0x85DA, // #HANGUL SYLLABLE SSANGKIYEOK YI MIEUM
  0xB071: 0x85DB, // #HANGUL SYLLABLE SSANGKIYEOK YI PIEUP
  0xB072: 0x85DC, // #HANGUL SYLLABLE SSANGKIYEOK YI PIEUPSIOS
  0xB073: 0x85DD, // #HANGUL SYLLABLE SSANGKIYEOK YI SIOS
  0xB074: 0x85DE, // #HANGUL SYLLABLE SSANGKIYEOK YI SSANGSIOS
  0xB075: 0x85DF, // #HANGUL SYLLABLE SSANGKIYEOK YI IEUNG
  0xB076: 0x85E0, // #HANGUL SYLLABLE SSANGKIYEOK YI CIEUC
  0xB077: 0x85E1, // #HANGUL SYLLABLE SSANGKIYEOK YI CHIEUCH
  0xB078: 0x85E2, // #HANGUL SYLLABLE SSANGKIYEOK YI KHIEUKH
  0xB079: 0x85E3, // #HANGUL SYLLABLE SSANGKIYEOK YI THIEUTH
  0xB07A: 0x85E4, // #HANGUL SYLLABLE SSANGKIYEOK YI PHIEUPH
  0xB07B: 0x85E5, // #HANGUL SYLLABLE SSANGKIYEOK YI HIEUH
  0xB07E: 0x85E6, // #HANGUL SYLLABLE SSANGKIYEOK I SSANGKIYEOK
  0xB07F: 0x85E7, // #HANGUL SYLLABLE SSANGKIYEOK I KIYEOKSIOS
  0xB081: 0x85E8, // #HANGUL SYLLABLE SSANGKIYEOK I NIEUNCIEUC
  0xB082: 0x85E9, // #HANGUL SYLLABLE SSANGKIYEOK I NIEUNHIEUH
  0xB083: 0x85EA, // #HANGUL SYLLABLE SSANGKIYEOK I TIKEUT
  0xB085: 0x85EB, // #HANGUL SYLLABLE SSANGKIYEOK I RIEULKIYEOK
  0xB086: 0x85EC, // #HANGUL SYLLABLE SSANGKIYEOK I RIEULMIEUM
  0xB087: 0x85ED, // #HANGUL SYLLABLE SSANGKIYEOK I RIEULPIEUP
  0xB088: 0x85EE, // #HANGUL SYLLABLE SSANGKIYEOK I RIEULSIOS
  0xB089: 0x85EF, // #HANGUL SYLLABLE SSANGKIYEOK I RIEULTHIEUTH
  0xB08A: 0x85F0, // #HANGUL SYLLABLE SSANGKIYEOK I RIEULPHIEUPH
  0xB08B: 0x85F1, // #HANGUL SYLLABLE SSANGKIYEOK I RIEULHIEUH
  0xB08E: 0x85F2, // #HANGUL SYLLABLE SSANGKIYEOK I PIEUPSIOS
  0xB090: 0x85F3, // #HANGUL SYLLABLE SSANGKIYEOK I SSANGSIOS
  0xB092: 0x85F4, // #HANGUL SYLLABLE SSANGKIYEOK I CIEUC
  0xB093: 0x85F5, // #HANGUL SYLLABLE SSANGKIYEOK I CHIEUCH
  0xB094: 0x85F6, // #HANGUL SYLLABLE SSANGKIYEOK I KHIEUKH
  0xB095: 0x85F7, // #HANGUL SYLLABLE SSANGKIYEOK I THIEUTH
  0xB096: 0x85F8, // #HANGUL SYLLABLE SSANGKIYEOK I PHIEUPH
  0xB097: 0x85F9, // #HANGUL SYLLABLE SSANGKIYEOK I HIEUH
  0xB09B: 0x85FA, // #HANGUL SYLLABLE NIEUN A KIYEOKSIOS
  0xB09D: 0x85FB, // #HANGUL SYLLABLE NIEUN A NIEUNCIEUC
  0xB09E: 0x85FC, // #HANGUL SYLLABLE NIEUN A NIEUNHIEUH
  0xB0A3: 0x85FD, // #HANGUL SYLLABLE NIEUN A RIEULPIEUP
  0xB0A4: 0x85FE, // #HANGUL SYLLABLE NIEUN A RIEULSIOS
  0xB0A5: 0x8641, // #HANGUL SYLLABLE NIEUN A RIEULTHIEUTH
  0xB0A6: 0x8642, // #HANGUL SYLLABLE NIEUN A RIEULPHIEUPH
  0xB0A7: 0x8643, // #HANGUL SYLLABLE NIEUN A RIEULHIEUH
  0xB0AA: 0x8644, // #HANGUL SYLLABLE NIEUN A PIEUPSIOS
  0xB0B0: 0x8645, // #HANGUL SYLLABLE NIEUN A KHIEUKH
  0xB0B2: 0x8646, // #HANGUL SYLLABLE NIEUN A PHIEUPH
  0xB0B6: 0x8647, // #HANGUL SYLLABLE NIEUN AE SSANGKIYEOK
  0xB0B7: 0x8648, // #HANGUL SYLLABLE NIEUN AE KIYEOKSIOS
  0xB0B9: 0x8649, // #HANGUL SYLLABLE NIEUN AE NIEUNCIEUC
  0xB0BA: 0x864A, // #HANGUL SYLLABLE NIEUN AE NIEUNHIEUH
  0xB0BB: 0x864B, // #HANGUL SYLLABLE NIEUN AE TIKEUT
  0xB0BD: 0x864C, // #HANGUL SYLLABLE NIEUN AE RIEULKIYEOK
  0xB0BE: 0x864D, // #HANGUL SYLLABLE NIEUN AE RIEULMIEUM
  0xB0BF: 0x864E, // #HANGUL SYLLABLE NIEUN AE RIEULPIEUP
  0xB0C0: 0x864F, // #HANGUL SYLLABLE NIEUN AE RIEULSIOS
  0xB0C1: 0x8650, // #HANGUL SYLLABLE NIEUN AE RIEULTHIEUTH
  0xB0C2: 0x8651, // #HANGUL SYLLABLE NIEUN AE RIEULPHIEUPH
  0xB0C3: 0x8652, // #HANGUL SYLLABLE NIEUN AE RIEULHIEUH
  0xB0C6: 0x8653, // #HANGUL SYLLABLE NIEUN AE PIEUPSIOS
  0xB0CA: 0x8654, // #HANGUL SYLLABLE NIEUN AE CIEUC
  0xB0CB: 0x8655, // #HANGUL SYLLABLE NIEUN AE CHIEUCH
  0xB0CC: 0x8656, // #HANGUL SYLLABLE NIEUN AE KHIEUKH
  0xB0CD: 0x8657, // #HANGUL SYLLABLE NIEUN AE THIEUTH
  0xB0CE: 0x8658, // #HANGUL SYLLABLE NIEUN AE PHIEUPH
  0xB0CF: 0x8659, // #HANGUL SYLLABLE NIEUN AE HIEUH
  0xB0D2: 0x865A, // #HANGUL SYLLABLE NIEUN YA SSANGKIYEOK
  0xB0D3: 0x8661, // #HANGUL SYLLABLE NIEUN YA KIYEOKSIOS
  0xB0D5: 0x8662, // #HANGUL SYLLABLE NIEUN YA NIEUNCIEUC
  0xB0D6: 0x8663, // #HANGUL SYLLABLE NIEUN YA NIEUNHIEUH
  0xB0D7: 0x8664, // #HANGUL SYLLABLE NIEUN YA TIKEUT
  0xB0D9: 0x8665, // #HANGUL SYLLABLE NIEUN YA RIEULKIYEOK
  0xB0DA: 0x8666, // #HANGUL SYLLABLE NIEUN YA RIEULMIEUM
  0xB0DB: 0x8667, // #HANGUL SYLLABLE NIEUN YA RIEULPIEUP
  0xB0DC: 0x8668, // #HANGUL SYLLABLE NIEUN YA RIEULSIOS
  0xB0DD: 0x8669, // #HANGUL SYLLABLE NIEUN YA RIEULTHIEUTH
  0xB0DE: 0x866A, // #HANGUL SYLLABLE NIEUN YA RIEULPHIEUPH
  0xB0DF: 0x866B, // #HANGUL SYLLABLE NIEUN YA RIEULHIEUH
  0xB0E1: 0x866C, // #HANGUL SYLLABLE NIEUN YA PIEUP
  0xB0E2: 0x866D, // #HANGUL SYLLABLE NIEUN YA PIEUPSIOS
  0xB0E3: 0x866E, // #HANGUL SYLLABLE NIEUN YA SIOS
  0xB0E4: 0x866F, // #HANGUL SYLLABLE NIEUN YA SSANGSIOS
  0xB0E6: 0x8670, // #HANGUL SYLLABLE NIEUN YA CIEUC
  0xB0E7: 0x8671, // #HANGUL SYLLABLE NIEUN YA CHIEUCH
  0xB0E8: 0x8672, // #HANGUL SYLLABLE NIEUN YA KHIEUKH
  0xB0E9: 0x8673, // #HANGUL SYLLABLE NIEUN YA THIEUTH
  0xB0EA: 0x8674, // #HANGUL SYLLABLE NIEUN YA PHIEUPH
  0xB0EB: 0x8675, // #HANGUL SYLLABLE NIEUN YA HIEUH
  0xB0EC: 0x8676, // #HANGUL SYLLABLE NIEUN YAE
  0xB0ED: 0x8677, // #HANGUL SYLLABLE NIEUN YAE KIYEOK
  0xB0EE: 0x8678, // #HANGUL SYLLABLE NIEUN YAE SSANGKIYEOK
  0xB0EF: 0x8679, // #HANGUL SYLLABLE NIEUN YAE KIYEOKSIOS
  0xB0F0: 0x867A, // #HANGUL SYLLABLE NIEUN YAE NIEUN
  0xB0F1: 0x8681, // #HANGUL SYLLABLE NIEUN YAE NIEUNCIEUC
  0xB0F2: 0x8682, // #HANGUL SYLLABLE NIEUN YAE NIEUNHIEUH
  0xB0F3: 0x8683, // #HANGUL SYLLABLE NIEUN YAE TIKEUT
  0xB0F4: 0x8684, // #HANGUL SYLLABLE NIEUN YAE RIEUL
  0xB0F5: 0x8685, // #HANGUL SYLLABLE NIEUN YAE RIEULKIYEOK
  0xB0F6: 0x8686, // #HANGUL SYLLABLE NIEUN YAE RIEULMIEUM
  0xB0F7: 0x8687, // #HANGUL SYLLABLE NIEUN YAE RIEULPIEUP
  0xB0F8: 0x8688, // #HANGUL SYLLABLE NIEUN YAE RIEULSIOS
  0xB0F9: 0x8689, // #HANGUL SYLLABLE NIEUN YAE RIEULTHIEUTH
  0xB0FA: 0x868A, // #HANGUL SYLLABLE NIEUN YAE RIEULPHIEUPH
  0xB0FB: 0x868B, // #HANGUL SYLLABLE NIEUN YAE RIEULHIEUH
  0xB0FC: 0x868C, // #HANGUL SYLLABLE NIEUN YAE MIEUM
  0xB0FD: 0x868D, // #HANGUL SYLLABLE NIEUN YAE PIEUP
  0xB0FE: 0x868E, // #HANGUL SYLLABLE NIEUN YAE PIEUPSIOS
  0xB0FF: 0x868F, // #HANGUL SYLLABLE NIEUN YAE SIOS
  0xB100: 0x8690, // #HANGUL SYLLABLE NIEUN YAE SSANGSIOS
  0xB101: 0x8691, // #HANGUL SYLLABLE NIEUN YAE IEUNG
  0xB102: 0x8692, // #HANGUL SYLLABLE NIEUN YAE CIEUC
  0xB103: 0x8693, // #HANGUL SYLLABLE NIEUN YAE CHIEUCH
  0xB104: 0x8694, // #HANGUL SYLLABLE NIEUN YAE KHIEUKH
  0xB105: 0x8695, // #HANGUL SYLLABLE NIEUN YAE THIEUTH
  0xB106: 0x8696, // #HANGUL SYLLABLE NIEUN YAE PHIEUPH
  0xB107: 0x8697, // #HANGUL SYLLABLE NIEUN YAE HIEUH
  0xB10A: 0x8698, // #HANGUL SYLLABLE NIEUN EO SSANGKIYEOK
  0xB10D: 0x8699, // #HANGUL SYLLABLE NIEUN EO NIEUNCIEUC
  0xB10E: 0x869A, // #HANGUL SYLLABLE NIEUN EO NIEUNHIEUH
  0xB10F: 0x869B, // #HANGUL SYLLABLE NIEUN EO TIKEUT
  0xB111: 0x869C, // #HANGUL SYLLABLE NIEUN EO RIEULKIYEOK
  0xB114: 0x869D, // #HANGUL SYLLABLE NIEUN EO RIEULSIOS
  0xB115: 0x869E, // #HANGUL SYLLABLE NIEUN EO RIEULTHIEUTH
  0xB116: 0x869F, // #HANGUL SYLLABLE NIEUN EO RIEULPHIEUPH
  0xB117: 0x86A0, // #HANGUL SYLLABLE NIEUN EO RIEULHIEUH
  0xB11A: 0x86A1, // #HANGUL SYLLABLE NIEUN EO PIEUPSIOS
  0xB11E: 0x86A2, // #HANGUL SYLLABLE NIEUN EO CIEUC
  0xB11F: 0x86A3, // #HANGUL SYLLABLE NIEUN EO CHIEUCH
  0xB120: 0x86A4, // #HANGUL SYLLABLE NIEUN EO KHIEUKH
  0xB121: 0x86A5, // #HANGUL SYLLABLE NIEUN EO THIEUTH
  0xB122: 0x86A6, // #HANGUL SYLLABLE NIEUN EO PHIEUPH
  0xB126: 0x86A7, // #HANGUL SYLLABLE NIEUN E SSANGKIYEOK
  0xB127: 0x86A8, // #HANGUL SYLLABLE NIEUN E KIYEOKSIOS
  0xB129: 0x86A9, // #HANGUL SYLLABLE NIEUN E NIEUNCIEUC
  0xB12A: 0x86AA, // #HANGUL SYLLABLE NIEUN E NIEUNHIEUH
  0xB12B: 0x86AB, // #HANGUL SYLLABLE NIEUN E TIKEUT
  0xB12D: 0x86AC, // #HANGUL SYLLABLE NIEUN E RIEULKIYEOK
  0xB12E: 0x86AD, // #HANGUL SYLLABLE NIEUN E RIEULMIEUM
  0xB12F: 0x86AE, // #HANGUL SYLLABLE NIEUN E RIEULPIEUP
  0xB130: 0x86AF, // #HANGUL SYLLABLE NIEUN E RIEULSIOS
  0xB131: 0x86B0, // #HANGUL SYLLABLE NIEUN E RIEULTHIEUTH
  0xB132: 0x86B1, // #HANGUL SYLLABLE NIEUN E RIEULPHIEUPH
  0xB133: 0x86B2, // #HANGUL SYLLABLE NIEUN E RIEULHIEUH
  0xB136: 0x86B3, // #HANGUL SYLLABLE NIEUN E PIEUPSIOS
  0xB13A: 0x86B4, // #HANGUL SYLLABLE NIEUN E CIEUC
  0xB13B: 0x86B5, // #HANGUL SYLLABLE NIEUN E CHIEUCH
  0xB13C: 0x86B6, // #HANGUL SYLLABLE NIEUN E KHIEUKH
  0xB13D: 0x86B7, // #HANGUL SYLLABLE NIEUN E THIEUTH
  0xB13E: 0x86B8, // #HANGUL SYLLABLE NIEUN E PHIEUPH
  0xB13F: 0x86B9, // #HANGUL SYLLABLE NIEUN E HIEUH
  0xB142: 0x86BA, // #HANGUL SYLLABLE NIEUN YEO SSANGKIYEOK
  0xB143: 0x86BB, // #HANGUL SYLLABLE NIEUN YEO KIYEOKSIOS
  0xB145: 0x86BC, // #HANGUL SYLLABLE NIEUN YEO NIEUNCIEUC
  0xB146: 0x86BD, // #HANGUL SYLLABLE NIEUN YEO NIEUNHIEUH
  0xB147: 0x86BE, // #HANGUL SYLLABLE NIEUN YEO TIKEUT
  0xB149: 0x86BF, // #HANGUL SYLLABLE NIEUN YEO RIEULKIYEOK
  0xB14A: 0x86C0, // #HANGUL SYLLABLE NIEUN YEO RIEULMIEUM
  0xB14B: 0x86C1, // #HANGUL SYLLABLE NIEUN YEO RIEULPIEUP
  0xB14C: 0x86C2, // #HANGUL SYLLABLE NIEUN YEO RIEULSIOS
  0xB14D: 0x86C3, // #HANGUL SYLLABLE NIEUN YEO RIEULTHIEUTH
  0xB14E: 0x86C4, // #HANGUL SYLLABLE NIEUN YEO RIEULPHIEUPH
  0xB14F: 0x86C5, // #HANGUL SYLLABLE NIEUN YEO RIEULHIEUH
  0xB152: 0x86C6, // #HANGUL SYLLABLE NIEUN YEO PIEUPSIOS
  0xB153: 0x86C7, // #HANGUL SYLLABLE NIEUN YEO SIOS
  0xB156: 0x86C8, // #HANGUL SYLLABLE NIEUN YEO CIEUC
  0xB157: 0x86C9, // #HANGUL SYLLABLE NIEUN YEO CHIEUCH
  0xB159: 0x86CA, // #HANGUL SYLLABLE NIEUN YEO THIEUTH
  0xB15A: 0x86CB, // #HANGUL SYLLABLE NIEUN YEO PHIEUPH
  0xB15B: 0x86CC, // #HANGUL SYLLABLE NIEUN YEO HIEUH
  0xB15D: 0x86CD, // #HANGUL SYLLABLE NIEUN YE KIYEOK
  0xB15E: 0x86CE, // #HANGUL SYLLABLE NIEUN YE SSANGKIYEOK
  0xB15F: 0x86CF, // #HANGUL SYLLABLE NIEUN YE KIYEOKSIOS
  0xB161: 0x86D0, // #HANGUL SYLLABLE NIEUN YE NIEUNCIEUC
  0xB162: 0x86D1, // #HANGUL SYLLABLE NIEUN YE NIEUNHIEUH
  0xB163: 0x86D2, // #HANGUL SYLLABLE NIEUN YE TIKEUT
  0xB164: 0x86D3, // #HANGUL SYLLABLE NIEUN YE RIEUL
  0xB165: 0x86D4, // #HANGUL SYLLABLE NIEUN YE RIEULKIYEOK
  0xB166: 0x86D5, // #HANGUL SYLLABLE NIEUN YE RIEULMIEUM
  0xB167: 0x86D6, // #HANGUL SYLLABLE NIEUN YE RIEULPIEUP
  0xB168: 0x86D7, // #HANGUL SYLLABLE NIEUN YE RIEULSIOS
  0xB169: 0x86D8, // #HANGUL SYLLABLE NIEUN YE RIEULTHIEUTH
  0xB16A: 0x86D9, // #HANGUL SYLLABLE NIEUN YE RIEULPHIEUPH
  0xB16B: 0x86DA, // #HANGUL SYLLABLE NIEUN YE RIEULHIEUH
  0xB16C: 0x86DB, // #HANGUL SYLLABLE NIEUN YE MIEUM
  0xB16D: 0x86DC, // #HANGUL SYLLABLE NIEUN YE PIEUP
  0xB16E: 0x86DD, // #HANGUL SYLLABLE NIEUN YE PIEUPSIOS
  0xB16F: 0x86DE, // #HANGUL SYLLABLE NIEUN YE SIOS
  0xB170: 0x86DF, // #HANGUL SYLLABLE NIEUN YE SSANGSIOS
  0xB171: 0x86E0, // #HANGUL SYLLABLE NIEUN YE IEUNG
  0xB172: 0x86E1, // #HANGUL SYLLABLE NIEUN YE CIEUC
  0xB173: 0x86E2, // #HANGUL SYLLABLE NIEUN YE CHIEUCH
  0xB174: 0x86E3, // #HANGUL SYLLABLE NIEUN YE KHIEUKH
  0xB175: 0x86E4, // #HANGUL SYLLABLE NIEUN YE THIEUTH
  0xB176: 0x86E5, // #HANGUL SYLLABLE NIEUN YE PHIEUPH
  0xB177: 0x86E6, // #HANGUL SYLLABLE NIEUN YE HIEUH
  0xB17A: 0x86E7, // #HANGUL SYLLABLE NIEUN O SSANGKIYEOK
  0xB17B: 0x86E8, // #HANGUL SYLLABLE NIEUN O KIYEOKSIOS
  0xB17D: 0x86E9, // #HANGUL SYLLABLE NIEUN O NIEUNCIEUC
  0xB17E: 0x86EA, // #HANGUL SYLLABLE NIEUN O NIEUNHIEUH
  0xB17F: 0x86EB, // #HANGUL SYLLABLE NIEUN O TIKEUT
  0xB181: 0x86EC, // #HANGUL SYLLABLE NIEUN O RIEULKIYEOK
  0xB183: 0x86ED, // #HANGUL SYLLABLE NIEUN O RIEULPIEUP
  0xB184: 0x86EE, // #HANGUL SYLLABLE NIEUN O RIEULSIOS
  0xB185: 0x86EF, // #HANGUL SYLLABLE NIEUN O RIEULTHIEUTH
  0xB186: 0x86F0, // #HANGUL SYLLABLE NIEUN O RIEULPHIEUPH
  0xB187: 0x86F1, // #HANGUL SYLLABLE NIEUN O RIEULHIEUH
  0xB18A: 0x86F2, // #HANGUL SYLLABLE NIEUN O PIEUPSIOS
  0xB18C: 0x86F3, // #HANGUL SYLLABLE NIEUN O SSANGSIOS
  0xB18E: 0x86F4, // #HANGUL SYLLABLE NIEUN O CIEUC
  0xB18F: 0x86F5, // #HANGUL SYLLABLE NIEUN O CHIEUCH
  0xB190: 0x86F6, // #HANGUL SYLLABLE NIEUN O KHIEUKH
  0xB191: 0x86F7, // #HANGUL SYLLABLE NIEUN O THIEUTH
  0xB195: 0x86F8, // #HANGUL SYLLABLE NIEUN WA KIYEOK
  0xB196: 0x86F9, // #HANGUL SYLLABLE NIEUN WA SSANGKIYEOK
  0xB197: 0x86FA, // #HANGUL SYLLABLE NIEUN WA KIYEOKSIOS
  0xB199: 0x86FB, // #HANGUL SYLLABLE NIEUN WA NIEUNCIEUC
  0xB19A: 0x86FC, // #HANGUL SYLLABLE NIEUN WA NIEUNHIEUH
  0xB19B: 0x86FD, // #HANGUL SYLLABLE NIEUN WA TIKEUT
  0xB19D: 0x86FE, // #HANGUL SYLLABLE NIEUN WA RIEULKIYEOK
  0xB19E: 0x8741, // #HANGUL SYLLABLE NIEUN WA RIEULMIEUM
  0xB19F: 0x8742, // #HANGUL SYLLABLE NIEUN WA RIEULPIEUP
  0xB1A0: 0x8743, // #HANGUL SYLLABLE NIEUN WA RIEULSIOS
  0xB1A1: 0x8744, // #HANGUL SYLLABLE NIEUN WA RIEULTHIEUTH
  0xB1A2: 0x8745, // #HANGUL SYLLABLE NIEUN WA RIEULPHIEUPH
  0xB1A3: 0x8746, // #HANGUL SYLLABLE NIEUN WA RIEULHIEUH
  0xB1A4: 0x8747, // #HANGUL SYLLABLE NIEUN WA MIEUM
  0xB1A5: 0x8748, // #HANGUL SYLLABLE NIEUN WA PIEUP
  0xB1A6: 0x8749, // #HANGUL SYLLABLE NIEUN WA PIEUPSIOS
  0xB1A7: 0x874A, // #HANGUL SYLLABLE NIEUN WA SIOS
  0xB1A9: 0x874B, // #HANGUL SYLLABLE NIEUN WA IEUNG
  0xB1AA: 0x874C, // #HANGUL SYLLABLE NIEUN WA CIEUC
  0xB1AB: 0x874D, // #HANGUL SYLLABLE NIEUN WA CHIEUCH
  0xB1AC: 0x874E, // #HANGUL SYLLABLE NIEUN WA KHIEUKH
  0xB1AD: 0x874F, // #HANGUL SYLLABLE NIEUN WA THIEUTH
  0xB1AE: 0x8750, // #HANGUL SYLLABLE NIEUN WA PHIEUPH
  0xB1AF: 0x8751, // #HANGUL SYLLABLE NIEUN WA HIEUH
  0xB1B0: 0x8752, // #HANGUL SYLLABLE NIEUN WAE
  0xB1B1: 0x8753, // #HANGUL SYLLABLE NIEUN WAE KIYEOK
  0xB1B2: 0x8754, // #HANGUL SYLLABLE NIEUN WAE SSANGKIYEOK
  0xB1B3: 0x8755, // #HANGUL SYLLABLE NIEUN WAE KIYEOKSIOS
  0xB1B4: 0x8756, // #HANGUL SYLLABLE NIEUN WAE NIEUN
  0xB1B5: 0x8757, // #HANGUL SYLLABLE NIEUN WAE NIEUNCIEUC
  0xB1B6: 0x8758, // #HANGUL SYLLABLE NIEUN WAE NIEUNHIEUH
  0xB1B7: 0x8759, // #HANGUL SYLLABLE NIEUN WAE TIKEUT
  0xB1B8: 0x875A, // #HANGUL SYLLABLE NIEUN WAE RIEUL
  0xB1B9: 0x8761, // #HANGUL SYLLABLE NIEUN WAE RIEULKIYEOK
  0xB1BA: 0x8762, // #HANGUL SYLLABLE NIEUN WAE RIEULMIEUM
  0xB1BB: 0x8763, // #HANGUL SYLLABLE NIEUN WAE RIEULPIEUP
  0xB1BC: 0x8764, // #HANGUL SYLLABLE NIEUN WAE RIEULSIOS
  0xB1BD: 0x8765, // #HANGUL SYLLABLE NIEUN WAE RIEULTHIEUTH
  0xB1BE: 0x8766, // #HANGUL SYLLABLE NIEUN WAE RIEULPHIEUPH
  0xB1BF: 0x8767, // #HANGUL SYLLABLE NIEUN WAE RIEULHIEUH
  0xB1C0: 0x8768, // #HANGUL SYLLABLE NIEUN WAE MIEUM
  0xB1C1: 0x8769, // #HANGUL SYLLABLE NIEUN WAE PIEUP
  0xB1C2: 0x876A, // #HANGUL SYLLABLE NIEUN WAE PIEUPSIOS
  0xB1C3: 0x876B, // #HANGUL SYLLABLE NIEUN WAE SIOS
  0xB1C4: 0x876C, // #HANGUL SYLLABLE NIEUN WAE SSANGSIOS
  0xB1C5: 0x876D, // #HANGUL SYLLABLE NIEUN WAE IEUNG
  0xB1C6: 0x876E, // #HANGUL SYLLABLE NIEUN WAE CIEUC
  0xB1C7: 0x876F, // #HANGUL SYLLABLE NIEUN WAE CHIEUCH
  0xB1C8: 0x8770, // #HANGUL SYLLABLE NIEUN WAE KHIEUKH
  0xB1C9: 0x8771, // #HANGUL SYLLABLE NIEUN WAE THIEUTH
  0xB1CA: 0x8772, // #HANGUL SYLLABLE NIEUN WAE PHIEUPH
  0xB1CB: 0x8773, // #HANGUL SYLLABLE NIEUN WAE HIEUH
  0xB1CD: 0x8774, // #HANGUL SYLLABLE NIEUN OE KIYEOK
  0xB1CE: 0x8775, // #HANGUL SYLLABLE NIEUN OE SSANGKIYEOK
  0xB1CF: 0x8776, // #HANGUL SYLLABLE NIEUN OE KIYEOKSIOS
  0xB1D1: 0x8777, // #HANGUL SYLLABLE NIEUN OE NIEUNCIEUC
  0xB1D2: 0x8778, // #HANGUL SYLLABLE NIEUN OE NIEUNHIEUH
  0xB1D3: 0x8779, // #HANGUL SYLLABLE NIEUN OE TIKEUT
  0xB1D5: 0x877A, // #HANGUL SYLLABLE NIEUN OE RIEULKIYEOK
  0xB1D6: 0x8781, // #HANGUL SYLLABLE NIEUN OE RIEULMIEUM
  0xB1D7: 0x8782, // #HANGUL SYLLABLE NIEUN OE RIEULPIEUP
  0xB1D8: 0x8783, // #HANGUL SYLLABLE NIEUN OE RIEULSIOS
  0xB1D9: 0x8784, // #HANGUL SYLLABLE NIEUN OE RIEULTHIEUTH
  0xB1DA: 0x8785, // #HANGUL SYLLABLE NIEUN OE RIEULPHIEUPH
  0xB1DB: 0x8786, // #HANGUL SYLLABLE NIEUN OE RIEULHIEUH
  0xB1DE: 0x8787, // #HANGUL SYLLABLE NIEUN OE PIEUPSIOS
  0xB1E0: 0x8788, // #HANGUL SYLLABLE NIEUN OE SSANGSIOS
  0xB1E1: 0x8789, // #HANGUL SYLLABLE NIEUN OE IEUNG
  0xB1E2: 0x878A, // #HANGUL SYLLABLE NIEUN OE CIEUC
  0xB1E3: 0x878B, // #HANGUL SYLLABLE NIEUN OE CHIEUCH
  0xB1E4: 0x878C, // #HANGUL SYLLABLE NIEUN OE KHIEUKH
  0xB1E5: 0x878D, // #HANGUL SYLLABLE NIEUN OE THIEUTH
  0xB1E6: 0x878E, // #HANGUL SYLLABLE NIEUN OE PHIEUPH
  0xB1E7: 0x878F, // #HANGUL SYLLABLE NIEUN OE HIEUH
  0xB1EA: 0x8790, // #HANGUL SYLLABLE NIEUN YO SSANGKIYEOK
  0xB1EB: 0x8791, // #HANGUL SYLLABLE NIEUN YO KIYEOKSIOS
  0xB1ED: 0x8792, // #HANGUL SYLLABLE NIEUN YO NIEUNCIEUC
  0xB1EE: 0x8793, // #HANGUL SYLLABLE NIEUN YO NIEUNHIEUH
  0xB1EF: 0x8794, // #HANGUL SYLLABLE NIEUN YO TIKEUT
  0xB1F1: 0x8795, // #HANGUL SYLLABLE NIEUN YO RIEULKIYEOK
  0xB1F2: 0x8796, // #HANGUL SYLLABLE NIEUN YO RIEULMIEUM
  0xB1F3: 0x8797, // #HANGUL SYLLABLE NIEUN YO RIEULPIEUP
  0xB1F4: 0x8798, // #HANGUL SYLLABLE NIEUN YO RIEULSIOS
  0xB1F5: 0x8799, // #HANGUL SYLLABLE NIEUN YO RIEULTHIEUTH
  0xB1F6: 0x879A, // #HANGUL SYLLABLE NIEUN YO RIEULPHIEUPH
  0xB1F7: 0x879B, // #HANGUL SYLLABLE NIEUN YO RIEULHIEUH
  0xB1F8: 0x879C, // #HANGUL SYLLABLE NIEUN YO MIEUM
  0xB1FA: 0x879D, // #HANGUL SYLLABLE NIEUN YO PIEUPSIOS
  0xB1FC: 0x879E, // #HANGUL SYLLABLE NIEUN YO SSANGSIOS
  0xB1FE: 0x879F, // #HANGUL SYLLABLE NIEUN YO CIEUC
  0xB1FF: 0x87A0, // #HANGUL SYLLABLE NIEUN YO CHIEUCH
  0xB200: 0x87A1, // #HANGUL SYLLABLE NIEUN YO KHIEUKH
  0xB201: 0x87A2, // #HANGUL SYLLABLE NIEUN YO THIEUTH
  0xB202: 0x87A3, // #HANGUL SYLLABLE NIEUN YO PHIEUPH
  0xB203: 0x87A4, // #HANGUL SYLLABLE NIEUN YO HIEUH
  0xB206: 0x87A5, // #HANGUL SYLLABLE NIEUN U SSANGKIYEOK
  0xB207: 0x87A6, // #HANGUL SYLLABLE NIEUN U KIYEOKSIOS
  0xB209: 0x87A7, // #HANGUL SYLLABLE NIEUN U NIEUNCIEUC
  0xB20A: 0x87A8, // #HANGUL SYLLABLE NIEUN U NIEUNHIEUH
  0xB20D: 0x87A9, // #HANGUL SYLLABLE NIEUN U RIEULKIYEOK
  0xB20E: 0x87AA, // #HANGUL SYLLABLE NIEUN U RIEULMIEUM
  0xB20F: 0x87AB, // #HANGUL SYLLABLE NIEUN U RIEULPIEUP
  0xB210: 0x87AC, // #HANGUL SYLLABLE NIEUN U RIEULSIOS
  0xB211: 0x87AD, // #HANGUL SYLLABLE NIEUN U RIEULTHIEUTH
  0xB212: 0x87AE, // #HANGUL SYLLABLE NIEUN U RIEULPHIEUPH
  0xB213: 0x87AF, // #HANGUL SYLLABLE NIEUN U RIEULHIEUH
  0xB216: 0x87B0, // #HANGUL SYLLABLE NIEUN U PIEUPSIOS
  0xB218: 0x87B1, // #HANGUL SYLLABLE NIEUN U SSANGSIOS
  0xB21A: 0x87B2, // #HANGUL SYLLABLE NIEUN U CIEUC
  0xB21B: 0x87B3, // #HANGUL SYLLABLE NIEUN U CHIEUCH
  0xB21C: 0x87B4, // #HANGUL SYLLABLE NIEUN U KHIEUKH
  0xB21D: 0x87B5, // #HANGUL SYLLABLE NIEUN U THIEUTH
  0xB21E: 0x87B6, // #HANGUL SYLLABLE NIEUN U PHIEUPH
  0xB21F: 0x87B7, // #HANGUL SYLLABLE NIEUN U HIEUH
  0xB221: 0x87B8, // #HANGUL SYLLABLE NIEUN WEO KIYEOK
  0xB222: 0x87B9, // #HANGUL SYLLABLE NIEUN WEO SSANGKIYEOK
  0xB223: 0x87BA, // #HANGUL SYLLABLE NIEUN WEO KIYEOKSIOS
  0xB224: 0x87BB, // #HANGUL SYLLABLE NIEUN WEO NIEUN
  0xB225: 0x87BC, // #HANGUL SYLLABLE NIEUN WEO NIEUNCIEUC
  0xB226: 0x87BD, // #HANGUL SYLLABLE NIEUN WEO NIEUNHIEUH
  0xB227: 0x87BE, // #HANGUL SYLLABLE NIEUN WEO TIKEUT
  0xB228: 0x87BF, // #HANGUL SYLLABLE NIEUN WEO RIEUL
  0xB229: 0x87C0, // #HANGUL SYLLABLE NIEUN WEO RIEULKIYEOK
  0xB22A: 0x87C1, // #HANGUL SYLLABLE NIEUN WEO RIEULMIEUM
  0xB22B: 0x87C2, // #HANGUL SYLLABLE NIEUN WEO RIEULPIEUP
  0xB22C: 0x87C3, // #HANGUL SYLLABLE NIEUN WEO RIEULSIOS
  0xB22D: 0x87C4, // #HANGUL SYLLABLE NIEUN WEO RIEULTHIEUTH
  0xB22E: 0x87C5, // #HANGUL SYLLABLE NIEUN WEO RIEULPHIEUPH
  0xB22F: 0x87C6, // #HANGUL SYLLABLE NIEUN WEO RIEULHIEUH
  0xB230: 0x87C7, // #HANGUL SYLLABLE NIEUN WEO MIEUM
  0xB231: 0x87C8, // #HANGUL SYLLABLE NIEUN WEO PIEUP
  0xB232: 0x87C9, // #HANGUL SYLLABLE NIEUN WEO PIEUPSIOS
  0xB233: 0x87CA, // #HANGUL SYLLABLE NIEUN WEO SIOS
  0xB235: 0x87CB, // #HANGUL SYLLABLE NIEUN WEO IEUNG
  0xB236: 0x87CC, // #HANGUL SYLLABLE NIEUN WEO CIEUC
  0xB237: 0x87CD, // #HANGUL SYLLABLE NIEUN WEO CHIEUCH
  0xB238: 0x87CE, // #HANGUL SYLLABLE NIEUN WEO KHIEUKH
  0xB239: 0x87CF, // #HANGUL SYLLABLE NIEUN WEO THIEUTH
  0xB23A: 0x87D0, // #HANGUL SYLLABLE NIEUN WEO PHIEUPH
  0xB23B: 0x87D1, // #HANGUL SYLLABLE NIEUN WEO HIEUH
  0xB23D: 0x87D2, // #HANGUL SYLLABLE NIEUN WE KIYEOK
  0xB23E: 0x87D3, // #HANGUL SYLLABLE NIEUN WE SSANGKIYEOK
  0xB23F: 0x87D4, // #HANGUL SYLLABLE NIEUN WE KIYEOKSIOS
  0xB240: 0x87D5, // #HANGUL SYLLABLE NIEUN WE NIEUN
  0xB241: 0x87D6, // #HANGUL SYLLABLE NIEUN WE NIEUNCIEUC
  0xB242: 0x87D7, // #HANGUL SYLLABLE NIEUN WE NIEUNHIEUH
  0xB243: 0x87D8, // #HANGUL SYLLABLE NIEUN WE TIKEUT
  0xB244: 0x87D9, // #HANGUL SYLLABLE NIEUN WE RIEUL
  0xB245: 0x87DA, // #HANGUL SYLLABLE NIEUN WE RIEULKIYEOK
  0xB246: 0x87DB, // #HANGUL SYLLABLE NIEUN WE RIEULMIEUM
  0xB247: 0x87DC, // #HANGUL SYLLABLE NIEUN WE RIEULPIEUP
  0xB248: 0x87DD, // #HANGUL SYLLABLE NIEUN WE RIEULSIOS
  0xB249: 0x87DE, // #HANGUL SYLLABLE NIEUN WE RIEULTHIEUTH
  0xB24A: 0x87DF, // #HANGUL SYLLABLE NIEUN WE RIEULPHIEUPH
  0xB24B: 0x87E0, // #HANGUL SYLLABLE NIEUN WE RIEULHIEUH
  0xB24C: 0x87E1, // #HANGUL SYLLABLE NIEUN WE MIEUM
  0xB24D: 0x87E2, // #HANGUL SYLLABLE NIEUN WE PIEUP
  0xB24E: 0x87E3, // #HANGUL SYLLABLE NIEUN WE PIEUPSIOS
  0xB24F: 0x87E4, // #HANGUL SYLLABLE NIEUN WE SIOS
  0xB250: 0x87E5, // #HANGUL SYLLABLE NIEUN WE SSANGSIOS
  0xB251: 0x87E6, // #HANGUL SYLLABLE NIEUN WE IEUNG
  0xB252: 0x87E7, // #HANGUL SYLLABLE NIEUN WE CIEUC
  0xB253: 0x87E8, // #HANGUL SYLLABLE NIEUN WE CHIEUCH
  0xB254: 0x87E9, // #HANGUL SYLLABLE NIEUN WE KHIEUKH
  0xB255: 0x87EA, // #HANGUL SYLLABLE NIEUN WE THIEUTH
  0xB256: 0x87EB, // #HANGUL SYLLABLE NIEUN WE PHIEUPH
  0xB257: 0x87EC, // #HANGUL SYLLABLE NIEUN WE HIEUH
  0xB259: 0x87ED, // #HANGUL SYLLABLE NIEUN WI KIYEOK
  0xB25A: 0x87EE, // #HANGUL SYLLABLE NIEUN WI SSANGKIYEOK
  0xB25B: 0x87EF, // #HANGUL SYLLABLE NIEUN WI KIYEOKSIOS
  0xB25D: 0x87F0, // #HANGUL SYLLABLE NIEUN WI NIEUNCIEUC
  0xB25E: 0x87F1, // #HANGUL SYLLABLE NIEUN WI NIEUNHIEUH
  0xB25F: 0x87F2, // #HANGUL SYLLABLE NIEUN WI TIKEUT
  0xB261: 0x87F3, // #HANGUL SYLLABLE NIEUN WI RIEULKIYEOK
  0xB262: 0x87F4, // #HANGUL SYLLABLE NIEUN WI RIEULMIEUM
  0xB263: 0x87F5, // #HANGUL SYLLABLE NIEUN WI RIEULPIEUP
  0xB264: 0x87F6, // #HANGUL SYLLABLE NIEUN WI RIEULSIOS
  0xB265: 0x87F7, // #HANGUL SYLLABLE NIEUN WI RIEULTHIEUTH
  0xB266: 0x87F8, // #HANGUL SYLLABLE NIEUN WI RIEULPHIEUPH
  0xB267: 0x87F9, // #HANGUL SYLLABLE NIEUN WI RIEULHIEUH
  0xB26A: 0x87FA, // #HANGUL SYLLABLE NIEUN WI PIEUPSIOS
  0xB26B: 0x87FB, // #HANGUL SYLLABLE NIEUN WI SIOS
  0xB26C: 0x87FC, // #HANGUL SYLLABLE NIEUN WI SSANGSIOS
  0xB26D: 0x87FD, // #HANGUL SYLLABLE NIEUN WI IEUNG
  0xB26E: 0x87FE, // #HANGUL SYLLABLE NIEUN WI CIEUC
  0xB26F: 0x8841, // #HANGUL SYLLABLE NIEUN WI CHIEUCH
  0xB270: 0x8842, // #HANGUL SYLLABLE NIEUN WI KHIEUKH
  0xB271: 0x8843, // #HANGUL SYLLABLE NIEUN WI THIEUTH
  0xB272: 0x8844, // #HANGUL SYLLABLE NIEUN WI PHIEUPH
  0xB273: 0x8845, // #HANGUL SYLLABLE NIEUN WI HIEUH
  0xB276: 0x8846, // #HANGUL SYLLABLE NIEUN YU SSANGKIYEOK
  0xB277: 0x8847, // #HANGUL SYLLABLE NIEUN YU KIYEOKSIOS
  0xB278: 0x8848, // #HANGUL SYLLABLE NIEUN YU NIEUN
  0xB279: 0x8849, // #HANGUL SYLLABLE NIEUN YU NIEUNCIEUC
  0xB27A: 0x884A, // #HANGUL SYLLABLE NIEUN YU NIEUNHIEUH
  0xB27B: 0x884B, // #HANGUL SYLLABLE NIEUN YU TIKEUT
  0xB27D: 0x884C, // #HANGUL SYLLABLE NIEUN YU RIEULKIYEOK
  0xB27E: 0x884D, // #HANGUL SYLLABLE NIEUN YU RIEULMIEUM
  0xB27F: 0x884E, // #HANGUL SYLLABLE NIEUN YU RIEULPIEUP
  0xB280: 0x884F, // #HANGUL SYLLABLE NIEUN YU RIEULSIOS
  0xB281: 0x8850, // #HANGUL SYLLABLE NIEUN YU RIEULTHIEUTH
  0xB282: 0x8851, // #HANGUL SYLLABLE NIEUN YU RIEULPHIEUPH
  0xB283: 0x8852, // #HANGUL SYLLABLE NIEUN YU RIEULHIEUH
  0xB286: 0x8853, // #HANGUL SYLLABLE NIEUN YU PIEUPSIOS
  0xB287: 0x8854, // #HANGUL SYLLABLE NIEUN YU SIOS
  0xB288: 0x8855, // #HANGUL SYLLABLE NIEUN YU SSANGSIOS
  0xB28A: 0x8856, // #HANGUL SYLLABLE NIEUN YU CIEUC
  0xB28B: 0x8857, // #HANGUL SYLLABLE NIEUN YU CHIEUCH
  0xB28C: 0x8858, // #HANGUL SYLLABLE NIEUN YU KHIEUKH
  0xB28D: 0x8859, // #HANGUL SYLLABLE NIEUN YU THIEUTH
  0xB28E: 0x885A, // #HANGUL SYLLABLE NIEUN YU PHIEUPH
  0xB28F: 0x8861, // #HANGUL SYLLABLE NIEUN YU HIEUH
  0xB292: 0x8862, // #HANGUL SYLLABLE NIEUN EU SSANGKIYEOK
  0xB293: 0x8863, // #HANGUL SYLLABLE NIEUN EU KIYEOKSIOS
  0xB295: 0x8864, // #HANGUL SYLLABLE NIEUN EU NIEUNCIEUC
  0xB296: 0x8865, // #HANGUL SYLLABLE NIEUN EU NIEUNHIEUH
  0xB297: 0x8866, // #HANGUL SYLLABLE NIEUN EU TIKEUT
  0xB29B: 0x8867, // #HANGUL SYLLABLE NIEUN EU RIEULPIEUP
  0xB29C: 0x8868, // #HANGUL SYLLABLE NIEUN EU RIEULSIOS
  0xB29D: 0x8869, // #HANGUL SYLLABLE NIEUN EU RIEULTHIEUTH
  0xB29E: 0x886A, // #HANGUL SYLLABLE NIEUN EU RIEULPHIEUPH
  0xB29F: 0x886B, // #HANGUL SYLLABLE NIEUN EU RIEULHIEUH
  0xB2A2: 0x886C, // #HANGUL SYLLABLE NIEUN EU PIEUPSIOS
  0xB2A4: 0x886D, // #HANGUL SYLLABLE NIEUN EU SSANGSIOS
  0xB2A7: 0x886E, // #HANGUL SYLLABLE NIEUN EU CHIEUCH
  0xB2A8: 0x886F, // #HANGUL SYLLABLE NIEUN EU KHIEUKH
  0xB2A9: 0x8870, // #HANGUL SYLLABLE NIEUN EU THIEUTH
  0xB2AB: 0x8871, // #HANGUL SYLLABLE NIEUN EU HIEUH
  0xB2AD: 0x8872, // #HANGUL SYLLABLE NIEUN YI KIYEOK
  0xB2AE: 0x8873, // #HANGUL SYLLABLE NIEUN YI SSANGKIYEOK
  0xB2AF: 0x8874, // #HANGUL SYLLABLE NIEUN YI KIYEOKSIOS
  0xB2B1: 0x8875, // #HANGUL SYLLABLE NIEUN YI NIEUNCIEUC
  0xB2B2: 0x8876, // #HANGUL SYLLABLE NIEUN YI NIEUNHIEUH
  0xB2B3: 0x8877, // #HANGUL SYLLABLE NIEUN YI TIKEUT
  0xB2B5: 0x8878, // #HANGUL SYLLABLE NIEUN YI RIEULKIYEOK
  0xB2B6: 0x8879, // #HANGUL SYLLABLE NIEUN YI RIEULMIEUM
  0xB2B7: 0x887A, // #HANGUL SYLLABLE NIEUN YI RIEULPIEUP
  0xB2B8: 0x8881, // #HANGUL SYLLABLE NIEUN YI RIEULSIOS
  0xB2B9: 0x8882, // #HANGUL SYLLABLE NIEUN YI RIEULTHIEUTH
  0xB2BA: 0x8883, // #HANGUL SYLLABLE NIEUN YI RIEULPHIEUPH
  0xB2BB: 0x8884, // #HANGUL SYLLABLE NIEUN YI RIEULHIEUH
  0xB2BC: 0x8885, // #HANGUL SYLLABLE NIEUN YI MIEUM
  0xB2BD: 0x8886, // #HANGUL SYLLABLE NIEUN YI PIEUP
  0xB2BE: 0x8887, // #HANGUL SYLLABLE NIEUN YI PIEUPSIOS
  0xB2BF: 0x8888, // #HANGUL SYLLABLE NIEUN YI SIOS
  0xB2C0: 0x8889, // #HANGUL SYLLABLE NIEUN YI SSANGSIOS
  0xB2C1: 0x888A, // #HANGUL SYLLABLE NIEUN YI IEUNG
  0xB2C2: 0x888B, // #HANGUL SYLLABLE NIEUN YI CIEUC
  0xB2C3: 0x888C, // #HANGUL SYLLABLE NIEUN YI CHIEUCH
  0xB2C4: 0x888D, // #HANGUL SYLLABLE NIEUN YI KHIEUKH
  0xB2C5: 0x888E, // #HANGUL SYLLABLE NIEUN YI THIEUTH
  0xB2C6: 0x888F, // #HANGUL SYLLABLE NIEUN YI PHIEUPH
  0xB2C7: 0x8890, // #HANGUL SYLLABLE NIEUN YI HIEUH
  0xB2CA: 0x8891, // #HANGUL SYLLABLE NIEUN I SSANGKIYEOK
  0xB2CB: 0x8892, // #HANGUL SYLLABLE NIEUN I KIYEOKSIOS
  0xB2CD: 0x8893, // #HANGUL SYLLABLE NIEUN I NIEUNCIEUC
  0xB2CE: 0x8894, // #HANGUL SYLLABLE NIEUN I NIEUNHIEUH
  0xB2CF: 0x8895, // #HANGUL SYLLABLE NIEUN I TIKEUT
  0xB2D1: 0x8896, // #HANGUL SYLLABLE NIEUN I RIEULKIYEOK
  0xB2D3: 0x8897, // #HANGUL SYLLABLE NIEUN I RIEULPIEUP
  0xB2D4: 0x8898, // #HANGUL SYLLABLE NIEUN I RIEULSIOS
  0xB2D5: 0x8899, // #HANGUL SYLLABLE NIEUN I RIEULTHIEUTH
  0xB2D6: 0x889A, // #HANGUL SYLLABLE NIEUN I RIEULPHIEUPH
  0xB2D7: 0x889B, // #HANGUL SYLLABLE NIEUN I RIEULHIEUH
  0xB2DA: 0x889C, // #HANGUL SYLLABLE NIEUN I PIEUPSIOS
  0xB2DC: 0x889D, // #HANGUL SYLLABLE NIEUN I SSANGSIOS
  0xB2DE: 0x889E, // #HANGUL SYLLABLE NIEUN I CIEUC
  0xB2DF: 0x889F, // #HANGUL SYLLABLE NIEUN I CHIEUCH
  0xB2E0: 0x88A0, // #HANGUL SYLLABLE NIEUN I KHIEUKH
  0xB2E1: 0x88A1, // #HANGUL SYLLABLE NIEUN I THIEUTH
  0xB2E3: 0x88A2, // #HANGUL SYLLABLE NIEUN I HIEUH
  0xB2E7: 0x88A3, // #HANGUL SYLLABLE TIKEUT A KIYEOKSIOS
  0xB2E9: 0x88A4, // #HANGUL SYLLABLE TIKEUT A NIEUNCIEUC
  0xB2EA: 0x88A5, // #HANGUL SYLLABLE TIKEUT A NIEUNHIEUH
  0xB2F0: 0x88A6, // #HANGUL SYLLABLE TIKEUT A RIEULSIOS
  0xB2F1: 0x88A7, // #HANGUL SYLLABLE TIKEUT A RIEULTHIEUTH
  0xB2F2: 0x88A8, // #HANGUL SYLLABLE TIKEUT A RIEULPHIEUPH
  0xB2F6: 0x88A9, // #HANGUL SYLLABLE TIKEUT A PIEUPSIOS
  0xB2FC: 0x88AA, // #HANGUL SYLLABLE TIKEUT A KHIEUKH
  0xB2FD: 0x88AB, // #HANGUL SYLLABLE TIKEUT A THIEUTH
  0xB2FE: 0x88AC, // #HANGUL SYLLABLE TIKEUT A PHIEUPH
  0xB302: 0x88AD, // #HANGUL SYLLABLE TIKEUT AE SSANGKIYEOK
  0xB303: 0x88AE, // #HANGUL SYLLABLE TIKEUT AE KIYEOKSIOS
  0xB305: 0x88AF, // #HANGUL SYLLABLE TIKEUT AE NIEUNCIEUC
  0xB306: 0x88B0, // #HANGUL SYLLABLE TIKEUT AE NIEUNHIEUH
  0xB307: 0x88B1, // #HANGUL SYLLABLE TIKEUT AE TIKEUT
  0xB309: 0x88B2, // #HANGUL SYLLABLE TIKEUT AE RIEULKIYEOK
  0xB30A: 0x88B3, // #HANGUL SYLLABLE TIKEUT AE RIEULMIEUM
  0xB30B: 0x88B4, // #HANGUL SYLLABLE TIKEUT AE RIEULPIEUP
  0xB30C: 0x88B5, // #HANGUL SYLLABLE TIKEUT AE RIEULSIOS
  0xB30D: 0x88B6, // #HANGUL SYLLABLE TIKEUT AE RIEULTHIEUTH
  0xB30E: 0x88B7, // #HANGUL SYLLABLE TIKEUT AE RIEULPHIEUPH
  0xB30F: 0x88B8, // #HANGUL SYLLABLE TIKEUT AE RIEULHIEUH
  0xB312: 0x88B9, // #HANGUL SYLLABLE TIKEUT AE PIEUPSIOS
  0xB316: 0x88BA, // #HANGUL SYLLABLE TIKEUT AE CIEUC
  0xB317: 0x88BB, // #HANGUL SYLLABLE TIKEUT AE CHIEUCH
  0xB318: 0x88BC, // #HANGUL SYLLABLE TIKEUT AE KHIEUKH
  0xB319: 0x88BD, // #HANGUL SYLLABLE TIKEUT AE THIEUTH
  0xB31A: 0x88BE, // #HANGUL SYLLABLE TIKEUT AE PHIEUPH
  0xB31B: 0x88BF, // #HANGUL SYLLABLE TIKEUT AE HIEUH
  0xB31D: 0x88C0, // #HANGUL SYLLABLE TIKEUT YA KIYEOK
  0xB31E: 0x88C1, // #HANGUL SYLLABLE TIKEUT YA SSANGKIYEOK
  0xB31F: 0x88C2, // #HANGUL SYLLABLE TIKEUT YA KIYEOKSIOS
  0xB320: 0x88C3, // #HANGUL SYLLABLE TIKEUT YA NIEUN
  0xB321: 0x88C4, // #HANGUL SYLLABLE TIKEUT YA NIEUNCIEUC
  0xB322: 0x88C5, // #HANGUL SYLLABLE TIKEUT YA NIEUNHIEUH
  0xB323: 0x88C6, // #HANGUL SYLLABLE TIKEUT YA TIKEUT
  0xB324: 0x88C7, // #HANGUL SYLLABLE TIKEUT YA RIEUL
  0xB325: 0x88C8, // #HANGUL SYLLABLE TIKEUT YA RIEULKIYEOK
  0xB326: 0x88C9, // #HANGUL SYLLABLE TIKEUT YA RIEULMIEUM
  0xB327: 0x88CA, // #HANGUL SYLLABLE TIKEUT YA RIEULPIEUP
  0xB328: 0x88CB, // #HANGUL SYLLABLE TIKEUT YA RIEULSIOS
  0xB329: 0x88CC, // #HANGUL SYLLABLE TIKEUT YA RIEULTHIEUTH
  0xB32A: 0x88CD, // #HANGUL SYLLABLE TIKEUT YA RIEULPHIEUPH
  0xB32B: 0x88CE, // #HANGUL SYLLABLE TIKEUT YA RIEULHIEUH
  0xB32C: 0x88CF, // #HANGUL SYLLABLE TIKEUT YA MIEUM
  0xB32D: 0x88D0, // #HANGUL SYLLABLE TIKEUT YA PIEUP
  0xB32E: 0x88D1, // #HANGUL SYLLABLE TIKEUT YA PIEUPSIOS
  0xB32F: 0x88D2, // #HANGUL SYLLABLE TIKEUT YA SIOS
  0xB330: 0x88D3, // #HANGUL SYLLABLE TIKEUT YA SSANGSIOS
  0xB331: 0x88D4, // #HANGUL SYLLABLE TIKEUT YA IEUNG
  0xB332: 0x88D5, // #HANGUL SYLLABLE TIKEUT YA CIEUC
  0xB333: 0x88D6, // #HANGUL SYLLABLE TIKEUT YA CHIEUCH
  0xB334: 0x88D7, // #HANGUL SYLLABLE TIKEUT YA KHIEUKH
  0xB335: 0x88D8, // #HANGUL SYLLABLE TIKEUT YA THIEUTH
  0xB336: 0x88D9, // #HANGUL SYLLABLE TIKEUT YA PHIEUPH
  0xB337: 0x88DA, // #HANGUL SYLLABLE TIKEUT YA HIEUH
  0xB338: 0x88DB, // #HANGUL SYLLABLE TIKEUT YAE
  0xB339: 0x88DC, // #HANGUL SYLLABLE TIKEUT YAE KIYEOK
  0xB33A: 0x88DD, // #HANGUL SYLLABLE TIKEUT YAE SSANGKIYEOK
  0xB33B: 0x88DE, // #HANGUL SYLLABLE TIKEUT YAE KIYEOKSIOS
  0xB33C: 0x88DF, // #HANGUL SYLLABLE TIKEUT YAE NIEUN
  0xB33D: 0x88E0, // #HANGUL SYLLABLE TIKEUT YAE NIEUNCIEUC
  0xB33E: 0x88E1, // #HANGUL SYLLABLE TIKEUT YAE NIEUNHIEUH
  0xB33F: 0x88E2, // #HANGUL SYLLABLE TIKEUT YAE TIKEUT
  0xB340: 0x88E3, // #HANGUL SYLLABLE TIKEUT YAE RIEUL
  0xB341: 0x88E4, // #HANGUL SYLLABLE TIKEUT YAE RIEULKIYEOK
  0xB342: 0x88E5, // #HANGUL SYLLABLE TIKEUT YAE RIEULMIEUM
  0xB343: 0x88E6, // #HANGUL SYLLABLE TIKEUT YAE RIEULPIEUP
  0xB344: 0x88E7, // #HANGUL SYLLABLE TIKEUT YAE RIEULSIOS
  0xB345: 0x88E8, // #HANGUL SYLLABLE TIKEUT YAE RIEULTHIEUTH
  0xB346: 0x88E9, // #HANGUL SYLLABLE TIKEUT YAE RIEULPHIEUPH
  0xB347: 0x88EA, // #HANGUL SYLLABLE TIKEUT YAE RIEULHIEUH
  0xB348: 0x88EB, // #HANGUL SYLLABLE TIKEUT YAE MIEUM
  0xB349: 0x88EC, // #HANGUL SYLLABLE TIKEUT YAE PIEUP
  0xB34A: 0x88ED, // #HANGUL SYLLABLE TIKEUT YAE PIEUPSIOS
  0xB34B: 0x88EE, // #HANGUL SYLLABLE TIKEUT YAE SIOS
  0xB34C: 0x88EF, // #HANGUL SYLLABLE TIKEUT YAE SSANGSIOS
  0xB34D: 0x88F0, // #HANGUL SYLLABLE TIKEUT YAE IEUNG
  0xB34E: 0x88F1, // #HANGUL SYLLABLE TIKEUT YAE CIEUC
  0xB34F: 0x88F2, // #HANGUL SYLLABLE TIKEUT YAE CHIEUCH
  0xB350: 0x88F3, // #HANGUL SYLLABLE TIKEUT YAE KHIEUKH
  0xB351: 0x88F4, // #HANGUL SYLLABLE TIKEUT YAE THIEUTH
  0xB352: 0x88F5, // #HANGUL SYLLABLE TIKEUT YAE PHIEUPH
  0xB353: 0x88F6, // #HANGUL SYLLABLE TIKEUT YAE HIEUH
  0xB357: 0x88F7, // #HANGUL SYLLABLE TIKEUT EO KIYEOKSIOS
  0xB359: 0x88F8, // #HANGUL SYLLABLE TIKEUT EO NIEUNCIEUC
  0xB35A: 0x88F9, // #HANGUL SYLLABLE TIKEUT EO NIEUNHIEUH
  0xB35D: 0x88FA, // #HANGUL SYLLABLE TIKEUT EO RIEULKIYEOK
  0xB360: 0x88FB, // #HANGUL SYLLABLE TIKEUT EO RIEULSIOS
  0xB361: 0x88FC, // #HANGUL SYLLABLE TIKEUT EO RIEULTHIEUTH
  0xB362: 0x88FD, // #HANGUL SYLLABLE TIKEUT EO RIEULPHIEUPH
  0xB363: 0x88FE, // #HANGUL SYLLABLE TIKEUT EO RIEULHIEUH
  0xB366: 0x8941, // #HANGUL SYLLABLE TIKEUT EO PIEUPSIOS
  0xB368: 0x8942, // #HANGUL SYLLABLE TIKEUT EO SSANGSIOS
  0xB36A: 0x8943, // #HANGUL SYLLABLE TIKEUT EO CIEUC
  0xB36C: 0x8944, // #HANGUL SYLLABLE TIKEUT EO KHIEUKH
  0xB36D: 0x8945, // #HANGUL SYLLABLE TIKEUT EO THIEUTH
  0xB36F: 0x8946, // #HANGUL SYLLABLE TIKEUT EO HIEUH
  0xB372: 0x8947, // #HANGUL SYLLABLE TIKEUT E SSANGKIYEOK
  0xB373: 0x8948, // #HANGUL SYLLABLE TIKEUT E KIYEOKSIOS
  0xB375: 0x8949, // #HANGUL SYLLABLE TIKEUT E NIEUNCIEUC
  0xB376: 0x894A, // #HANGUL SYLLABLE TIKEUT E NIEUNHIEUH
  0xB377: 0x894B, // #HANGUL SYLLABLE TIKEUT E TIKEUT
  0xB379: 0x894C, // #HANGUL SYLLABLE TIKEUT E RIEULKIYEOK
  0xB37A: 0x894D, // #HANGUL SYLLABLE TIKEUT E RIEULMIEUM
  0xB37B: 0x894E, // #HANGUL SYLLABLE TIKEUT E RIEULPIEUP
  0xB37C: 0x894F, // #HANGUL SYLLABLE TIKEUT E RIEULSIOS
  0xB37D: 0x8950, // #HANGUL SYLLABLE TIKEUT E RIEULTHIEUTH
  0xB37E: 0x8951, // #HANGUL SYLLABLE TIKEUT E RIEULPHIEUPH
  0xB37F: 0x8952, // #HANGUL SYLLABLE TIKEUT E RIEULHIEUH
  0xB382: 0x8953, // #HANGUL SYLLABLE TIKEUT E PIEUPSIOS
  0xB386: 0x8954, // #HANGUL SYLLABLE TIKEUT E CIEUC
  0xB387: 0x8955, // #HANGUL SYLLABLE TIKEUT E CHIEUCH
  0xB388: 0x8956, // #HANGUL SYLLABLE TIKEUT E KHIEUKH
  0xB389: 0x8957, // #HANGUL SYLLABLE TIKEUT E THIEUTH
  0xB38A: 0x8958, // #HANGUL SYLLABLE TIKEUT E PHIEUPH
  0xB38B: 0x8959, // #HANGUL SYLLABLE TIKEUT E HIEUH
  0xB38D: 0x895A, // #HANGUL SYLLABLE TIKEUT YEO KIYEOK
  0xB38E: 0x8961, // #HANGUL SYLLABLE TIKEUT YEO SSANGKIYEOK
  0xB38F: 0x8962, // #HANGUL SYLLABLE TIKEUT YEO KIYEOKSIOS
  0xB391: 0x8963, // #HANGUL SYLLABLE TIKEUT YEO NIEUNCIEUC
  0xB392: 0x8964, // #HANGUL SYLLABLE TIKEUT YEO NIEUNHIEUH
  0xB393: 0x8965, // #HANGUL SYLLABLE TIKEUT YEO TIKEUT
  0xB395: 0x8966, // #HANGUL SYLLABLE TIKEUT YEO RIEULKIYEOK
  0xB396: 0x8967, // #HANGUL SYLLABLE TIKEUT YEO RIEULMIEUM
  0xB397: 0x8968, // #HANGUL SYLLABLE TIKEUT YEO RIEULPIEUP
  0xB398: 0x8969, // #HANGUL SYLLABLE TIKEUT YEO RIEULSIOS
  0xB399: 0x896A, // #HANGUL SYLLABLE TIKEUT YEO RIEULTHIEUTH
  0xB39A: 0x896B, // #HANGUL SYLLABLE TIKEUT YEO RIEULPHIEUPH
  0xB39B: 0x896C, // #HANGUL SYLLABLE TIKEUT YEO RIEULHIEUH
  0xB39C: 0x896D, // #HANGUL SYLLABLE TIKEUT YEO MIEUM
  0xB39D: 0x896E, // #HANGUL SYLLABLE TIKEUT YEO PIEUP
  0xB39E: 0x896F, // #HANGUL SYLLABLE TIKEUT YEO PIEUPSIOS
  0xB39F: 0x8970, // #HANGUL SYLLABLE TIKEUT YEO SIOS
  0xB3A2: 0x8971, // #HANGUL SYLLABLE TIKEUT YEO CIEUC
  0xB3A3: 0x8972, // #HANGUL SYLLABLE TIKEUT YEO CHIEUCH
  0xB3A4: 0x8973, // #HANGUL SYLLABLE TIKEUT YEO KHIEUKH
  0xB3A5: 0x8974, // #HANGUL SYLLABLE TIKEUT YEO THIEUTH
  0xB3A6: 0x8975, // #HANGUL SYLLABLE TIKEUT YEO PHIEUPH
  0xB3A7: 0x8976, // #HANGUL SYLLABLE TIKEUT YEO HIEUH
  0xB3A9: 0x8977, // #HANGUL SYLLABLE TIKEUT YE KIYEOK
  0xB3AA: 0x8978, // #HANGUL SYLLABLE TIKEUT YE SSANGKIYEOK
  0xB3AB: 0x8979, // #HANGUL SYLLABLE TIKEUT YE KIYEOKSIOS
  0xB3AD: 0x897A, // #HANGUL SYLLABLE TIKEUT YE NIEUNCIEUC
  0xB3AE: 0x8981, // #HANGUL SYLLABLE TIKEUT YE NIEUNHIEUH
  0xB3AF: 0x8982, // #HANGUL SYLLABLE TIKEUT YE TIKEUT
  0xB3B0: 0x8983, // #HANGUL SYLLABLE TIKEUT YE RIEUL
  0xB3B1: 0x8984, // #HANGUL SYLLABLE TIKEUT YE RIEULKIYEOK
  0xB3B2: 0x8985, // #HANGUL SYLLABLE TIKEUT YE RIEULMIEUM
  0xB3B3: 0x8986, // #HANGUL SYLLABLE TIKEUT YE RIEULPIEUP
  0xB3B4: 0x8987, // #HANGUL SYLLABLE TIKEUT YE RIEULSIOS
  0xB3B5: 0x8988, // #HANGUL SYLLABLE TIKEUT YE RIEULTHIEUTH
  0xB3B6: 0x8989, // #HANGUL SYLLABLE TIKEUT YE RIEULPHIEUPH
  0xB3B7: 0x898A, // #HANGUL SYLLABLE TIKEUT YE RIEULHIEUH
  0xB3B8: 0x898B, // #HANGUL SYLLABLE TIKEUT YE MIEUM
  0xB3B9: 0x898C, // #HANGUL SYLLABLE TIKEUT YE PIEUP
  0xB3BA: 0x898D, // #HANGUL SYLLABLE TIKEUT YE PIEUPSIOS
  0xB3BB: 0x898E, // #HANGUL SYLLABLE TIKEUT YE SIOS
  0xB3BC: 0x898F, // #HANGUL SYLLABLE TIKEUT YE SSANGSIOS
  0xB3BD: 0x8990, // #HANGUL SYLLABLE TIKEUT YE IEUNG
  0xB3BE: 0x8991, // #HANGUL SYLLABLE TIKEUT YE CIEUC
  0xB3BF: 0x8992, // #HANGUL SYLLABLE TIKEUT YE CHIEUCH
  0xB3C0: 0x8993, // #HANGUL SYLLABLE TIKEUT YE KHIEUKH
  0xB3C1: 0x8994, // #HANGUL SYLLABLE TIKEUT YE THIEUTH
  0xB3C2: 0x8995, // #HANGUL SYLLABLE TIKEUT YE PHIEUPH
  0xB3C3: 0x8996, // #HANGUL SYLLABLE TIKEUT YE HIEUH
  0xB3C6: 0x8997, // #HANGUL SYLLABLE TIKEUT O SSANGKIYEOK
  0xB3C7: 0x8998, // #HANGUL SYLLABLE TIKEUT O KIYEOKSIOS
  0xB3C9: 0x8999, // #HANGUL SYLLABLE TIKEUT O NIEUNCIEUC
  0xB3CA: 0x899A, // #HANGUL SYLLABLE TIKEUT O NIEUNHIEUH
  0xB3CD: 0x899B, // #HANGUL SYLLABLE TIKEUT O RIEULKIYEOK
  0xB3CF: 0x899C, // #HANGUL SYLLABLE TIKEUT O RIEULPIEUP
  0xB3D1: 0x899D, // #HANGUL SYLLABLE TIKEUT O RIEULTHIEUTH
  0xB3D2: 0x899E, // #HANGUL SYLLABLE TIKEUT O RIEULPHIEUPH
  0xB3D3: 0x899F, // #HANGUL SYLLABLE TIKEUT O RIEULHIEUH
  0xB3D6: 0x89A0, // #HANGUL SYLLABLE TIKEUT O PIEUPSIOS
  0xB3D8: 0x89A1, // #HANGUL SYLLABLE TIKEUT O SSANGSIOS
  0xB3DA: 0x89A2, // #HANGUL SYLLABLE TIKEUT O CIEUC
  0xB3DC: 0x89A3, // #HANGUL SYLLABLE TIKEUT O KHIEUKH
  0xB3DE: 0x89A4, // #HANGUL SYLLABLE TIKEUT O PHIEUPH
  0xB3DF: 0x89A5, // #HANGUL SYLLABLE TIKEUT O HIEUH
  0xB3E1: 0x89A6, // #HANGUL SYLLABLE TIKEUT WA KIYEOK
  0xB3E2: 0x89A7, // #HANGUL SYLLABLE TIKEUT WA SSANGKIYEOK
  0xB3E3: 0x89A8, // #HANGUL SYLLABLE TIKEUT WA KIYEOKSIOS
  0xB3E5: 0x89A9, // #HANGUL SYLLABLE TIKEUT WA NIEUNCIEUC
  0xB3E6: 0x89AA, // #HANGUL SYLLABLE TIKEUT WA NIEUNHIEUH
  0xB3E7: 0x89AB, // #HANGUL SYLLABLE TIKEUT WA TIKEUT
  0xB3E9: 0x89AC, // #HANGUL SYLLABLE TIKEUT WA RIEULKIYEOK
  0xB3EA: 0x89AD, // #HANGUL SYLLABLE TIKEUT WA RIEULMIEUM
  0xB3EB: 0x89AE, // #HANGUL SYLLABLE TIKEUT WA RIEULPIEUP
  0xB3EC: 0x89AF, // #HANGUL SYLLABLE TIKEUT WA RIEULSIOS
  0xB3ED: 0x89B0, // #HANGUL SYLLABLE TIKEUT WA RIEULTHIEUTH
  0xB3EE: 0x89B1, // #HANGUL SYLLABLE TIKEUT WA RIEULPHIEUPH
  0xB3EF: 0x89B2, // #HANGUL SYLLABLE TIKEUT WA RIEULHIEUH
  0xB3F0: 0x89B3, // #HANGUL SYLLABLE TIKEUT WA MIEUM
  0xB3F1: 0x89B4, // #HANGUL SYLLABLE TIKEUT WA PIEUP
  0xB3F2: 0x89B5, // #HANGUL SYLLABLE TIKEUT WA PIEUPSIOS
  0xB3F3: 0x89B6, // #HANGUL SYLLABLE TIKEUT WA SIOS
  0xB3F4: 0x89B7, // #HANGUL SYLLABLE TIKEUT WA SSANGSIOS
  0xB3F5: 0x89B8, // #HANGUL SYLLABLE TIKEUT WA IEUNG
  0xB3F6: 0x89B9, // #HANGUL SYLLABLE TIKEUT WA CIEUC
  0xB3F7: 0x89BA, // #HANGUL SYLLABLE TIKEUT WA CHIEUCH
  0xB3F8: 0x89BB, // #HANGUL SYLLABLE TIKEUT WA KHIEUKH
  0xB3F9: 0x89BC, // #HANGUL SYLLABLE TIKEUT WA THIEUTH
  0xB3FA: 0x89BD, // #HANGUL SYLLABLE TIKEUT WA PHIEUPH
  0xB3FB: 0x89BE, // #HANGUL SYLLABLE TIKEUT WA HIEUH
  0xB3FD: 0x89BF, // #HANGUL SYLLABLE TIKEUT WAE KIYEOK
  0xB3FE: 0x89C0, // #HANGUL SYLLABLE TIKEUT WAE SSANGKIYEOK
  0xB3FF: 0x89C1, // #HANGUL SYLLABLE TIKEUT WAE KIYEOKSIOS
  0xB400: 0x89C2, // #HANGUL SYLLABLE TIKEUT WAE NIEUN
  0xB401: 0x89C3, // #HANGUL SYLLABLE TIKEUT WAE NIEUNCIEUC
  0xB402: 0x89C4, // #HANGUL SYLLABLE TIKEUT WAE NIEUNHIEUH
  0xB403: 0x89C5, // #HANGUL SYLLABLE TIKEUT WAE TIKEUT
  0xB404: 0x89C6, // #HANGUL SYLLABLE TIKEUT WAE RIEUL
  0xB405: 0x89C7, // #HANGUL SYLLABLE TIKEUT WAE RIEULKIYEOK
  0xB406: 0x89C8, // #HANGUL SYLLABLE TIKEUT WAE RIEULMIEUM
  0xB407: 0x89C9, // #HANGUL SYLLABLE TIKEUT WAE RIEULPIEUP
  0xB408: 0x89CA, // #HANGUL SYLLABLE TIKEUT WAE RIEULSIOS
  0xB409: 0x89CB, // #HANGUL SYLLABLE TIKEUT WAE RIEULTHIEUTH
  0xB40A: 0x89CC, // #HANGUL SYLLABLE TIKEUT WAE RIEULPHIEUPH
  0xB40B: 0x89CD, // #HANGUL SYLLABLE TIKEUT WAE RIEULHIEUH
  0xB40C: 0x89CE, // #HANGUL SYLLABLE TIKEUT WAE MIEUM
  0xB40D: 0x89CF, // #HANGUL SYLLABLE TIKEUT WAE PIEUP
  0xB40E: 0x89D0, // #HANGUL SYLLABLE TIKEUT WAE PIEUPSIOS
  0xB40F: 0x89D1, // #HANGUL SYLLABLE TIKEUT WAE SIOS
  0xB411: 0x89D2, // #HANGUL SYLLABLE TIKEUT WAE IEUNG
  0xB412: 0x89D3, // #HANGUL SYLLABLE TIKEUT WAE CIEUC
  0xB413: 0x89D4, // #HANGUL SYLLABLE TIKEUT WAE CHIEUCH
  0xB414: 0x89D5, // #HANGUL SYLLABLE TIKEUT WAE KHIEUKH
  0xB415: 0x89D6, // #HANGUL SYLLABLE TIKEUT WAE THIEUTH
  0xB416: 0x89D7, // #HANGUL SYLLABLE TIKEUT WAE PHIEUPH
  0xB417: 0x89D8, // #HANGUL SYLLABLE TIKEUT WAE HIEUH
  0xB419: 0x89D9, // #HANGUL SYLLABLE TIKEUT OE KIYEOK
  0xB41A: 0x89DA, // #HANGUL SYLLABLE TIKEUT OE SSANGKIYEOK
  0xB41B: 0x89DB, // #HANGUL SYLLABLE TIKEUT OE KIYEOKSIOS
  0xB41D: 0x89DC, // #HANGUL SYLLABLE TIKEUT OE NIEUNCIEUC
  0xB41E: 0x89DD, // #HANGUL SYLLABLE TIKEUT OE NIEUNHIEUH
  0xB41F: 0x89DE, // #HANGUL SYLLABLE TIKEUT OE TIKEUT
  0xB421: 0x89DF, // #HANGUL SYLLABLE TIKEUT OE RIEULKIYEOK
  0xB422: 0x89E0, // #HANGUL SYLLABLE TIKEUT OE RIEULMIEUM
  0xB423: 0x89E1, // #HANGUL SYLLABLE TIKEUT OE RIEULPIEUP
  0xB424: 0x89E2, // #HANGUL SYLLABLE TIKEUT OE RIEULSIOS
  0xB425: 0x89E3, // #HANGUL SYLLABLE TIKEUT OE RIEULTHIEUTH
  0xB426: 0x89E4, // #HANGUL SYLLABLE TIKEUT OE RIEULPHIEUPH
  0xB427: 0x89E5, // #HANGUL SYLLABLE TIKEUT OE RIEULHIEUH
  0xB42A: 0x89E6, // #HANGUL SYLLABLE TIKEUT OE PIEUPSIOS
  0xB42C: 0x89E7, // #HANGUL SYLLABLE TIKEUT OE SSANGSIOS
  0xB42D: 0x89E8, // #HANGUL SYLLABLE TIKEUT OE IEUNG
  0xB42E: 0x89E9, // #HANGUL SYLLABLE TIKEUT OE CIEUC
  0xB42F: 0x89EA, // #HANGUL SYLLABLE TIKEUT OE CHIEUCH
  0xB430: 0x89EB, // #HANGUL SYLLABLE TIKEUT OE KHIEUKH
  0xB431: 0x89EC, // #HANGUL SYLLABLE TIKEUT OE THIEUTH
  0xB432: 0x89ED, // #HANGUL SYLLABLE TIKEUT OE PHIEUPH
  0xB433: 0x89EE, // #HANGUL SYLLABLE TIKEUT OE HIEUH
  0xB435: 0x89EF, // #HANGUL SYLLABLE TIKEUT YO KIYEOK
  0xB436: 0x89F0, // #HANGUL SYLLABLE TIKEUT YO SSANGKIYEOK
  0xB437: 0x89F1, // #HANGUL SYLLABLE TIKEUT YO KIYEOKSIOS
  0xB438: 0x89F2, // #HANGUL SYLLABLE TIKEUT YO NIEUN
  0xB439: 0x89F3, // #HANGUL SYLLABLE TIKEUT YO NIEUNCIEUC
  0xB43A: 0x89F4, // #HANGUL SYLLABLE TIKEUT YO NIEUNHIEUH
  0xB43B: 0x89F5, // #HANGUL SYLLABLE TIKEUT YO TIKEUT
  0xB43C: 0x89F6, // #HANGUL SYLLABLE TIKEUT YO RIEUL
  0xB43D: 0x89F7, // #HANGUL SYLLABLE TIKEUT YO RIEULKIYEOK
  0xB43E: 0x89F8, // #HANGUL SYLLABLE TIKEUT YO RIEULMIEUM
  0xB43F: 0x89F9, // #HANGUL SYLLABLE TIKEUT YO RIEULPIEUP
  0xB440: 0x89FA, // #HANGUL SYLLABLE TIKEUT YO RIEULSIOS
  0xB441: 0x89FB, // #HANGUL SYLLABLE TIKEUT YO RIEULTHIEUTH
  0xB442: 0x89FC, // #HANGUL SYLLABLE TIKEUT YO RIEULPHIEUPH
  0xB443: 0x89FD, // #HANGUL SYLLABLE TIKEUT YO RIEULHIEUH
  0xB444: 0x89FE, // #HANGUL SYLLABLE TIKEUT YO MIEUM
  0xB445: 0x8A41, // #HANGUL SYLLABLE TIKEUT YO PIEUP
  0xB446: 0x8A42, // #HANGUL SYLLABLE TIKEUT YO PIEUPSIOS
  0xB447: 0x8A43, // #HANGUL SYLLABLE TIKEUT YO SIOS
  0xB448: 0x8A44, // #HANGUL SYLLABLE TIKEUT YO SSANGSIOS
  0xB449: 0x8A45, // #HANGUL SYLLABLE TIKEUT YO IEUNG
  0xB44A: 0x8A46, // #HANGUL SYLLABLE TIKEUT YO CIEUC
  0xB44B: 0x8A47, // #HANGUL SYLLABLE TIKEUT YO CHIEUCH
  0xB44C: 0x8A48, // #HANGUL SYLLABLE TIKEUT YO KHIEUKH
  0xB44D: 0x8A49, // #HANGUL SYLLABLE TIKEUT YO THIEUTH
  0xB44E: 0x8A4A, // #HANGUL SYLLABLE TIKEUT YO PHIEUPH
  0xB44F: 0x8A4B, // #HANGUL SYLLABLE TIKEUT YO HIEUH
  0xB452: 0x8A4C, // #HANGUL SYLLABLE TIKEUT U SSANGKIYEOK
  0xB453: 0x8A4D, // #HANGUL SYLLABLE TIKEUT U KIYEOKSIOS
  0xB455: 0x8A4E, // #HANGUL SYLLABLE TIKEUT U NIEUNCIEUC
  0xB456: 0x8A4F, // #HANGUL SYLLABLE TIKEUT U NIEUNHIEUH
  0xB457: 0x8A50, // #HANGUL SYLLABLE TIKEUT U TIKEUT
  0xB459: 0x8A51, // #HANGUL SYLLABLE TIKEUT U RIEULKIYEOK
  0xB45A: 0x8A52, // #HANGUL SYLLABLE TIKEUT U RIEULMIEUM
  0xB45B: 0x8A53, // #HANGUL SYLLABLE TIKEUT U RIEULPIEUP
  0xB45C: 0x8A54, // #HANGUL SYLLABLE TIKEUT U RIEULSIOS
  0xB45D: 0x8A55, // #HANGUL SYLLABLE TIKEUT U RIEULTHIEUTH
  0xB45E: 0x8A56, // #HANGUL SYLLABLE TIKEUT U RIEULPHIEUPH
  0xB45F: 0x8A57, // #HANGUL SYLLABLE TIKEUT U RIEULHIEUH
  0xB462: 0x8A58, // #HANGUL SYLLABLE TIKEUT U PIEUPSIOS
  0xB464: 0x8A59, // #HANGUL SYLLABLE TIKEUT U SSANGSIOS
  0xB466: 0x8A5A, // #HANGUL SYLLABLE TIKEUT U CIEUC
  0xB467: 0x8A61, // #HANGUL SYLLABLE TIKEUT U CHIEUCH
  0xB468: 0x8A62, // #HANGUL SYLLABLE TIKEUT U KHIEUKH
  0xB469: 0x8A63, // #HANGUL SYLLABLE TIKEUT U THIEUTH
  0xB46A: 0x8A64, // #HANGUL SYLLABLE TIKEUT U PHIEUPH
  0xB46B: 0x8A65, // #HANGUL SYLLABLE TIKEUT U HIEUH
  0xB46D: 0x8A66, // #HANGUL SYLLABLE TIKEUT WEO KIYEOK
  0xB46E: 0x8A67, // #HANGUL SYLLABLE TIKEUT WEO SSANGKIYEOK
  0xB46F: 0x8A68, // #HANGUL SYLLABLE TIKEUT WEO KIYEOKSIOS
  0xB470: 0x8A69, // #HANGUL SYLLABLE TIKEUT WEO NIEUN
  0xB471: 0x8A6A, // #HANGUL SYLLABLE TIKEUT WEO NIEUNCIEUC
  0xB472: 0x8A6B, // #HANGUL SYLLABLE TIKEUT WEO NIEUNHIEUH
  0xB473: 0x8A6C, // #HANGUL SYLLABLE TIKEUT WEO TIKEUT
  0xB474: 0x8A6D, // #HANGUL SYLLABLE TIKEUT WEO RIEUL
  0xB475: 0x8A6E, // #HANGUL SYLLABLE TIKEUT WEO RIEULKIYEOK
  0xB476: 0x8A6F, // #HANGUL SYLLABLE TIKEUT WEO RIEULMIEUM
  0xB477: 0x8A70, // #HANGUL SYLLABLE TIKEUT WEO RIEULPIEUP
  0xB478: 0x8A71, // #HANGUL SYLLABLE TIKEUT WEO RIEULSIOS
  0xB479: 0x8A72, // #HANGUL SYLLABLE TIKEUT WEO RIEULTHIEUTH
  0xB47A: 0x8A73, // #HANGUL SYLLABLE TIKEUT WEO RIEULPHIEUPH
  0xB47B: 0x8A74, // #HANGUL SYLLABLE TIKEUT WEO RIEULHIEUH
  0xB47C: 0x8A75, // #HANGUL SYLLABLE TIKEUT WEO MIEUM
  0xB47D: 0x8A76, // #HANGUL SYLLABLE TIKEUT WEO PIEUP
  0xB47E: 0x8A77, // #HANGUL SYLLABLE TIKEUT WEO PIEUPSIOS
  0xB47F: 0x8A78, // #HANGUL SYLLABLE TIKEUT WEO SIOS
  0xB481: 0x8A79, // #HANGUL SYLLABLE TIKEUT WEO IEUNG
  0xB482: 0x8A7A, // #HANGUL SYLLABLE TIKEUT WEO CIEUC
  0xB483: 0x8A81, // #HANGUL SYLLABLE TIKEUT WEO CHIEUCH
  0xB484: 0x8A82, // #HANGUL SYLLABLE TIKEUT WEO KHIEUKH
  0xB485: 0x8A83, // #HANGUL SYLLABLE TIKEUT WEO THIEUTH
  0xB486: 0x8A84, // #HANGUL SYLLABLE TIKEUT WEO PHIEUPH
  0xB487: 0x8A85, // #HANGUL SYLLABLE TIKEUT WEO HIEUH
  0xB489: 0x8A86, // #HANGUL SYLLABLE TIKEUT WE KIYEOK
  0xB48A: 0x8A87, // #HANGUL SYLLABLE TIKEUT WE SSANGKIYEOK
  0xB48B: 0x8A88, // #HANGUL SYLLABLE TIKEUT WE KIYEOKSIOS
  0xB48C: 0x8A89, // #HANGUL SYLLABLE TIKEUT WE NIEUN
  0xB48D: 0x8A8A, // #HANGUL SYLLABLE TIKEUT WE NIEUNCIEUC
  0xB48E: 0x8A8B, // #HANGUL SYLLABLE TIKEUT WE NIEUNHIEUH
  0xB48F: 0x8A8C, // #HANGUL SYLLABLE TIKEUT WE TIKEUT
  0xB490: 0x8A8D, // #HANGUL SYLLABLE TIKEUT WE RIEUL
  0xB491: 0x8A8E, // #HANGUL SYLLABLE TIKEUT WE RIEULKIYEOK
  0xB492: 0x8A8F, // #HANGUL SYLLABLE TIKEUT WE RIEULMIEUM
  0xB493: 0x8A90, // #HANGUL SYLLABLE TIKEUT WE RIEULPIEUP
  0xB494: 0x8A91, // #HANGUL SYLLABLE TIKEUT WE RIEULSIOS
  0xB495: 0x8A92, // #HANGUL SYLLABLE TIKEUT WE RIEULTHIEUTH
  0xB496: 0x8A93, // #HANGUL SYLLABLE TIKEUT WE RIEULPHIEUPH
  0xB497: 0x8A94, // #HANGUL SYLLABLE TIKEUT WE RIEULHIEUH
  0xB498: 0x8A95, // #HANGUL SYLLABLE TIKEUT WE MIEUM
  0xB499: 0x8A96, // #HANGUL SYLLABLE TIKEUT WE PIEUP
  0xB49A: 0x8A97, // #HANGUL SYLLABLE TIKEUT WE PIEUPSIOS
  0xB49B: 0x8A98, // #HANGUL SYLLABLE TIKEUT WE SIOS
  0xB49C: 0x8A99, // #HANGUL SYLLABLE TIKEUT WE SSANGSIOS
  0xB49E: 0x8A9A, // #HANGUL SYLLABLE TIKEUT WE CIEUC
  0xB49F: 0x8A9B, // #HANGUL SYLLABLE TIKEUT WE CHIEUCH
  0xB4A0: 0x8A9C, // #HANGUL SYLLABLE TIKEUT WE KHIEUKH
  0xB4A1: 0x8A9D, // #HANGUL SYLLABLE TIKEUT WE THIEUTH
  0xB4A2: 0x8A9E, // #HANGUL SYLLABLE TIKEUT WE PHIEUPH
  0xB4A3: 0x8A9F, // #HANGUL SYLLABLE TIKEUT WE HIEUH
  0xB4A5: 0x8AA0, // #HANGUL SYLLABLE TIKEUT WI KIYEOK
  0xB4A6: 0x8AA1, // #HANGUL SYLLABLE TIKEUT WI SSANGKIYEOK
  0xB4A7: 0x8AA2, // #HANGUL SYLLABLE TIKEUT WI KIYEOKSIOS
  0xB4A9: 0x8AA3, // #HANGUL SYLLABLE TIKEUT WI NIEUNCIEUC
  0xB4AA: 0x8AA4, // #HANGUL SYLLABLE TIKEUT WI NIEUNHIEUH
  0xB4AB: 0x8AA5, // #HANGUL SYLLABLE TIKEUT WI TIKEUT
  0xB4AD: 0x8AA6, // #HANGUL SYLLABLE TIKEUT WI RIEULKIYEOK
  0xB4AE: 0x8AA7, // #HANGUL SYLLABLE TIKEUT WI RIEULMIEUM
  0xB4AF: 0x8AA8, // #HANGUL SYLLABLE TIKEUT WI RIEULPIEUP
  0xB4B0: 0x8AA9, // #HANGUL SYLLABLE TIKEUT WI RIEULSIOS
  0xB4B1: 0x8AAA, // #HANGUL SYLLABLE TIKEUT WI RIEULTHIEUTH
  0xB4B2: 0x8AAB, // #HANGUL SYLLABLE TIKEUT WI RIEULPHIEUPH
  0xB4B3: 0x8AAC, // #HANGUL SYLLABLE TIKEUT WI RIEULHIEUH
  0xB4B4: 0x8AAD, // #HANGUL SYLLABLE TIKEUT WI MIEUM
  0xB4B6: 0x8AAE, // #HANGUL SYLLABLE TIKEUT WI PIEUPSIOS
  0xB4B8: 0x8AAF, // #HANGUL SYLLABLE TIKEUT WI SSANGSIOS
  0xB4BA: 0x8AB0, // #HANGUL SYLLABLE TIKEUT WI CIEUC
  0xB4BB: 0x8AB1, // #HANGUL SYLLABLE TIKEUT WI CHIEUCH
  0xB4BC: 0x8AB2, // #HANGUL SYLLABLE TIKEUT WI KHIEUKH
  0xB4BD: 0x8AB3, // #HANGUL SYLLABLE TIKEUT WI THIEUTH
  0xB4BE: 0x8AB4, // #HANGUL SYLLABLE TIKEUT WI PHIEUPH
  0xB4BF: 0x8AB5, // #HANGUL SYLLABLE TIKEUT WI HIEUH
  0xB4C1: 0x8AB6, // #HANGUL SYLLABLE TIKEUT YU KIYEOK
  0xB4C2: 0x8AB7, // #HANGUL SYLLABLE TIKEUT YU SSANGKIYEOK
  0xB4C3: 0x8AB8, // #HANGUL SYLLABLE TIKEUT YU KIYEOKSIOS
  0xB4C5: 0x8AB9, // #HANGUL SYLLABLE TIKEUT YU NIEUNCIEUC
  0xB4C6: 0x8ABA, // #HANGUL SYLLABLE TIKEUT YU NIEUNHIEUH
  0xB4C7: 0x8ABB, // #HANGUL SYLLABLE TIKEUT YU TIKEUT
  0xB4C9: 0x8ABC, // #HANGUL SYLLABLE TIKEUT YU RIEULKIYEOK
  0xB4CA: 0x8ABD, // #HANGUL SYLLABLE TIKEUT YU RIEULMIEUM
  0xB4CB: 0x8ABE, // #HANGUL SYLLABLE TIKEUT YU RIEULPIEUP
  0xB4CC: 0x8ABF, // #HANGUL SYLLABLE TIKEUT YU RIEULSIOS
  0xB4CD: 0x8AC0, // #HANGUL SYLLABLE TIKEUT YU RIEULTHIEUTH
  0xB4CE: 0x8AC1, // #HANGUL SYLLABLE TIKEUT YU RIEULPHIEUPH
  0xB4CF: 0x8AC2, // #HANGUL SYLLABLE TIKEUT YU RIEULHIEUH
  0xB4D1: 0x8AC3, // #HANGUL SYLLABLE TIKEUT YU PIEUP
  0xB4D2: 0x8AC4, // #HANGUL SYLLABLE TIKEUT YU PIEUPSIOS
  0xB4D3: 0x8AC5, // #HANGUL SYLLABLE TIKEUT YU SIOS
  0xB4D4: 0x8AC6, // #HANGUL SYLLABLE TIKEUT YU SSANGSIOS
  0xB4D6: 0x8AC7, // #HANGUL SYLLABLE TIKEUT YU CIEUC
  0xB4D7: 0x8AC8, // #HANGUL SYLLABLE TIKEUT YU CHIEUCH
  0xB4D8: 0x8AC9, // #HANGUL SYLLABLE TIKEUT YU KHIEUKH
  0xB4D9: 0x8ACA, // #HANGUL SYLLABLE TIKEUT YU THIEUTH
  0xB4DA: 0x8ACB, // #HANGUL SYLLABLE TIKEUT YU PHIEUPH
  0xB4DB: 0x8ACC, // #HANGUL SYLLABLE TIKEUT YU HIEUH
  0xB4DE: 0x8ACD, // #HANGUL SYLLABLE TIKEUT EU SSANGKIYEOK
  0xB4DF: 0x8ACE, // #HANGUL SYLLABLE TIKEUT EU KIYEOKSIOS
  0xB4E1: 0x8ACF, // #HANGUL SYLLABLE TIKEUT EU NIEUNCIEUC
  0xB4E2: 0x8AD0, // #HANGUL SYLLABLE TIKEUT EU NIEUNHIEUH
  0xB4E5: 0x8AD1, // #HANGUL SYLLABLE TIKEUT EU RIEULKIYEOK
  0xB4E7: 0x8AD2, // #HANGUL SYLLABLE TIKEUT EU RIEULPIEUP
  0xB4E8: 0x8AD3, // #HANGUL SYLLABLE TIKEUT EU RIEULSIOS
  0xB4E9: 0x8AD4, // #HANGUL SYLLABLE TIKEUT EU RIEULTHIEUTH
  0xB4EA: 0x8AD5, // #HANGUL SYLLABLE TIKEUT EU RIEULPHIEUPH
  0xB4EB: 0x8AD6, // #HANGUL SYLLABLE TIKEUT EU RIEULHIEUH
  0xB4EE: 0x8AD7, // #HANGUL SYLLABLE TIKEUT EU PIEUPSIOS
  0xB4F0: 0x8AD8, // #HANGUL SYLLABLE TIKEUT EU SSANGSIOS
  0xB4F2: 0x8AD9, // #HANGUL SYLLABLE TIKEUT EU CIEUC
  0xB4F3: 0x8ADA, // #HANGUL SYLLABLE TIKEUT EU CHIEUCH
  0xB4F4: 0x8ADB, // #HANGUL SYLLABLE TIKEUT EU KHIEUKH
  0xB4F5: 0x8ADC, // #HANGUL SYLLABLE TIKEUT EU THIEUTH
  0xB4F6: 0x8ADD, // #HANGUL SYLLABLE TIKEUT EU PHIEUPH
  0xB4F7: 0x8ADE, // #HANGUL SYLLABLE TIKEUT EU HIEUH
  0xB4F9: 0x8ADF, // #HANGUL SYLLABLE TIKEUT YI KIYEOK
  0xB4FA: 0x8AE0, // #HANGUL SYLLABLE TIKEUT YI SSANGKIYEOK
  0xB4FB: 0x8AE1, // #HANGUL SYLLABLE TIKEUT YI KIYEOKSIOS
  0xB4FC: 0x8AE2, // #HANGUL SYLLABLE TIKEUT YI NIEUN
  0xB4FD: 0x8AE3, // #HANGUL SYLLABLE TIKEUT YI NIEUNCIEUC
  0xB4FE: 0x8AE4, // #HANGUL SYLLABLE TIKEUT YI NIEUNHIEUH
  0xB4FF: 0x8AE5, // #HANGUL SYLLABLE TIKEUT YI TIKEUT
  0xB500: 0x8AE6, // #HANGUL SYLLABLE TIKEUT YI RIEUL
  0xB501: 0x8AE7, // #HANGUL SYLLABLE TIKEUT YI RIEULKIYEOK
  0xB502: 0x8AE8, // #HANGUL SYLLABLE TIKEUT YI RIEULMIEUM
  0xB503: 0x8AE9, // #HANGUL SYLLABLE TIKEUT YI RIEULPIEUP
  0xB504: 0x8AEA, // #HANGUL SYLLABLE TIKEUT YI RIEULSIOS
  0xB505: 0x8AEB, // #HANGUL SYLLABLE TIKEUT YI RIEULTHIEUTH
  0xB506: 0x8AEC, // #HANGUL SYLLABLE TIKEUT YI RIEULPHIEUPH
  0xB507: 0x8AED, // #HANGUL SYLLABLE TIKEUT YI RIEULHIEUH
  0xB508: 0x8AEE, // #HANGUL SYLLABLE TIKEUT YI MIEUM
  0xB509: 0x8AEF, // #HANGUL SYLLABLE TIKEUT YI PIEUP
  0xB50A: 0x8AF0, // #HANGUL SYLLABLE TIKEUT YI PIEUPSIOS
  0xB50B: 0x8AF1, // #HANGUL SYLLABLE TIKEUT YI SIOS
  0xB50C: 0x8AF2, // #HANGUL SYLLABLE TIKEUT YI SSANGSIOS
  0xB50D: 0x8AF3, // #HANGUL SYLLABLE TIKEUT YI IEUNG
  0xB50E: 0x8AF4, // #HANGUL SYLLABLE TIKEUT YI CIEUC
  0xB50F: 0x8AF5, // #HANGUL SYLLABLE TIKEUT YI CHIEUCH
  0xB510: 0x8AF6, // #HANGUL SYLLABLE TIKEUT YI KHIEUKH
  0xB511: 0x8AF7, // #HANGUL SYLLABLE TIKEUT YI THIEUTH
  0xB512: 0x8AF8, // #HANGUL SYLLABLE TIKEUT YI PHIEUPH
  0xB513: 0x8AF9, // #HANGUL SYLLABLE TIKEUT YI HIEUH
  0xB516: 0x8AFA, // #HANGUL SYLLABLE TIKEUT I SSANGKIYEOK
  0xB517: 0x8AFB, // #HANGUL SYLLABLE TIKEUT I KIYEOKSIOS
  0xB519: 0x8AFC, // #HANGUL SYLLABLE TIKEUT I NIEUNCIEUC
  0xB51A: 0x8AFD, // #HANGUL SYLLABLE TIKEUT I NIEUNHIEUH
  0xB51D: 0x8AFE, // #HANGUL SYLLABLE TIKEUT I RIEULKIYEOK
  0xB51E: 0x8B41, // #HANGUL SYLLABLE TIKEUT I RIEULMIEUM
  0xB51F: 0x8B42, // #HANGUL SYLLABLE TIKEUT I RIEULPIEUP
  0xB520: 0x8B43, // #HANGUL SYLLABLE TIKEUT I RIEULSIOS
  0xB521: 0x8B44, // #HANGUL SYLLABLE TIKEUT I RIEULTHIEUTH
  0xB522: 0x8B45, // #HANGUL SYLLABLE TIKEUT I RIEULPHIEUPH
  0xB523: 0x8B46, // #HANGUL SYLLABLE TIKEUT I RIEULHIEUH
  0xB526: 0x8B47, // #HANGUL SYLLABLE TIKEUT I PIEUPSIOS
  0xB52B: 0x8B48, // #HANGUL SYLLABLE TIKEUT I CHIEUCH
  0xB52C: 0x8B49, // #HANGUL SYLLABLE TIKEUT I KHIEUKH
  0xB52D: 0x8B4A, // #HANGUL SYLLABLE TIKEUT I THIEUTH
  0xB52E: 0x8B4B, // #HANGUL SYLLABLE TIKEUT I PHIEUPH
  0xB52F: 0x8B4C, // #HANGUL SYLLABLE TIKEUT I HIEUH
  0xB532: 0x8B4D, // #HANGUL SYLLABLE SSANGTIKEUT A SSANGKIYEOK
  0xB533: 0x8B4E, // #HANGUL SYLLABLE SSANGTIKEUT A KIYEOKSIOS
  0xB535: 0x8B4F, // #HANGUL SYLLABLE SSANGTIKEUT A NIEUNCIEUC
  0xB536: 0x8B50, // #HANGUL SYLLABLE SSANGTIKEUT A NIEUNHIEUH
  0xB537: 0x8B51, // #HANGUL SYLLABLE SSANGTIKEUT A TIKEUT
  0xB539: 0x8B52, // #HANGUL SYLLABLE SSANGTIKEUT A RIEULKIYEOK
  0xB53A: 0x8B53, // #HANGUL SYLLABLE SSANGTIKEUT A RIEULMIEUM
  0xB53B: 0x8B54, // #HANGUL SYLLABLE SSANGTIKEUT A RIEULPIEUP
  0xB53C: 0x8B55, // #HANGUL SYLLABLE SSANGTIKEUT A RIEULSIOS
  0xB53D: 0x8B56, // #HANGUL SYLLABLE SSANGTIKEUT A RIEULTHIEUTH
  0xB53E: 0x8B57, // #HANGUL SYLLABLE SSANGTIKEUT A RIEULPHIEUPH
  0xB53F: 0x8B58, // #HANGUL SYLLABLE SSANGTIKEUT A RIEULHIEUH
  0xB542: 0x8B59, // #HANGUL SYLLABLE SSANGTIKEUT A PIEUPSIOS
  0xB546: 0x8B5A, // #HANGUL SYLLABLE SSANGTIKEUT A CIEUC
  0xB547: 0x8B61, // #HANGUL SYLLABLE SSANGTIKEUT A CHIEUCH
  0xB548: 0x8B62, // #HANGUL SYLLABLE SSANGTIKEUT A KHIEUKH
  0xB549: 0x8B63, // #HANGUL SYLLABLE SSANGTIKEUT A THIEUTH
  0xB54A: 0x8B64, // #HANGUL SYLLABLE SSANGTIKEUT A PHIEUPH
  0xB54E: 0x8B65, // #HANGUL SYLLABLE SSANGTIKEUT AE SSANGKIYEOK
  0xB54F: 0x8B66, // #HANGUL SYLLABLE SSANGTIKEUT AE KIYEOKSIOS
  0xB551: 0x8B67, // #HANGUL SYLLABLE SSANGTIKEUT AE NIEUNCIEUC
  0xB552: 0x8B68, // #HANGUL SYLLABLE SSANGTIKEUT AE NIEUNHIEUH
  0xB553: 0x8B69, // #HANGUL SYLLABLE SSANGTIKEUT AE TIKEUT
  0xB555: 0x8B6A, // #HANGUL SYLLABLE SSANGTIKEUT AE RIEULKIYEOK
  0xB556: 0x8B6B, // #HANGUL SYLLABLE SSANGTIKEUT AE RIEULMIEUM
  0xB557: 0x8B6C, // #HANGUL SYLLABLE SSANGTIKEUT AE RIEULPIEUP
  0xB558: 0x8B6D, // #HANGUL SYLLABLE SSANGTIKEUT AE RIEULSIOS
  0xB559: 0x8B6E, // #HANGUL SYLLABLE SSANGTIKEUT AE RIEULTHIEUTH
  0xB55A: 0x8B6F, // #HANGUL SYLLABLE SSANGTIKEUT AE RIEULPHIEUPH
  0xB55B: 0x8B70, // #HANGUL SYLLABLE SSANGTIKEUT AE RIEULHIEUH
  0xB55E: 0x8B71, // #HANGUL SYLLABLE SSANGTIKEUT AE PIEUPSIOS
  0xB562: 0x8B72, // #HANGUL SYLLABLE SSANGTIKEUT AE CIEUC
  0xB563: 0x8B73, // #HANGUL SYLLABLE SSANGTIKEUT AE CHIEUCH
  0xB564: 0x8B74, // #HANGUL SYLLABLE SSANGTIKEUT AE KHIEUKH
  0xB565: 0x8B75, // #HANGUL SYLLABLE SSANGTIKEUT AE THIEUTH
  0xB566: 0x8B76, // #HANGUL SYLLABLE SSANGTIKEUT AE PHIEUPH
  0xB567: 0x8B77, // #HANGUL SYLLABLE SSANGTIKEUT AE HIEUH
  0xB568: 0x8B78, // #HANGUL SYLLABLE SSANGTIKEUT YA
  0xB569: 0x8B79, // #HANGUL SYLLABLE SSANGTIKEUT YA KIYEOK
  0xB56A: 0x8B7A, // #HANGUL SYLLABLE SSANGTIKEUT YA SSANGKIYEOK
  0xB56B: 0x8B81, // #HANGUL SYLLABLE SSANGTIKEUT YA KIYEOKSIOS
  0xB56C: 0x8B82, // #HANGUL SYLLABLE SSANGTIKEUT YA NIEUN
  0xB56D: 0x8B83, // #HANGUL SYLLABLE SSANGTIKEUT YA NIEUNCIEUC
  0xB56E: 0x8B84, // #HANGUL SYLLABLE SSANGTIKEUT YA NIEUNHIEUH
  0xB56F: 0x8B85, // #HANGUL SYLLABLE SSANGTIKEUT YA TIKEUT
  0xB570: 0x8B86, // #HANGUL SYLLABLE SSANGTIKEUT YA RIEUL
  0xB571: 0x8B87, // #HANGUL SYLLABLE SSANGTIKEUT YA RIEULKIYEOK
  0xB572: 0x8B88, // #HANGUL SYLLABLE SSANGTIKEUT YA RIEULMIEUM
  0xB573: 0x8B89, // #HANGUL SYLLABLE SSANGTIKEUT YA RIEULPIEUP
  0xB574: 0x8B8A, // #HANGUL SYLLABLE SSANGTIKEUT YA RIEULSIOS
  0xB575: 0x8B8B, // #HANGUL SYLLABLE SSANGTIKEUT YA RIEULTHIEUTH
  0xB576: 0x8B8C, // #HANGUL SYLLABLE SSANGTIKEUT YA RIEULPHIEUPH
  0xB577: 0x8B8D, // #HANGUL SYLLABLE SSANGTIKEUT YA RIEULHIEUH
  0xB578: 0x8B8E, // #HANGUL SYLLABLE SSANGTIKEUT YA MIEUM
  0xB579: 0x8B8F, // #HANGUL SYLLABLE SSANGTIKEUT YA PIEUP
  0xB57A: 0x8B90, // #HANGUL SYLLABLE SSANGTIKEUT YA PIEUPSIOS
  0xB57B: 0x8B91, // #HANGUL SYLLABLE SSANGTIKEUT YA SIOS
  0xB57C: 0x8B92, // #HANGUL SYLLABLE SSANGTIKEUT YA SSANGSIOS
  0xB57D: 0x8B93, // #HANGUL SYLLABLE SSANGTIKEUT YA IEUNG
  0xB57E: 0x8B94, // #HANGUL SYLLABLE SSANGTIKEUT YA CIEUC
  0xB57F: 0x8B95, // #HANGUL SYLLABLE SSANGTIKEUT YA CHIEUCH
  0xB580: 0x8B96, // #HANGUL SYLLABLE SSANGTIKEUT YA KHIEUKH
  0xB581: 0x8B97, // #HANGUL SYLLABLE SSANGTIKEUT YA THIEUTH
  0xB582: 0x8B98, // #HANGUL SYLLABLE SSANGTIKEUT YA PHIEUPH
  0xB583: 0x8B99, // #HANGUL SYLLABLE SSANGTIKEUT YA HIEUH
  0xB584: 0x8B9A, // #HANGUL SYLLABLE SSANGTIKEUT YAE
  0xB585: 0x8B9B, // #HANGUL SYLLABLE SSANGTIKEUT YAE KIYEOK
  0xB586: 0x8B9C, // #HANGUL SYLLABLE SSANGTIKEUT YAE SSANGKIYEOK
  0xB587: 0x8B9D, // #HANGUL SYLLABLE SSANGTIKEUT YAE KIYEOKSIOS
  0xB588: 0x8B9E, // #HANGUL SYLLABLE SSANGTIKEUT YAE NIEUN
  0xB589: 0x8B9F, // #HANGUL SYLLABLE SSANGTIKEUT YAE NIEUNCIEUC
  0xB58A: 0x8BA0, // #HANGUL SYLLABLE SSANGTIKEUT YAE NIEUNHIEUH
  0xB58B: 0x8BA1, // #HANGUL SYLLABLE SSANGTIKEUT YAE TIKEUT
  0xB58C: 0x8BA2, // #HANGUL SYLLABLE SSANGTIKEUT YAE RIEUL
  0xB58D: 0x8BA3, // #HANGUL SYLLABLE SSANGTIKEUT YAE RIEULKIYEOK
  0xB58E: 0x8BA4, // #HANGUL SYLLABLE SSANGTIKEUT YAE RIEULMIEUM
  0xB58F: 0x8BA5, // #HANGUL SYLLABLE SSANGTIKEUT YAE RIEULPIEUP
  0xB590: 0x8BA6, // #HANGUL SYLLABLE SSANGTIKEUT YAE RIEULSIOS
  0xB591: 0x8BA7, // #HANGUL SYLLABLE SSANGTIKEUT YAE RIEULTHIEUTH
  0xB592: 0x8BA8, // #HANGUL SYLLABLE SSANGTIKEUT YAE RIEULPHIEUPH
  0xB593: 0x8BA9, // #HANGUL SYLLABLE SSANGTIKEUT YAE RIEULHIEUH
  0xB594: 0x8BAA, // #HANGUL SYLLABLE SSANGTIKEUT YAE MIEUM
  0xB595: 0x8BAB, // #HANGUL SYLLABLE SSANGTIKEUT YAE PIEUP
  0xB596: 0x8BAC, // #HANGUL SYLLABLE SSANGTIKEUT YAE PIEUPSIOS
  0xB597: 0x8BAD, // #HANGUL SYLLABLE SSANGTIKEUT YAE SIOS
  0xB598: 0x8BAE, // #HANGUL SYLLABLE SSANGTIKEUT YAE SSANGSIOS
  0xB599: 0x8BAF, // #HANGUL SYLLABLE SSANGTIKEUT YAE IEUNG
  0xB59A: 0x8BB0, // #HANGUL SYLLABLE SSANGTIKEUT YAE CIEUC
  0xB59B: 0x8BB1, // #HANGUL SYLLABLE SSANGTIKEUT YAE CHIEUCH
  0xB59C: 0x8BB2, // #HANGUL SYLLABLE SSANGTIKEUT YAE KHIEUKH
  0xB59D: 0x8BB3, // #HANGUL SYLLABLE SSANGTIKEUT YAE THIEUTH
  0xB59E: 0x8BB4, // #HANGUL SYLLABLE SSANGTIKEUT YAE PHIEUPH
  0xB59F: 0x8BB5, // #HANGUL SYLLABLE SSANGTIKEUT YAE HIEUH
  0xB5A2: 0x8BB6, // #HANGUL SYLLABLE SSANGTIKEUT EO SSANGKIYEOK
  0xB5A3: 0x8BB7, // #HANGUL SYLLABLE SSANGTIKEUT EO KIYEOKSIOS
  0xB5A5: 0x8BB8, // #HANGUL SYLLABLE SSANGTIKEUT EO NIEUNCIEUC
  0xB5A6: 0x8BB9, // #HANGUL SYLLABLE SSANGTIKEUT EO NIEUNHIEUH
  0xB5A7: 0x8BBA, // #HANGUL SYLLABLE SSANGTIKEUT EO TIKEUT
  0xB5A9: 0x8BBB, // #HANGUL SYLLABLE SSANGTIKEUT EO RIEULKIYEOK
  0xB5AC: 0x8BBC, // #HANGUL SYLLABLE SSANGTIKEUT EO RIEULSIOS
  0xB5AD: 0x8BBD, // #HANGUL SYLLABLE SSANGTIKEUT EO RIEULTHIEUTH
  0xB5AE: 0x8BBE, // #HANGUL SYLLABLE SSANGTIKEUT EO RIEULPHIEUPH
  0xB5AF: 0x8BBF, // #HANGUL SYLLABLE SSANGTIKEUT EO RIEULHIEUH
  0xB5B2: 0x8BC0, // #HANGUL SYLLABLE SSANGTIKEUT EO PIEUPSIOS
  0xB5B6: 0x8BC1, // #HANGUL SYLLABLE SSANGTIKEUT EO CIEUC
  0xB5B7: 0x8BC2, // #HANGUL SYLLABLE SSANGTIKEUT EO CHIEUCH
  0xB5B8: 0x8BC3, // #HANGUL SYLLABLE SSANGTIKEUT EO KHIEUKH
  0xB5B9: 0x8BC4, // #HANGUL SYLLABLE SSANGTIKEUT EO THIEUTH
  0xB5BA: 0x8BC5, // #HANGUL SYLLABLE SSANGTIKEUT EO PHIEUPH
  0xB5BE: 0x8BC6, // #HANGUL SYLLABLE SSANGTIKEUT E SSANGKIYEOK
  0xB5BF: 0x8BC7, // #HANGUL SYLLABLE SSANGTIKEUT E KIYEOKSIOS
  0xB5C1: 0x8BC8, // #HANGUL SYLLABLE SSANGTIKEUT E NIEUNCIEUC
  0xB5C2: 0x8BC9, // #HANGUL SYLLABLE SSANGTIKEUT E NIEUNHIEUH
  0xB5C3: 0x8BCA, // #HANGUL SYLLABLE SSANGTIKEUT E TIKEUT
  0xB5C5: 0x8BCB, // #HANGUL SYLLABLE SSANGTIKEUT E RIEULKIYEOK
  0xB5C6: 0x8BCC, // #HANGUL SYLLABLE SSANGTIKEUT E RIEULMIEUM
  0xB5C7: 0x8BCD, // #HANGUL SYLLABLE SSANGTIKEUT E RIEULPIEUP
  0xB5C8: 0x8BCE, // #HANGUL SYLLABLE SSANGTIKEUT E RIEULSIOS
  0xB5C9: 0x8BCF, // #HANGUL SYLLABLE SSANGTIKEUT E RIEULTHIEUTH
  0xB5CA: 0x8BD0, // #HANGUL SYLLABLE SSANGTIKEUT E RIEULPHIEUPH
  0xB5CB: 0x8BD1, // #HANGUL SYLLABLE SSANGTIKEUT E RIEULHIEUH
  0xB5CE: 0x8BD2, // #HANGUL SYLLABLE SSANGTIKEUT E PIEUPSIOS
  0xB5D2: 0x8BD3, // #HANGUL SYLLABLE SSANGTIKEUT E CIEUC
  0xB5D3: 0x8BD4, // #HANGUL SYLLABLE SSANGTIKEUT E CHIEUCH
  0xB5D4: 0x8BD5, // #HANGUL SYLLABLE SSANGTIKEUT E KHIEUKH
  0xB5D5: 0x8BD6, // #HANGUL SYLLABLE SSANGTIKEUT E THIEUTH
  0xB5D6: 0x8BD7, // #HANGUL SYLLABLE SSANGTIKEUT E PHIEUPH
  0xB5D7: 0x8BD8, // #HANGUL SYLLABLE SSANGTIKEUT E HIEUH
  0xB5D9: 0x8BD9, // #HANGUL SYLLABLE SSANGTIKEUT YEO KIYEOK
  0xB5DA: 0x8BDA, // #HANGUL SYLLABLE SSANGTIKEUT YEO SSANGKIYEOK
  0xB5DB: 0x8BDB, // #HANGUL SYLLABLE SSANGTIKEUT YEO KIYEOKSIOS
  0xB5DC: 0x8BDC, // #HANGUL SYLLABLE SSANGTIKEUT YEO NIEUN
  0xB5DD: 0x8BDD, // #HANGUL SYLLABLE SSANGTIKEUT YEO NIEUNCIEUC
  0xB5DE: 0x8BDE, // #HANGUL SYLLABLE SSANGTIKEUT YEO NIEUNHIEUH
  0xB5DF: 0x8BDF, // #HANGUL SYLLABLE SSANGTIKEUT YEO TIKEUT
  0xB5E0: 0x8BE0, // #HANGUL SYLLABLE SSANGTIKEUT YEO RIEUL
  0xB5E1: 0x8BE1, // #HANGUL SYLLABLE SSANGTIKEUT YEO RIEULKIYEOK
  0xB5E2: 0x8BE2, // #HANGUL SYLLABLE SSANGTIKEUT YEO RIEULMIEUM
  0xB5E3: 0x8BE3, // #HANGUL SYLLABLE SSANGTIKEUT YEO RIEULPIEUP
  0xB5E4: 0x8BE4, // #HANGUL SYLLABLE SSANGTIKEUT YEO RIEULSIOS
  0xB5E5: 0x8BE5, // #HANGUL SYLLABLE SSANGTIKEUT YEO RIEULTHIEUTH
  0xB5E6: 0x8BE6, // #HANGUL SYLLABLE SSANGTIKEUT YEO RIEULPHIEUPH
  0xB5E7: 0x8BE7, // #HANGUL SYLLABLE SSANGTIKEUT YEO RIEULHIEUH
  0xB5E8: 0x8BE8, // #HANGUL SYLLABLE SSANGTIKEUT YEO MIEUM
  0xB5E9: 0x8BE9, // #HANGUL SYLLABLE SSANGTIKEUT YEO PIEUP
  0xB5EA: 0x8BEA, // #HANGUL SYLLABLE SSANGTIKEUT YEO PIEUPSIOS
  0xB5EB: 0x8BEB, // #HANGUL SYLLABLE SSANGTIKEUT YEO SIOS
  0xB5ED: 0x8BEC, // #HANGUL SYLLABLE SSANGTIKEUT YEO IEUNG
  0xB5EE: 0x8BED, // #HANGUL SYLLABLE SSANGTIKEUT YEO CIEUC
  0xB5EF: 0x8BEE, // #HANGUL SYLLABLE SSANGTIKEUT YEO CHIEUCH
  0xB5F0: 0x8BEF, // #HANGUL SYLLABLE SSANGTIKEUT YEO KHIEUKH
  0xB5F1: 0x8BF0, // #HANGUL SYLLABLE SSANGTIKEUT YEO THIEUTH
  0xB5F2: 0x8BF1, // #HANGUL SYLLABLE SSANGTIKEUT YEO PHIEUPH
  0xB5F3: 0x8BF2, // #HANGUL SYLLABLE SSANGTIKEUT YEO HIEUH
  0xB5F4: 0x8BF3, // #HANGUL SYLLABLE SSANGTIKEUT YE
  0xB5F5: 0x8BF4, // #HANGUL SYLLABLE SSANGTIKEUT YE KIYEOK
  0xB5F6: 0x8BF5, // #HANGUL SYLLABLE SSANGTIKEUT YE SSANGKIYEOK
  0xB5F7: 0x8BF6, // #HANGUL SYLLABLE SSANGTIKEUT YE KIYEOKSIOS
  0xB5F8: 0x8BF7, // #HANGUL SYLLABLE SSANGTIKEUT YE NIEUN
  0xB5F9: 0x8BF8, // #HANGUL SYLLABLE SSANGTIKEUT YE NIEUNCIEUC
  0xB5FA: 0x8BF9, // #HANGUL SYLLABLE SSANGTIKEUT YE NIEUNHIEUH
  0xB5FB: 0x8BFA, // #HANGUL SYLLABLE SSANGTIKEUT YE TIKEUT
  0xB5FC: 0x8BFB, // #HANGUL SYLLABLE SSANGTIKEUT YE RIEUL
  0xB5FD: 0x8BFC, // #HANGUL SYLLABLE SSANGTIKEUT YE RIEULKIYEOK
  0xB5FE: 0x8BFD, // #HANGUL SYLLABLE SSANGTIKEUT YE RIEULMIEUM
  0xB5FF: 0x8BFE, // #HANGUL SYLLABLE SSANGTIKEUT YE RIEULPIEUP
  0xB600: 0x8C41, // #HANGUL SYLLABLE SSANGTIKEUT YE RIEULSIOS
  0xB601: 0x8C42, // #HANGUL SYLLABLE SSANGTIKEUT YE RIEULTHIEUTH
  0xB602: 0x8C43, // #HANGUL SYLLABLE SSANGTIKEUT YE RIEULPHIEUPH
  0xB603: 0x8C44, // #HANGUL SYLLABLE SSANGTIKEUT YE RIEULHIEUH
  0xB604: 0x8C45, // #HANGUL SYLLABLE SSANGTIKEUT YE MIEUM
  0xB605: 0x8C46, // #HANGUL SYLLABLE SSANGTIKEUT YE PIEUP
  0xB606: 0x8C47, // #HANGUL SYLLABLE SSANGTIKEUT YE PIEUPSIOS
  0xB607: 0x8C48, // #HANGUL SYLLABLE SSANGTIKEUT YE SIOS
  0xB608: 0x8C49, // #HANGUL SYLLABLE SSANGTIKEUT YE SSANGSIOS
  0xB609: 0x8C4A, // #HANGUL SYLLABLE SSANGTIKEUT YE IEUNG
  0xB60A: 0x8C4B, // #HANGUL SYLLABLE SSANGTIKEUT YE CIEUC
  0xB60B: 0x8C4C, // #HANGUL SYLLABLE SSANGTIKEUT YE CHIEUCH
  0xB60C: 0x8C4D, // #HANGUL SYLLABLE SSANGTIKEUT YE KHIEUKH
  0xB60D: 0x8C4E, // #HANGUL SYLLABLE SSANGTIKEUT YE THIEUTH
  0xB60E: 0x8C4F, // #HANGUL SYLLABLE SSANGTIKEUT YE PHIEUPH
  0xB60F: 0x8C50, // #HANGUL SYLLABLE SSANGTIKEUT YE HIEUH
  0xB612: 0x8C51, // #HANGUL SYLLABLE SSANGTIKEUT O SSANGKIYEOK
  0xB613: 0x8C52, // #HANGUL SYLLABLE SSANGTIKEUT O KIYEOKSIOS
  0xB615: 0x8C53, // #HANGUL SYLLABLE SSANGTIKEUT O NIEUNCIEUC
  0xB616: 0x8C54, // #HANGUL SYLLABLE SSANGTIKEUT O NIEUNHIEUH
  0xB617: 0x8C55, // #HANGUL SYLLABLE SSANGTIKEUT O TIKEUT
  0xB619: 0x8C56, // #HANGUL SYLLABLE SSANGTIKEUT O RIEULKIYEOK
  0xB61A: 0x8C57, // #HANGUL SYLLABLE SSANGTIKEUT O RIEULMIEUM
  0xB61B: 0x8C58, // #HANGUL SYLLABLE SSANGTIKEUT O RIEULPIEUP
  0xB61C: 0x8C59, // #HANGUL SYLLABLE SSANGTIKEUT O RIEULSIOS
  0xB61D: 0x8C5A, // #HANGUL SYLLABLE SSANGTIKEUT O RIEULTHIEUTH
  0xB61E: 0x8C61, // #HANGUL SYLLABLE SSANGTIKEUT O RIEULPHIEUPH
  0xB61F: 0x8C62, // #HANGUL SYLLABLE SSANGTIKEUT O RIEULHIEUH
  0xB620: 0x8C63, // #HANGUL SYLLABLE SSANGTIKEUT O MIEUM
  0xB621: 0x8C64, // #HANGUL SYLLABLE SSANGTIKEUT O PIEUP
  0xB622: 0x8C65, // #HANGUL SYLLABLE SSANGTIKEUT O PIEUPSIOS
  0xB623: 0x8C66, // #HANGUL SYLLABLE SSANGTIKEUT O SIOS
  0xB624: 0x8C67, // #HANGUL SYLLABLE SSANGTIKEUT O SSANGSIOS
  0xB626: 0x8C68, // #HANGUL SYLLABLE SSANGTIKEUT O CIEUC
  0xB627: 0x8C69, // #HANGUL SYLLABLE SSANGTIKEUT O CHIEUCH
  0xB628: 0x8C6A, // #HANGUL SYLLABLE SSANGTIKEUT O KHIEUKH
  0xB629: 0x8C6B, // #HANGUL SYLLABLE SSANGTIKEUT O THIEUTH
  0xB62A: 0x8C6C, // #HANGUL SYLLABLE SSANGTIKEUT O PHIEUPH
  0xB62B: 0x8C6D, // #HANGUL SYLLABLE SSANGTIKEUT O HIEUH
  0xB62D: 0x8C6E, // #HANGUL SYLLABLE SSANGTIKEUT WA KIYEOK
  0xB62E: 0x8C6F, // #HANGUL SYLLABLE SSANGTIKEUT WA SSANGKIYEOK
  0xB62F: 0x8C70, // #HANGUL SYLLABLE SSANGTIKEUT WA KIYEOKSIOS
  0xB630: 0x8C71, // #HANGUL SYLLABLE SSANGTIKEUT WA NIEUN
  0xB631: 0x8C72, // #HANGUL SYLLABLE SSANGTIKEUT WA NIEUNCIEUC
  0xB632: 0x8C73, // #HANGUL SYLLABLE SSANGTIKEUT WA NIEUNHIEUH
  0xB633: 0x8C74, // #HANGUL SYLLABLE SSANGTIKEUT WA TIKEUT
  0xB635: 0x8C75, // #HANGUL SYLLABLE SSANGTIKEUT WA RIEULKIYEOK
  0xB636: 0x8C76, // #HANGUL SYLLABLE SSANGTIKEUT WA RIEULMIEUM
  0xB637: 0x8C77, // #HANGUL SYLLABLE SSANGTIKEUT WA RIEULPIEUP
  0xB638: 0x8C78, // #HANGUL SYLLABLE SSANGTIKEUT WA RIEULSIOS
  0xB639: 0x8C79, // #HANGUL SYLLABLE SSANGTIKEUT WA RIEULTHIEUTH
  0xB63A: 0x8C7A, // #HANGUL SYLLABLE SSANGTIKEUT WA RIEULPHIEUPH
  0xB63B: 0x8C81, // #HANGUL SYLLABLE SSANGTIKEUT WA RIEULHIEUH
  0xB63C: 0x8C82, // #HANGUL SYLLABLE SSANGTIKEUT WA MIEUM
  0xB63D: 0x8C83, // #HANGUL SYLLABLE SSANGTIKEUT WA PIEUP
  0xB63E: 0x8C84, // #HANGUL SYLLABLE SSANGTIKEUT WA PIEUPSIOS
  0xB63F: 0x8C85, // #HANGUL SYLLABLE SSANGTIKEUT WA SIOS
  0xB640: 0x8C86, // #HANGUL SYLLABLE SSANGTIKEUT WA SSANGSIOS
  0xB641: 0x8C87, // #HANGUL SYLLABLE SSANGTIKEUT WA IEUNG
  0xB642: 0x8C88, // #HANGUL SYLLABLE SSANGTIKEUT WA CIEUC
  0xB643: 0x8C89, // #HANGUL SYLLABLE SSANGTIKEUT WA CHIEUCH
  0xB644: 0x8C8A, // #HANGUL SYLLABLE SSANGTIKEUT WA KHIEUKH
  0xB645: 0x8C8B, // #HANGUL SYLLABLE SSANGTIKEUT WA THIEUTH
  0xB646: 0x8C8C, // #HANGUL SYLLABLE SSANGTIKEUT WA PHIEUPH
  0xB647: 0x8C8D, // #HANGUL SYLLABLE SSANGTIKEUT WA HIEUH
  0xB649: 0x8C8E, // #HANGUL SYLLABLE SSANGTIKEUT WAE KIYEOK
  0xB64A: 0x8C8F, // #HANGUL SYLLABLE SSANGTIKEUT WAE SSANGKIYEOK
  0xB64B: 0x8C90, // #HANGUL SYLLABLE SSANGTIKEUT WAE KIYEOKSIOS
  0xB64C: 0x8C91, // #HANGUL SYLLABLE SSANGTIKEUT WAE NIEUN
  0xB64D: 0x8C92, // #HANGUL SYLLABLE SSANGTIKEUT WAE NIEUNCIEUC
  0xB64E: 0x8C93, // #HANGUL SYLLABLE SSANGTIKEUT WAE NIEUNHIEUH
  0xB64F: 0x8C94, // #HANGUL SYLLABLE SSANGTIKEUT WAE TIKEUT
  0xB650: 0x8C95, // #HANGUL SYLLABLE SSANGTIKEUT WAE RIEUL
  0xB651: 0x8C96, // #HANGUL SYLLABLE SSANGTIKEUT WAE RIEULKIYEOK
  0xB652: 0x8C97, // #HANGUL SYLLABLE SSANGTIKEUT WAE RIEULMIEUM
  0xB653: 0x8C98, // #HANGUL SYLLABLE SSANGTIKEUT WAE RIEULPIEUP
  0xB654: 0x8C99, // #HANGUL SYLLABLE SSANGTIKEUT WAE RIEULSIOS
  0xB655: 0x8C9A, // #HANGUL SYLLABLE SSANGTIKEUT WAE RIEULTHIEUTH
  0xB656: 0x8C9B, // #HANGUL SYLLABLE SSANGTIKEUT WAE RIEULPHIEUPH
  0xB657: 0x8C9C, // #HANGUL SYLLABLE SSANGTIKEUT WAE RIEULHIEUH
  0xB658: 0x8C9D, // #HANGUL SYLLABLE SSANGTIKEUT WAE MIEUM
  0xB659: 0x8C9E, // #HANGUL SYLLABLE SSANGTIKEUT WAE PIEUP
  0xB65A: 0x8C9F, // #HANGUL SYLLABLE SSANGTIKEUT WAE PIEUPSIOS
  0xB65B: 0x8CA0, // #HANGUL SYLLABLE SSANGTIKEUT WAE SIOS
  0xB65C: 0x8CA1, // #HANGUL SYLLABLE SSANGTIKEUT WAE SSANGSIOS
  0xB65D: 0x8CA2, // #HANGUL SYLLABLE SSANGTIKEUT WAE IEUNG
  0xB65E: 0x8CA3, // #HANGUL SYLLABLE SSANGTIKEUT WAE CIEUC
  0xB65F: 0x8CA4, // #HANGUL SYLLABLE SSANGTIKEUT WAE CHIEUCH
  0xB660: 0x8CA5, // #HANGUL SYLLABLE SSANGTIKEUT WAE KHIEUKH
  0xB661: 0x8CA6, // #HANGUL SYLLABLE SSANGTIKEUT WAE THIEUTH
  0xB662: 0x8CA7, // #HANGUL SYLLABLE SSANGTIKEUT WAE PHIEUPH
  0xB663: 0x8CA8, // #HANGUL SYLLABLE SSANGTIKEUT WAE HIEUH
  0xB665: 0x8CA9, // #HANGUL SYLLABLE SSANGTIKEUT OE KIYEOK
  0xB666: 0x8CAA, // #HANGUL SYLLABLE SSANGTIKEUT OE SSANGKIYEOK
  0xB667: 0x8CAB, // #HANGUL SYLLABLE SSANGTIKEUT OE KIYEOKSIOS
  0xB669: 0x8CAC, // #HANGUL SYLLABLE SSANGTIKEUT OE NIEUNCIEUC
  0xB66A: 0x8CAD, // #HANGUL SYLLABLE SSANGTIKEUT OE NIEUNHIEUH
  0xB66B: 0x8CAE, // #HANGUL SYLLABLE SSANGTIKEUT OE TIKEUT
  0xB66C: 0x8CAF, // #HANGUL SYLLABLE SSANGTIKEUT OE RIEUL
  0xB66D: 0x8CB0, // #HANGUL SYLLABLE SSANGTIKEUT OE RIEULKIYEOK
  0xB66E: 0x8CB1, // #HANGUL SYLLABLE SSANGTIKEUT OE RIEULMIEUM
  0xB66F: 0x8CB2, // #HANGUL SYLLABLE SSANGTIKEUT OE RIEULPIEUP
  0xB670: 0x8CB3, // #HANGUL SYLLABLE SSANGTIKEUT OE RIEULSIOS
  0xB671: 0x8CB4, // #HANGUL SYLLABLE SSANGTIKEUT OE RIEULTHIEUTH
  0xB672: 0x8CB5, // #HANGUL SYLLABLE SSANGTIKEUT OE RIEULPHIEUPH
  0xB673: 0x8CB6, // #HANGUL SYLLABLE SSANGTIKEUT OE RIEULHIEUH
  0xB674: 0x8CB7, // #HANGUL SYLLABLE SSANGTIKEUT OE MIEUM
  0xB675: 0x8CB8, // #HANGUL SYLLABLE SSANGTIKEUT OE PIEUP
  0xB676: 0x8CB9, // #HANGUL SYLLABLE SSANGTIKEUT OE PIEUPSIOS
  0xB677: 0x8CBA, // #HANGUL SYLLABLE SSANGTIKEUT OE SIOS
  0xB678: 0x8CBB, // #HANGUL SYLLABLE SSANGTIKEUT OE SSANGSIOS
  0xB679: 0x8CBC, // #HANGUL SYLLABLE SSANGTIKEUT OE IEUNG
  0xB67A: 0x8CBD, // #HANGUL SYLLABLE SSANGTIKEUT OE CIEUC
  0xB67B: 0x8CBE, // #HANGUL SYLLABLE SSANGTIKEUT OE CHIEUCH
  0xB67C: 0x8CBF, // #HANGUL SYLLABLE SSANGTIKEUT OE KHIEUKH
  0xB67D: 0x8CC0, // #HANGUL SYLLABLE SSANGTIKEUT OE THIEUTH
  0xB67E: 0x8CC1, // #HANGUL SYLLABLE SSANGTIKEUT OE PHIEUPH
  0xB67F: 0x8CC2, // #HANGUL SYLLABLE SSANGTIKEUT OE HIEUH
  0xB680: 0x8CC3, // #HANGUL SYLLABLE SSANGTIKEUT YO
  0xB681: 0x8CC4, // #HANGUL SYLLABLE SSANGTIKEUT YO KIYEOK
  0xB682: 0x8CC5, // #HANGUL SYLLABLE SSANGTIKEUT YO SSANGKIYEOK
  0xB683: 0x8CC6, // #HANGUL SYLLABLE SSANGTIKEUT YO KIYEOKSIOS
  0xB684: 0x8CC7, // #HANGUL SYLLABLE SSANGTIKEUT YO NIEUN
  0xB685: 0x8CC8, // #HANGUL SYLLABLE SSANGTIKEUT YO NIEUNCIEUC
  0xB686: 0x8CC9, // #HANGUL SYLLABLE SSANGTIKEUT YO NIEUNHIEUH
  0xB687: 0x8CCA, // #HANGUL SYLLABLE SSANGTIKEUT YO TIKEUT
  0xB688: 0x8CCB, // #HANGUL SYLLABLE SSANGTIKEUT YO RIEUL
  0xB689: 0x8CCC, // #HANGUL SYLLABLE SSANGTIKEUT YO RIEULKIYEOK
  0xB68A: 0x8CCD, // #HANGUL SYLLABLE SSANGTIKEUT YO RIEULMIEUM
  0xB68B: 0x8CCE, // #HANGUL SYLLABLE SSANGTIKEUT YO RIEULPIEUP
  0xB68C: 0x8CCF, // #HANGUL SYLLABLE SSANGTIKEUT YO RIEULSIOS
  0xB68D: 0x8CD0, // #HANGUL SYLLABLE SSANGTIKEUT YO RIEULTHIEUTH
  0xB68E: 0x8CD1, // #HANGUL SYLLABLE SSANGTIKEUT YO RIEULPHIEUPH
  0xB68F: 0x8CD2, // #HANGUL SYLLABLE SSANGTIKEUT YO RIEULHIEUH
  0xB690: 0x8CD3, // #HANGUL SYLLABLE SSANGTIKEUT YO MIEUM
  0xB691: 0x8CD4, // #HANGUL SYLLABLE SSANGTIKEUT YO PIEUP
  0xB692: 0x8CD5, // #HANGUL SYLLABLE SSANGTIKEUT YO PIEUPSIOS
  0xB693: 0x8CD6, // #HANGUL SYLLABLE SSANGTIKEUT YO SIOS
  0xB694: 0x8CD7, // #HANGUL SYLLABLE SSANGTIKEUT YO SSANGSIOS
  0xB695: 0x8CD8, // #HANGUL SYLLABLE SSANGTIKEUT YO IEUNG
  0xB696: 0x8CD9, // #HANGUL SYLLABLE SSANGTIKEUT YO CIEUC
  0xB697: 0x8CDA, // #HANGUL SYLLABLE SSANGTIKEUT YO CHIEUCH
  0xB698: 0x8CDB, // #HANGUL SYLLABLE SSANGTIKEUT YO KHIEUKH
  0xB699: 0x8CDC, // #HANGUL SYLLABLE SSANGTIKEUT YO THIEUTH
  0xB69A: 0x8CDD, // #HANGUL SYLLABLE SSANGTIKEUT YO PHIEUPH
  0xB69B: 0x8CDE, // #HANGUL SYLLABLE SSANGTIKEUT YO HIEUH
  0xB69E: 0x8CDF, // #HANGUL SYLLABLE SSANGTIKEUT U SSANGKIYEOK
  0xB69F: 0x8CE0, // #HANGUL SYLLABLE SSANGTIKEUT U KIYEOKSIOS
  0xB6A1: 0x8CE1, // #HANGUL SYLLABLE SSANGTIKEUT U NIEUNCIEUC
  0xB6A2: 0x8CE2, // #HANGUL SYLLABLE SSANGTIKEUT U NIEUNHIEUH
  0xB6A3: 0x8CE3, // #HANGUL SYLLABLE SSANGTIKEUT U TIKEUT
  0xB6A5: 0x8CE4, // #HANGUL SYLLABLE SSANGTIKEUT U RIEULKIYEOK
  0xB6A6: 0x8CE5, // #HANGUL SYLLABLE SSANGTIKEUT U RIEULMIEUM
  0xB6A7: 0x8CE6, // #HANGUL SYLLABLE SSANGTIKEUT U RIEULPIEUP
  0xB6A8: 0x8CE7, // #HANGUL SYLLABLE SSANGTIKEUT U RIEULSIOS
  0xB6A9: 0x8CE8, // #HANGUL SYLLABLE SSANGTIKEUT U RIEULTHIEUTH
  0xB6AA: 0x8CE9, // #HANGUL SYLLABLE SSANGTIKEUT U RIEULPHIEUPH
  0xB6AD: 0x8CEA, // #HANGUL SYLLABLE SSANGTIKEUT U PIEUP
  0xB6AE: 0x8CEB, // #HANGUL SYLLABLE SSANGTIKEUT U PIEUPSIOS
  0xB6AF: 0x8CEC, // #HANGUL SYLLABLE SSANGTIKEUT U SIOS
  0xB6B0: 0x8CED, // #HANGUL SYLLABLE SSANGTIKEUT U SSANGSIOS
  0xB6B2: 0x8CEE, // #HANGUL SYLLABLE SSANGTIKEUT U CIEUC
  0xB6B3: 0x8CEF, // #HANGUL SYLLABLE SSANGTIKEUT U CHIEUCH
  0xB6B4: 0x8CF0, // #HANGUL SYLLABLE SSANGTIKEUT U KHIEUKH
  0xB6B5: 0x8CF1, // #HANGUL SYLLABLE SSANGTIKEUT U THIEUTH
  0xB6B6: 0x8CF2, // #HANGUL SYLLABLE SSANGTIKEUT U PHIEUPH
  0xB6B7: 0x8CF3, // #HANGUL SYLLABLE SSANGTIKEUT U HIEUH
  0xB6B8: 0x8CF4, // #HANGUL SYLLABLE SSANGTIKEUT WEO
  0xB6B9: 0x8CF5, // #HANGUL SYLLABLE SSANGTIKEUT WEO KIYEOK
  0xB6BA: 0x8CF6, // #HANGUL SYLLABLE SSANGTIKEUT WEO SSANGKIYEOK
  0xB6BB: 0x8CF7, // #HANGUL SYLLABLE SSANGTIKEUT WEO KIYEOKSIOS
  0xB6BC: 0x8CF8, // #HANGUL SYLLABLE SSANGTIKEUT WEO NIEUN
  0xB6BD: 0x8CF9, // #HANGUL SYLLABLE SSANGTIKEUT WEO NIEUNCIEUC
  0xB6BE: 0x8CFA, // #HANGUL SYLLABLE SSANGTIKEUT WEO NIEUNHIEUH
  0xB6BF: 0x8CFB, // #HANGUL SYLLABLE SSANGTIKEUT WEO TIKEUT
  0xB6C0: 0x8CFC, // #HANGUL SYLLABLE SSANGTIKEUT WEO RIEUL
  0xB6C1: 0x8CFD, // #HANGUL SYLLABLE SSANGTIKEUT WEO RIEULKIYEOK
  0xB6C2: 0x8CFE, // #HANGUL SYLLABLE SSANGTIKEUT WEO RIEULMIEUM
  0xB6C3: 0x8D41, // #HANGUL SYLLABLE SSANGTIKEUT WEO RIEULPIEUP
  0xB6C4: 0x8D42, // #HANGUL SYLLABLE SSANGTIKEUT WEO RIEULSIOS
  0xB6C5: 0x8D43, // #HANGUL SYLLABLE SSANGTIKEUT WEO RIEULTHIEUTH
  0xB6C6: 0x8D44, // #HANGUL SYLLABLE SSANGTIKEUT WEO RIEULPHIEUPH
  0xB6C7: 0x8D45, // #HANGUL SYLLABLE SSANGTIKEUT WEO RIEULHIEUH
  0xB6C8: 0x8D46, // #HANGUL SYLLABLE SSANGTIKEUT WEO MIEUM
  0xB6C9: 0x8D47, // #HANGUL SYLLABLE SSANGTIKEUT WEO PIEUP
  0xB6CA: 0x8D48, // #HANGUL SYLLABLE SSANGTIKEUT WEO PIEUPSIOS
  0xB6CB: 0x8D49, // #HANGUL SYLLABLE SSANGTIKEUT WEO SIOS
  0xB6CC: 0x8D4A, // #HANGUL SYLLABLE SSANGTIKEUT WEO SSANGSIOS
  0xB6CD: 0x8D4B, // #HANGUL SYLLABLE SSANGTIKEUT WEO IEUNG
  0xB6CE: 0x8D4C, // #HANGUL SYLLABLE SSANGTIKEUT WEO CIEUC
  0xB6CF: 0x8D4D, // #HANGUL SYLLABLE SSANGTIKEUT WEO CHIEUCH
  0xB6D0: 0x8D4E, // #HANGUL SYLLABLE SSANGTIKEUT WEO KHIEUKH
  0xB6D1: 0x8D4F, // #HANGUL SYLLABLE SSANGTIKEUT WEO THIEUTH
  0xB6D2: 0x8D50, // #HANGUL SYLLABLE SSANGTIKEUT WEO PHIEUPH
  0xB6D3: 0x8D51, // #HANGUL SYLLABLE SSANGTIKEUT WEO HIEUH
  0xB6D5: 0x8D52, // #HANGUL SYLLABLE SSANGTIKEUT WE KIYEOK
  0xB6D6: 0x8D53, // #HANGUL SYLLABLE SSANGTIKEUT WE SSANGKIYEOK
  0xB6D7: 0x8D54, // #HANGUL SYLLABLE SSANGTIKEUT WE KIYEOKSIOS
  0xB6D8: 0x8D55, // #HANGUL SYLLABLE SSANGTIKEUT WE NIEUN
  0xB6D9: 0x8D56, // #HANGUL SYLLABLE SSANGTIKEUT WE NIEUNCIEUC
  0xB6DA: 0x8D57, // #HANGUL SYLLABLE SSANGTIKEUT WE NIEUNHIEUH
  0xB6DB: 0x8D58, // #HANGUL SYLLABLE SSANGTIKEUT WE TIKEUT
  0xB6DC: 0x8D59, // #HANGUL SYLLABLE SSANGTIKEUT WE RIEUL
  0xB6DD: 0x8D5A, // #HANGUL SYLLABLE SSANGTIKEUT WE RIEULKIYEOK
  0xB6DE: 0x8D61, // #HANGUL SYLLABLE SSANGTIKEUT WE RIEULMIEUM
  0xB6DF: 0x8D62, // #HANGUL SYLLABLE SSANGTIKEUT WE RIEULPIEUP
  0xB6E0: 0x8D63, // #HANGUL SYLLABLE SSANGTIKEUT WE RIEULSIOS
  0xB6E1: 0x8D64, // #HANGUL SYLLABLE SSANGTIKEUT WE RIEULTHIEUTH
  0xB6E2: 0x8D65, // #HANGUL SYLLABLE SSANGTIKEUT WE RIEULPHIEUPH
  0xB6E3: 0x8D66, // #HANGUL SYLLABLE SSANGTIKEUT WE RIEULHIEUH
  0xB6E4: 0x8D67, // #HANGUL SYLLABLE SSANGTIKEUT WE MIEUM
  0xB6E5: 0x8D68, // #HANGUL SYLLABLE SSANGTIKEUT WE PIEUP
  0xB6E6: 0x8D69, // #HANGUL SYLLABLE SSANGTIKEUT WE PIEUPSIOS
  0xB6E7: 0x8D6A, // #HANGUL SYLLABLE SSANGTIKEUT WE SIOS
  0xB6E8: 0x8D6B, // #HANGUL SYLLABLE SSANGTIKEUT WE SSANGSIOS
  0xB6E9: 0x8D6C, // #HANGUL SYLLABLE SSANGTIKEUT WE IEUNG
  0xB6EA: 0x8D6D, // #HANGUL SYLLABLE SSANGTIKEUT WE CIEUC
  0xB6EB: 0x8D6E, // #HANGUL SYLLABLE SSANGTIKEUT WE CHIEUCH
  0xB6EC: 0x8D6F, // #HANGUL SYLLABLE SSANGTIKEUT WE KHIEUKH
  0xB6ED: 0x8D70, // #HANGUL SYLLABLE SSANGTIKEUT WE THIEUTH
  0xB6EE: 0x8D71, // #HANGUL SYLLABLE SSANGTIKEUT WE PHIEUPH
  0xB6EF: 0x8D72, // #HANGUL SYLLABLE SSANGTIKEUT WE HIEUH
  0xB6F1: 0x8D73, // #HANGUL SYLLABLE SSANGTIKEUT WI KIYEOK
  0xB6F2: 0x8D74, // #HANGUL SYLLABLE SSANGTIKEUT WI SSANGKIYEOK
  0xB6F3: 0x8D75, // #HANGUL SYLLABLE SSANGTIKEUT WI KIYEOKSIOS
  0xB6F5: 0x8D76, // #HANGUL SYLLABLE SSANGTIKEUT WI NIEUNCIEUC
  0xB6F6: 0x8D77, // #HANGUL SYLLABLE SSANGTIKEUT WI NIEUNHIEUH
  0xB6F7: 0x8D78, // #HANGUL SYLLABLE SSANGTIKEUT WI TIKEUT
  0xB6F9: 0x8D79, // #HANGUL SYLLABLE SSANGTIKEUT WI RIEULKIYEOK
  0xB6FA: 0x8D7A, // #HANGUL SYLLABLE SSANGTIKEUT WI RIEULMIEUM
  0xB6FB: 0x8D81, // #HANGUL SYLLABLE SSANGTIKEUT WI RIEULPIEUP
  0xB6FC: 0x8D82, // #HANGUL SYLLABLE SSANGTIKEUT WI RIEULSIOS
  0xB6FD: 0x8D83, // #HANGUL SYLLABLE SSANGTIKEUT WI RIEULTHIEUTH
  0xB6FE: 0x8D84, // #HANGUL SYLLABLE SSANGTIKEUT WI RIEULPHIEUPH
  0xB6FF: 0x8D85, // #HANGUL SYLLABLE SSANGTIKEUT WI RIEULHIEUH
  0xB702: 0x8D86, // #HANGUL SYLLABLE SSANGTIKEUT WI PIEUPSIOS
  0xB703: 0x8D87, // #HANGUL SYLLABLE SSANGTIKEUT WI SIOS
  0xB704: 0x8D88, // #HANGUL SYLLABLE SSANGTIKEUT WI SSANGSIOS
  0xB706: 0x8D89, // #HANGUL SYLLABLE SSANGTIKEUT WI CIEUC
  0xB707: 0x8D8A, // #HANGUL SYLLABLE SSANGTIKEUT WI CHIEUCH
  0xB708: 0x8D8B, // #HANGUL SYLLABLE SSANGTIKEUT WI KHIEUKH
  0xB709: 0x8D8C, // #HANGUL SYLLABLE SSANGTIKEUT WI THIEUTH
  0xB70A: 0x8D8D, // #HANGUL SYLLABLE SSANGTIKEUT WI PHIEUPH
  0xB70B: 0x8D8E, // #HANGUL SYLLABLE SSANGTIKEUT WI HIEUH
  0xB70C: 0x8D8F, // #HANGUL SYLLABLE SSANGTIKEUT YU
  0xB70D: 0x8D90, // #HANGUL SYLLABLE SSANGTIKEUT YU KIYEOK
  0xB70E: 0x8D91, // #HANGUL SYLLABLE SSANGTIKEUT YU SSANGKIYEOK
  0xB70F: 0x8D92, // #HANGUL SYLLABLE SSANGTIKEUT YU KIYEOKSIOS
  0xB710: 0x8D93, // #HANGUL SYLLABLE SSANGTIKEUT YU NIEUN
  0xB711: 0x8D94, // #HANGUL SYLLABLE SSANGTIKEUT YU NIEUNCIEUC
  0xB712: 0x8D95, // #HANGUL SYLLABLE SSANGTIKEUT YU NIEUNHIEUH
  0xB713: 0x8D96, // #HANGUL SYLLABLE SSANGTIKEUT YU TIKEUT
  0xB714: 0x8D97, // #HANGUL SYLLABLE SSANGTIKEUT YU RIEUL
  0xB715: 0x8D98, // #HANGUL SYLLABLE SSANGTIKEUT YU RIEULKIYEOK
  0xB716: 0x8D99, // #HANGUL SYLLABLE SSANGTIKEUT YU RIEULMIEUM
  0xB717: 0x8D9A, // #HANGUL SYLLABLE SSANGTIKEUT YU RIEULPIEUP
  0xB718: 0x8D9B, // #HANGUL SYLLABLE SSANGTIKEUT YU RIEULSIOS
  0xB719: 0x8D9C, // #HANGUL SYLLABLE SSANGTIKEUT YU RIEULTHIEUTH
  0xB71A: 0x8D9D, // #HANGUL SYLLABLE SSANGTIKEUT YU RIEULPHIEUPH
  0xB71B: 0x8D9E, // #HANGUL SYLLABLE SSANGTIKEUT YU RIEULHIEUH
  0xB71C: 0x8D9F, // #HANGUL SYLLABLE SSANGTIKEUT YU MIEUM
  0xB71D: 0x8DA0, // #HANGUL SYLLABLE SSANGTIKEUT YU PIEUP
  0xB71E: 0x8DA1, // #HANGUL SYLLABLE SSANGTIKEUT YU PIEUPSIOS
  0xB71F: 0x8DA2, // #HANGUL SYLLABLE SSANGTIKEUT YU SIOS
  0xB720: 0x8DA3, // #HANGUL SYLLABLE SSANGTIKEUT YU SSANGSIOS
  0xB721: 0x8DA4, // #HANGUL SYLLABLE SSANGTIKEUT YU IEUNG
  0xB722: 0x8DA5, // #HANGUL SYLLABLE SSANGTIKEUT YU CIEUC
  0xB723: 0x8DA6, // #HANGUL SYLLABLE SSANGTIKEUT YU CHIEUCH
  0xB724: 0x8DA7, // #HANGUL SYLLABLE SSANGTIKEUT YU KHIEUKH
  0xB725: 0x8DA8, // #HANGUL SYLLABLE SSANGTIKEUT YU THIEUTH
  0xB726: 0x8DA9, // #HANGUL SYLLABLE SSANGTIKEUT YU PHIEUPH
  0xB727: 0x8DAA, // #HANGUL SYLLABLE SSANGTIKEUT YU HIEUH
  0xB72A: 0x8DAB, // #HANGUL SYLLABLE SSANGTIKEUT EU SSANGKIYEOK
  0xB72B: 0x8DAC, // #HANGUL SYLLABLE SSANGTIKEUT EU KIYEOKSIOS
  0xB72D: 0x8DAD, // #HANGUL SYLLABLE SSANGTIKEUT EU NIEUNCIEUC
  0xB72E: 0x8DAE, // #HANGUL SYLLABLE SSANGTIKEUT EU NIEUNHIEUH
  0xB731: 0x8DAF, // #HANGUL SYLLABLE SSANGTIKEUT EU RIEULKIYEOK
  0xB732: 0x8DB0, // #HANGUL SYLLABLE SSANGTIKEUT EU RIEULMIEUM
  0xB733: 0x8DB1, // #HANGUL SYLLABLE SSANGTIKEUT EU RIEULPIEUP
  0xB734: 0x8DB2, // #HANGUL SYLLABLE SSANGTIKEUT EU RIEULSIOS
  0xB735: 0x8DB3, // #HANGUL SYLLABLE SSANGTIKEUT EU RIEULTHIEUTH
  0xB736: 0x8DB4, // #HANGUL SYLLABLE SSANGTIKEUT EU RIEULPHIEUPH
  0xB737: 0x8DB5, // #HANGUL SYLLABLE SSANGTIKEUT EU RIEULHIEUH
  0xB73A: 0x8DB6, // #HANGUL SYLLABLE SSANGTIKEUT EU PIEUPSIOS
  0xB73C: 0x8DB7, // #HANGUL SYLLABLE SSANGTIKEUT EU SSANGSIOS
  0xB73D: 0x8DB8, // #HANGUL SYLLABLE SSANGTIKEUT EU IEUNG
  0xB73E: 0x8DB9, // #HANGUL SYLLABLE SSANGTIKEUT EU CIEUC
  0xB73F: 0x8DBA, // #HANGUL SYLLABLE SSANGTIKEUT EU CHIEUCH
  0xB740: 0x8DBB, // #HANGUL SYLLABLE SSANGTIKEUT EU KHIEUKH
  0xB741: 0x8DBC, // #HANGUL SYLLABLE SSANGTIKEUT EU THIEUTH
  0xB742: 0x8DBD, // #HANGUL SYLLABLE SSANGTIKEUT EU PHIEUPH
  0xB743: 0x8DBE, // #HANGUL SYLLABLE SSANGTIKEUT EU HIEUH
  0xB745: 0x8DBF, // #HANGUL SYLLABLE SSANGTIKEUT YI KIYEOK
  0xB746: 0x8DC0, // #HANGUL SYLLABLE SSANGTIKEUT YI SSANGKIYEOK
  0xB747: 0x8DC1, // #HANGUL SYLLABLE SSANGTIKEUT YI KIYEOKSIOS
  0xB749: 0x8DC2, // #HANGUL SYLLABLE SSANGTIKEUT YI NIEUNCIEUC
  0xB74A: 0x8DC3, // #HANGUL SYLLABLE SSANGTIKEUT YI NIEUNHIEUH
  0xB74B: 0x8DC4, // #HANGUL SYLLABLE SSANGTIKEUT YI TIKEUT
  0xB74D: 0x8DC5, // #HANGUL SYLLABLE SSANGTIKEUT YI RIEULKIYEOK
  0xB74E: 0x8DC6, // #HANGUL SYLLABLE SSANGTIKEUT YI RIEULMIEUM
  0xB74F: 0x8DC7, // #HANGUL SYLLABLE SSANGTIKEUT YI RIEULPIEUP
  0xB750: 0x8DC8, // #HANGUL SYLLABLE SSANGTIKEUT YI RIEULSIOS
  0xB751: 0x8DC9, // #HANGUL SYLLABLE SSANGTIKEUT YI RIEULTHIEUTH
  0xB752: 0x8DCA, // #HANGUL SYLLABLE SSANGTIKEUT YI RIEULPHIEUPH
  0xB753: 0x8DCB, // #HANGUL SYLLABLE SSANGTIKEUT YI RIEULHIEUH
  0xB756: 0x8DCC, // #HANGUL SYLLABLE SSANGTIKEUT YI PIEUPSIOS
  0xB757: 0x8DCD, // #HANGUL SYLLABLE SSANGTIKEUT YI SIOS
  0xB758: 0x8DCE, // #HANGUL SYLLABLE SSANGTIKEUT YI SSANGSIOS
  0xB759: 0x8DCF, // #HANGUL SYLLABLE SSANGTIKEUT YI IEUNG
  0xB75A: 0x8DD0, // #HANGUL SYLLABLE SSANGTIKEUT YI CIEUC
  0xB75B: 0x8DD1, // #HANGUL SYLLABLE SSANGTIKEUT YI CHIEUCH
  0xB75C: 0x8DD2, // #HANGUL SYLLABLE SSANGTIKEUT YI KHIEUKH
  0xB75D: 0x8DD3, // #HANGUL SYLLABLE SSANGTIKEUT YI THIEUTH
  0xB75E: 0x8DD4, // #HANGUL SYLLABLE SSANGTIKEUT YI PHIEUPH
  0xB75F: 0x8DD5, // #HANGUL SYLLABLE SSANGTIKEUT YI HIEUH
  0xB761: 0x8DD6, // #HANGUL SYLLABLE SSANGTIKEUT I KIYEOK
  0xB762: 0x8DD7, // #HANGUL SYLLABLE SSANGTIKEUT I SSANGKIYEOK
  0xB763: 0x8DD8, // #HANGUL SYLLABLE SSANGTIKEUT I KIYEOKSIOS
  0xB765: 0x8DD9, // #HANGUL SYLLABLE SSANGTIKEUT I NIEUNCIEUC
  0xB766: 0x8DDA, // #HANGUL SYLLABLE SSANGTIKEUT I NIEUNHIEUH
  0xB767: 0x8DDB, // #HANGUL SYLLABLE SSANGTIKEUT I TIKEUT
  0xB769: 0x8DDC, // #HANGUL SYLLABLE SSANGTIKEUT I RIEULKIYEOK
  0xB76A: 0x8DDD, // #HANGUL SYLLABLE SSANGTIKEUT I RIEULMIEUM
  0xB76B: 0x8DDE, // #HANGUL SYLLABLE SSANGTIKEUT I RIEULPIEUP
  0xB76C: 0x8DDF, // #HANGUL SYLLABLE SSANGTIKEUT I RIEULSIOS
  0xB76D: 0x8DE0, // #HANGUL SYLLABLE SSANGTIKEUT I RIEULTHIEUTH
  0xB76E: 0x8DE1, // #HANGUL SYLLABLE SSANGTIKEUT I RIEULPHIEUPH
  0xB76F: 0x8DE2, // #HANGUL SYLLABLE SSANGTIKEUT I RIEULHIEUH
  0xB772: 0x8DE3, // #HANGUL SYLLABLE SSANGTIKEUT I PIEUPSIOS
  0xB774: 0x8DE4, // #HANGUL SYLLABLE SSANGTIKEUT I SSANGSIOS
  0xB776: 0x8DE5, // #HANGUL SYLLABLE SSANGTIKEUT I CIEUC
  0xB777: 0x8DE6, // #HANGUL SYLLABLE SSANGTIKEUT I CHIEUCH
  0xB778: 0x8DE7, // #HANGUL SYLLABLE SSANGTIKEUT I KHIEUKH
  0xB779: 0x8DE8, // #HANGUL SYLLABLE SSANGTIKEUT I THIEUTH
  0xB77A: 0x8DE9, // #HANGUL SYLLABLE SSANGTIKEUT I PHIEUPH
  0xB77B: 0x8DEA, // #HANGUL SYLLABLE SSANGTIKEUT I HIEUH
  0xB77E: 0x8DEB, // #HANGUL SYLLABLE RIEUL A SSANGKIYEOK
  0xB77F: 0x8DEC, // #HANGUL SYLLABLE RIEUL A KIYEOKSIOS
  0xB781: 0x8DED, // #HANGUL SYLLABLE RIEUL A NIEUNCIEUC
  0xB782: 0x8DEE, // #HANGUL SYLLABLE RIEUL A NIEUNHIEUH
  0xB783: 0x8DEF, // #HANGUL SYLLABLE RIEUL A TIKEUT
  0xB785: 0x8DF0, // #HANGUL SYLLABLE RIEUL A RIEULKIYEOK
  0xB786: 0x8DF1, // #HANGUL SYLLABLE RIEUL A RIEULMIEUM
  0xB787: 0x8DF2, // #HANGUL SYLLABLE RIEUL A RIEULPIEUP
  0xB788: 0x8DF3, // #HANGUL SYLLABLE RIEUL A RIEULSIOS
  0xB789: 0x8DF4, // #HANGUL SYLLABLE RIEUL A RIEULTHIEUTH
  0xB78A: 0x8DF5, // #HANGUL SYLLABLE RIEUL A RIEULPHIEUPH
  0xB78B: 0x8DF6, // #HANGUL SYLLABLE RIEUL A RIEULHIEUH
  0xB78E: 0x8DF7, // #HANGUL SYLLABLE RIEUL A PIEUPSIOS
  0xB793: 0x8DF8, // #HANGUL SYLLABLE RIEUL A CHIEUCH
  0xB794: 0x8DF9, // #HANGUL SYLLABLE RIEUL A KHIEUKH
  0xB795: 0x8DFA, // #HANGUL SYLLABLE RIEUL A THIEUTH
  0xB79A: 0x8DFB, // #HANGUL SYLLABLE RIEUL AE SSANGKIYEOK
  0xB79B: 0x8DFC, // #HANGUL SYLLABLE RIEUL AE KIYEOKSIOS
  0xB79D: 0x8DFD, // #HANGUL SYLLABLE RIEUL AE NIEUNCIEUC
  0xB79E: 0x8DFE, // #HANGUL SYLLABLE RIEUL AE NIEUNHIEUH
  0xB79F: 0x8E41, // #HANGUL SYLLABLE RIEUL AE TIKEUT
  0xB7A1: 0x8E42, // #HANGUL SYLLABLE RIEUL AE RIEULKIYEOK
  0xB7A2: 0x8E43, // #HANGUL SYLLABLE RIEUL AE RIEULMIEUM
  0xB7A3: 0x8E44, // #HANGUL SYLLABLE RIEUL AE RIEULPIEUP
  0xB7A4: 0x8E45, // #HANGUL SYLLABLE RIEUL AE RIEULSIOS
  0xB7A5: 0x8E46, // #HANGUL SYLLABLE RIEUL AE RIEULTHIEUTH
  0xB7A6: 0x8E47, // #HANGUL SYLLABLE RIEUL AE RIEULPHIEUPH
  0xB7A7: 0x8E48, // #HANGUL SYLLABLE RIEUL AE RIEULHIEUH
  0xB7AA: 0x8E49, // #HANGUL SYLLABLE RIEUL AE PIEUPSIOS
  0xB7AE: 0x8E4A, // #HANGUL SYLLABLE RIEUL AE CIEUC
  0xB7AF: 0x8E4B, // #HANGUL SYLLABLE RIEUL AE CHIEUCH
  0xB7B0: 0x8E4C, // #HANGUL SYLLABLE RIEUL AE KHIEUKH
  0xB7B1: 0x8E4D, // #HANGUL SYLLABLE RIEUL AE THIEUTH
  0xB7B2: 0x8E4E, // #HANGUL SYLLABLE RIEUL AE PHIEUPH
  0xB7B3: 0x8E4F, // #HANGUL SYLLABLE RIEUL AE HIEUH
  0xB7B6: 0x8E50, // #HANGUL SYLLABLE RIEUL YA SSANGKIYEOK
  0xB7B7: 0x8E51, // #HANGUL SYLLABLE RIEUL YA KIYEOKSIOS
  0xB7B9: 0x8E52, // #HANGUL SYLLABLE RIEUL YA NIEUNCIEUC
  0xB7BA: 0x8E53, // #HANGUL SYLLABLE RIEUL YA NIEUNHIEUH
  0xB7BB: 0x8E54, // #HANGUL SYLLABLE RIEUL YA TIKEUT
  0xB7BC: 0x8E55, // #HANGUL SYLLABLE RIEUL YA RIEUL
  0xB7BD: 0x8E56, // #HANGUL SYLLABLE RIEUL YA RIEULKIYEOK
  0xB7BE: 0x8E57, // #HANGUL SYLLABLE RIEUL YA RIEULMIEUM
  0xB7BF: 0x8E58, // #HANGUL SYLLABLE RIEUL YA RIEULPIEUP
  0xB7C0: 0x8E59, // #HANGUL SYLLABLE RIEUL YA RIEULSIOS
  0xB7C1: 0x8E5A, // #HANGUL SYLLABLE RIEUL YA RIEULTHIEUTH
  0xB7C2: 0x8E61, // #HANGUL SYLLABLE RIEUL YA RIEULPHIEUPH
  0xB7C3: 0x8E62, // #HANGUL SYLLABLE RIEUL YA RIEULHIEUH
  0xB7C4: 0x8E63, // #HANGUL SYLLABLE RIEUL YA MIEUM
  0xB7C5: 0x8E64, // #HANGUL SYLLABLE RIEUL YA PIEUP
  0xB7C6: 0x8E65, // #HANGUL SYLLABLE RIEUL YA PIEUPSIOS
  0xB7C8: 0x8E66, // #HANGUL SYLLABLE RIEUL YA SSANGSIOS
  0xB7CA: 0x8E67, // #HANGUL SYLLABLE RIEUL YA CIEUC
  0xB7CB: 0x8E68, // #HANGUL SYLLABLE RIEUL YA CHIEUCH
  0xB7CC: 0x8E69, // #HANGUL SYLLABLE RIEUL YA KHIEUKH
  0xB7CD: 0x8E6A, // #HANGUL SYLLABLE RIEUL YA THIEUTH
  0xB7CE: 0x8E6B, // #HANGUL SYLLABLE RIEUL YA PHIEUPH
  0xB7CF: 0x8E6C, // #HANGUL SYLLABLE RIEUL YA HIEUH
  0xB7D0: 0x8E6D, // #HANGUL SYLLABLE RIEUL YAE
  0xB7D1: 0x8E6E, // #HANGUL SYLLABLE RIEUL YAE KIYEOK
  0xB7D2: 0x8E6F, // #HANGUL SYLLABLE RIEUL YAE SSANGKIYEOK
  0xB7D3: 0x8E70, // #HANGUL SYLLABLE RIEUL YAE KIYEOKSIOS
  0xB7D4: 0x8E71, // #HANGUL SYLLABLE RIEUL YAE NIEUN
  0xB7D5: 0x8E72, // #HANGUL SYLLABLE RIEUL YAE NIEUNCIEUC
  0xB7D6: 0x8E73, // #HANGUL SYLLABLE RIEUL YAE NIEUNHIEUH
  0xB7D7: 0x8E74, // #HANGUL SYLLABLE RIEUL YAE TIKEUT
  0xB7D8: 0x8E75, // #HANGUL SYLLABLE RIEUL YAE RIEUL
  0xB7D9: 0x8E76, // #HANGUL SYLLABLE RIEUL YAE RIEULKIYEOK
  0xB7DA: 0x8E77, // #HANGUL SYLLABLE RIEUL YAE RIEULMIEUM
  0xB7DB: 0x8E78, // #HANGUL SYLLABLE RIEUL YAE RIEULPIEUP
  0xB7DC: 0x8E79, // #HANGUL SYLLABLE RIEUL YAE RIEULSIOS
  0xB7DD: 0x8E7A, // #HANGUL SYLLABLE RIEUL YAE RIEULTHIEUTH
  0xB7DE: 0x8E81, // #HANGUL SYLLABLE RIEUL YAE RIEULPHIEUPH
  0xB7DF: 0x8E82, // #HANGUL SYLLABLE RIEUL YAE RIEULHIEUH
  0xB7E0: 0x8E83, // #HANGUL SYLLABLE RIEUL YAE MIEUM
  0xB7E1: 0x8E84, // #HANGUL SYLLABLE RIEUL YAE PIEUP
  0xB7E2: 0x8E85, // #HANGUL SYLLABLE RIEUL YAE PIEUPSIOS
  0xB7E3: 0x8E86, // #HANGUL SYLLABLE RIEUL YAE SIOS
  0xB7E4: 0x8E87, // #HANGUL SYLLABLE RIEUL YAE SSANGSIOS
  0xB7E5: 0x8E88, // #HANGUL SYLLABLE RIEUL YAE IEUNG
  0xB7E6: 0x8E89, // #HANGUL SYLLABLE RIEUL YAE CIEUC
  0xB7E7: 0x8E8A, // #HANGUL SYLLABLE RIEUL YAE CHIEUCH
  0xB7E8: 0x8E8B, // #HANGUL SYLLABLE RIEUL YAE KHIEUKH
  0xB7E9: 0x8E8C, // #HANGUL SYLLABLE RIEUL YAE THIEUTH
  0xB7EA: 0x8E8D, // #HANGUL SYLLABLE RIEUL YAE PHIEUPH
  0xB7EB: 0x8E8E, // #HANGUL SYLLABLE RIEUL YAE HIEUH
  0xB7EE: 0x8E8F, // #HANGUL SYLLABLE RIEUL EO SSANGKIYEOK
  0xB7EF: 0x8E90, // #HANGUL SYLLABLE RIEUL EO KIYEOKSIOS
  0xB7F1: 0x8E91, // #HANGUL SYLLABLE RIEUL EO NIEUNCIEUC
  0xB7F2: 0x8E92, // #HANGUL SYLLABLE RIEUL EO NIEUNHIEUH
  0xB7F3: 0x8E93, // #HANGUL SYLLABLE RIEUL EO TIKEUT
  0xB7F5: 0x8E94, // #HANGUL SYLLABLE RIEUL EO RIEULKIYEOK
  0xB7F6: 0x8E95, // #HANGUL SYLLABLE RIEUL EO RIEULMIEUM
  0xB7F7: 0x8E96, // #HANGUL SYLLABLE RIEUL EO RIEULPIEUP
  0xB7F8: 0x8E97, // #HANGUL SYLLABLE RIEUL EO RIEULSIOS
  0xB7F9: 0x8E98, // #HANGUL SYLLABLE RIEUL EO RIEULTHIEUTH
  0xB7FA: 0x8E99, // #HANGUL SYLLABLE RIEUL EO RIEULPHIEUPH
  0xB7FB: 0x8E9A, // #HANGUL SYLLABLE RIEUL EO RIEULHIEUH
  0xB7FE: 0x8E9B, // #HANGUL SYLLABLE RIEUL EO PIEUPSIOS
  0xB802: 0x8E9C, // #HANGUL SYLLABLE RIEUL EO CIEUC
  0xB803: 0x8E9D, // #HANGUL SYLLABLE RIEUL EO CHIEUCH
  0xB804: 0x8E9E, // #HANGUL SYLLABLE RIEUL EO KHIEUKH
  0xB805: 0x8E9F, // #HANGUL SYLLABLE RIEUL EO THIEUTH
  0xB806: 0x8EA0, // #HANGUL SYLLABLE RIEUL EO PHIEUPH
  0xB80A: 0x8EA1, // #HANGUL SYLLABLE RIEUL E SSANGKIYEOK
  0xB80B: 0x8EA2, // #HANGUL SYLLABLE RIEUL E KIYEOKSIOS
  0xB80D: 0x8EA3, // #HANGUL SYLLABLE RIEUL E NIEUNCIEUC
  0xB80E: 0x8EA4, // #HANGUL SYLLABLE RIEUL E NIEUNHIEUH
  0xB80F: 0x8EA5, // #HANGUL SYLLABLE RIEUL E TIKEUT
  0xB811: 0x8EA6, // #HANGUL SYLLABLE RIEUL E RIEULKIYEOK
  0xB812: 0x8EA7, // #HANGUL SYLLABLE RIEUL E RIEULMIEUM
  0xB813: 0x8EA8, // #HANGUL SYLLABLE RIEUL E RIEULPIEUP
  0xB814: 0x8EA9, // #HANGUL SYLLABLE RIEUL E RIEULSIOS
  0xB815: 0x8EAA, // #HANGUL SYLLABLE RIEUL E RIEULTHIEUTH
  0xB816: 0x8EAB, // #HANGUL SYLLABLE RIEUL E RIEULPHIEUPH
  0xB817: 0x8EAC, // #HANGUL SYLLABLE RIEUL E RIEULHIEUH
  0xB81A: 0x8EAD, // #HANGUL SYLLABLE RIEUL E PIEUPSIOS
  0xB81C: 0x8EAE, // #HANGUL SYLLABLE RIEUL E SSANGSIOS
  0xB81E: 0x8EAF, // #HANGUL SYLLABLE RIEUL E CIEUC
  0xB81F: 0x8EB0, // #HANGUL SYLLABLE RIEUL E CHIEUCH
  0xB820: 0x8EB1, // #HANGUL SYLLABLE RIEUL E KHIEUKH
  0xB821: 0x8EB2, // #HANGUL SYLLABLE RIEUL E THIEUTH
  0xB822: 0x8EB3, // #HANGUL SYLLABLE RIEUL E PHIEUPH
  0xB823: 0x8EB4, // #HANGUL SYLLABLE RIEUL E HIEUH
  0xB826: 0x8EB5, // #HANGUL SYLLABLE RIEUL YEO SSANGKIYEOK
  0xB827: 0x8EB6, // #HANGUL SYLLABLE RIEUL YEO KIYEOKSIOS
  0xB829: 0x8EB7, // #HANGUL SYLLABLE RIEUL YEO NIEUNCIEUC
  0xB82A: 0x8EB8, // #HANGUL SYLLABLE RIEUL YEO NIEUNHIEUH
  0xB82B: 0x8EB9, // #HANGUL SYLLABLE RIEUL YEO TIKEUT
  0xB82D: 0x8EBA, // #HANGUL SYLLABLE RIEUL YEO RIEULKIYEOK
  0xB82E: 0x8EBB, // #HANGUL SYLLABLE RIEUL YEO RIEULMIEUM
  0xB82F: 0x8EBC, // #HANGUL SYLLABLE RIEUL YEO RIEULPIEUP
  0xB830: 0x8EBD, // #HANGUL SYLLABLE RIEUL YEO RIEULSIOS
  0xB831: 0x8EBE, // #HANGUL SYLLABLE RIEUL YEO RIEULTHIEUTH
  0xB832: 0x8EBF, // #HANGUL SYLLABLE RIEUL YEO RIEULPHIEUPH
  0xB833: 0x8EC0, // #HANGUL SYLLABLE RIEUL YEO RIEULHIEUH
  0xB836: 0x8EC1, // #HANGUL SYLLABLE RIEUL YEO PIEUPSIOS
  0xB83A: 0x8EC2, // #HANGUL SYLLABLE RIEUL YEO CIEUC
  0xB83B: 0x8EC3, // #HANGUL SYLLABLE RIEUL YEO CHIEUCH
  0xB83C: 0x8EC4, // #HANGUL SYLLABLE RIEUL YEO KHIEUKH
  0xB83D: 0x8EC5, // #HANGUL SYLLABLE RIEUL YEO THIEUTH
  0xB83E: 0x8EC6, // #HANGUL SYLLABLE RIEUL YEO PHIEUPH
  0xB83F: 0x8EC7, // #HANGUL SYLLABLE RIEUL YEO HIEUH
  0xB841: 0x8EC8, // #HANGUL SYLLABLE RIEUL YE KIYEOK
  0xB842: 0x8EC9, // #HANGUL SYLLABLE RIEUL YE SSANGKIYEOK
  0xB843: 0x8ECA, // #HANGUL SYLLABLE RIEUL YE KIYEOKSIOS
  0xB845: 0x8ECB, // #HANGUL SYLLABLE RIEUL YE NIEUNCIEUC
  0xB846: 0x8ECC, // #HANGUL SYLLABLE RIEUL YE NIEUNHIEUH
  0xB847: 0x8ECD, // #HANGUL SYLLABLE RIEUL YE TIKEUT
  0xB848: 0x8ECE, // #HANGUL SYLLABLE RIEUL YE RIEUL
  0xB849: 0x8ECF, // #HANGUL SYLLABLE RIEUL YE RIEULKIYEOK
  0xB84A: 0x8ED0, // #HANGUL SYLLABLE RIEUL YE RIEULMIEUM
  0xB84B: 0x8ED1, // #HANGUL SYLLABLE RIEUL YE RIEULPIEUP
  0xB84C: 0x8ED2, // #HANGUL SYLLABLE RIEUL YE RIEULSIOS
  0xB84D: 0x8ED3, // #HANGUL SYLLABLE RIEUL YE RIEULTHIEUTH
  0xB84E: 0x8ED4, // #HANGUL SYLLABLE RIEUL YE RIEULPHIEUPH
  0xB84F: 0x8ED5, // #HANGUL SYLLABLE RIEUL YE RIEULHIEUH
  0xB850: 0x8ED6, // #HANGUL SYLLABLE RIEUL YE MIEUM
  0xB852: 0x8ED7, // #HANGUL SYLLABLE RIEUL YE PIEUPSIOS
  0xB854: 0x8ED8, // #HANGUL SYLLABLE RIEUL YE SSANGSIOS
  0xB855: 0x8ED9, // #HANGUL SYLLABLE RIEUL YE IEUNG
  0xB856: 0x8EDA, // #HANGUL SYLLABLE RIEUL YE CIEUC
  0xB857: 0x8EDB, // #HANGUL SYLLABLE RIEUL YE CHIEUCH
  0xB858: 0x8EDC, // #HANGUL SYLLABLE RIEUL YE KHIEUKH
  0xB859: 0x8EDD, // #HANGUL SYLLABLE RIEUL YE THIEUTH
  0xB85A: 0x8EDE, // #HANGUL SYLLABLE RIEUL YE PHIEUPH
  0xB85B: 0x8EDF, // #HANGUL SYLLABLE RIEUL YE HIEUH
  0xB85E: 0x8EE0, // #HANGUL SYLLABLE RIEUL O SSANGKIYEOK
  0xB85F: 0x8EE1, // #HANGUL SYLLABLE RIEUL O KIYEOKSIOS
  0xB861: 0x8EE2, // #HANGUL SYLLABLE RIEUL O NIEUNCIEUC
  0xB862: 0x8EE3, // #HANGUL SYLLABLE RIEUL O NIEUNHIEUH
  0xB863: 0x8EE4, // #HANGUL SYLLABLE RIEUL O TIKEUT
  0xB865: 0x8EE5, // #HANGUL SYLLABLE RIEUL O RIEULKIYEOK
  0xB866: 0x8EE6, // #HANGUL SYLLABLE RIEUL O RIEULMIEUM
  0xB867: 0x8EE7, // #HANGUL SYLLABLE RIEUL O RIEULPIEUP
  0xB868: 0x8EE8, // #HANGUL SYLLABLE RIEUL O RIEULSIOS
  0xB869: 0x8EE9, // #HANGUL SYLLABLE RIEUL O RIEULTHIEUTH
  0xB86A: 0x8EEA, // #HANGUL SYLLABLE RIEUL O RIEULPHIEUPH
  0xB86B: 0x8EEB, // #HANGUL SYLLABLE RIEUL O RIEULHIEUH
  0xB86E: 0x8EEC, // #HANGUL SYLLABLE RIEUL O PIEUPSIOS
  0xB870: 0x8EED, // #HANGUL SYLLABLE RIEUL O SSANGSIOS
  0xB872: 0x8EEE, // #HANGUL SYLLABLE RIEUL O CIEUC
  0xB873: 0x8EEF, // #HANGUL SYLLABLE RIEUL O CHIEUCH
  0xB874: 0x8EF0, // #HANGUL SYLLABLE RIEUL O KHIEUKH
  0xB875: 0x8EF1, // #HANGUL SYLLABLE RIEUL O THIEUTH
  0xB876: 0x8EF2, // #HANGUL SYLLABLE RIEUL O PHIEUPH
  0xB877: 0x8EF3, // #HANGUL SYLLABLE RIEUL O HIEUH
  0xB879: 0x8EF4, // #HANGUL SYLLABLE RIEUL WA KIYEOK
  0xB87A: 0x8EF5, // #HANGUL SYLLABLE RIEUL WA SSANGKIYEOK
  0xB87B: 0x8EF6, // #HANGUL SYLLABLE RIEUL WA KIYEOKSIOS
  0xB87D: 0x8EF7, // #HANGUL SYLLABLE RIEUL WA NIEUNCIEUC
  0xB87E: 0x8EF8, // #HANGUL SYLLABLE RIEUL WA NIEUNHIEUH
  0xB87F: 0x8EF9, // #HANGUL SYLLABLE RIEUL WA TIKEUT
  0xB880: 0x8EFA, // #HANGUL SYLLABLE RIEUL WA RIEUL
  0xB881: 0x8EFB, // #HANGUL SYLLABLE RIEUL WA RIEULKIYEOK
  0xB882: 0x8EFC, // #HANGUL SYLLABLE RIEUL WA RIEULMIEUM
  0xB883: 0x8EFD, // #HANGUL SYLLABLE RIEUL WA RIEULPIEUP
  0xB884: 0x8EFE, // #HANGUL SYLLABLE RIEUL WA RIEULSIOS
  0xB885: 0x8F41, // #HANGUL SYLLABLE RIEUL WA RIEULTHIEUTH
  0xB886: 0x8F42, // #HANGUL SYLLABLE RIEUL WA RIEULPHIEUPH
  0xB887: 0x8F43, // #HANGUL SYLLABLE RIEUL WA RIEULHIEUH
  0xB888: 0x8F44, // #HANGUL SYLLABLE RIEUL WA MIEUM
  0xB889: 0x8F45, // #HANGUL SYLLABLE RIEUL WA PIEUP
  0xB88A: 0x8F46, // #HANGUL SYLLABLE RIEUL WA PIEUPSIOS
  0xB88B: 0x8F47, // #HANGUL SYLLABLE RIEUL WA SIOS
  0xB88C: 0x8F48, // #HANGUL SYLLABLE RIEUL WA SSANGSIOS
  0xB88E: 0x8F49, // #HANGUL SYLLABLE RIEUL WA CIEUC
  0xB88F: 0x8F4A, // #HANGUL SYLLABLE RIEUL WA CHIEUCH
  0xB890: 0x8F4B, // #HANGUL SYLLABLE RIEUL WA KHIEUKH
  0xB891: 0x8F4C, // #HANGUL SYLLABLE RIEUL WA THIEUTH
  0xB892: 0x8F4D, // #HANGUL SYLLABLE RIEUL WA PHIEUPH
  0xB893: 0x8F4E, // #HANGUL SYLLABLE RIEUL WA HIEUH
  0xB894: 0x8F4F, // #HANGUL SYLLABLE RIEUL WAE
  0xB895: 0x8F50, // #HANGUL SYLLABLE RIEUL WAE KIYEOK
  0xB896: 0x8F51, // #HANGUL SYLLABLE RIEUL WAE SSANGKIYEOK
  0xB897: 0x8F52, // #HANGUL SYLLABLE RIEUL WAE KIYEOKSIOS
  0xB898: 0x8F53, // #HANGUL SYLLABLE RIEUL WAE NIEUN
  0xB899: 0x8F54, // #HANGUL SYLLABLE RIEUL WAE NIEUNCIEUC
  0xB89A: 0x8F55, // #HANGUL SYLLABLE RIEUL WAE NIEUNHIEUH
  0xB89B: 0x8F56, // #HANGUL SYLLABLE RIEUL WAE TIKEUT
  0xB89C: 0x8F57, // #HANGUL SYLLABLE RIEUL WAE RIEUL
  0xB89D: 0x8F58, // #HANGUL SYLLABLE RIEUL WAE RIEULKIYEOK
  0xB89E: 0x8F59, // #HANGUL SYLLABLE RIEUL WAE RIEULMIEUM
  0xB89F: 0x8F5A, // #HANGUL SYLLABLE RIEUL WAE RIEULPIEUP
  0xB8A0: 0x8F61, // #HANGUL SYLLABLE RIEUL WAE RIEULSIOS
  0xB8A1: 0x8F62, // #HANGUL SYLLABLE RIEUL WAE RIEULTHIEUTH
  0xB8A2: 0x8F63, // #HANGUL SYLLABLE RIEUL WAE RIEULPHIEUPH
  0xB8A3: 0x8F64, // #HANGUL SYLLABLE RIEUL WAE RIEULHIEUH
  0xB8A4: 0x8F65, // #HANGUL SYLLABLE RIEUL WAE MIEUM
  0xB8A5: 0x8F66, // #HANGUL SYLLABLE RIEUL WAE PIEUP
  0xB8A6: 0x8F67, // #HANGUL SYLLABLE RIEUL WAE PIEUPSIOS
  0xB8A7: 0x8F68, // #HANGUL SYLLABLE RIEUL WAE SIOS
  0xB8A9: 0x8F69, // #HANGUL SYLLABLE RIEUL WAE IEUNG
  0xB8AA: 0x8F6A, // #HANGUL SYLLABLE RIEUL WAE CIEUC
  0xB8AB: 0x8F6B, // #HANGUL SYLLABLE RIEUL WAE CHIEUCH
  0xB8AC: 0x8F6C, // #HANGUL SYLLABLE RIEUL WAE KHIEUKH
  0xB8AD: 0x8F6D, // #HANGUL SYLLABLE RIEUL WAE THIEUTH
  0xB8AE: 0x8F6E, // #HANGUL SYLLABLE RIEUL WAE PHIEUPH
  0xB8AF: 0x8F6F, // #HANGUL SYLLABLE RIEUL WAE HIEUH
  0xB8B1: 0x8F70, // #HANGUL SYLLABLE RIEUL OE KIYEOK
  0xB8B2: 0x8F71, // #HANGUL SYLLABLE RIEUL OE SSANGKIYEOK
  0xB8B3: 0x8F72, // #HANGUL SYLLABLE RIEUL OE KIYEOKSIOS
  0xB8B5: 0x8F73, // #HANGUL SYLLABLE RIEUL OE NIEUNCIEUC
  0xB8B6: 0x8F74, // #HANGUL SYLLABLE RIEUL OE NIEUNHIEUH
  0xB8B7: 0x8F75, // #HANGUL SYLLABLE RIEUL OE TIKEUT
  0xB8B9: 0x8F76, // #HANGUL SYLLABLE RIEUL OE RIEULKIYEOK
  0xB8BA: 0x8F77, // #HANGUL SYLLABLE RIEUL OE RIEULMIEUM
  0xB8BB: 0x8F78, // #HANGUL SYLLABLE RIEUL OE RIEULPIEUP
  0xB8BC: 0x8F79, // #HANGUL SYLLABLE RIEUL OE RIEULSIOS
  0xB8BD: 0x8F7A, // #HANGUL SYLLABLE RIEUL OE RIEULTHIEUTH
  0xB8BE: 0x8F81, // #HANGUL SYLLABLE RIEUL OE RIEULPHIEUPH
  0xB8BF: 0x8F82, // #HANGUL SYLLABLE RIEUL OE RIEULHIEUH
  0xB8C2: 0x8F83, // #HANGUL SYLLABLE RIEUL OE PIEUPSIOS
  0xB8C4: 0x8F84, // #HANGUL SYLLABLE RIEUL OE SSANGSIOS
  0xB8C6: 0x8F85, // #HANGUL SYLLABLE RIEUL OE CIEUC
  0xB8C7: 0x8F86, // #HANGUL SYLLABLE RIEUL OE CHIEUCH
  0xB8C8: 0x8F87, // #HANGUL SYLLABLE RIEUL OE KHIEUKH
  0xB8C9: 0x8F88, // #HANGUL SYLLABLE RIEUL OE THIEUTH
  0xB8CA: 0x8F89, // #HANGUL SYLLABLE RIEUL OE PHIEUPH
  0xB8CB: 0x8F8A, // #HANGUL SYLLABLE RIEUL OE HIEUH
  0xB8CD: 0x8F8B, // #HANGUL SYLLABLE RIEUL YO KIYEOK
  0xB8CE: 0x8F8C, // #HANGUL SYLLABLE RIEUL YO SSANGKIYEOK
  0xB8CF: 0x8F8D, // #HANGUL SYLLABLE RIEUL YO KIYEOKSIOS
  0xB8D1: 0x8F8E, // #HANGUL SYLLABLE RIEUL YO NIEUNCIEUC
  0xB8D2: 0x8F8F, // #HANGUL SYLLABLE RIEUL YO NIEUNHIEUH
  0xB8D3: 0x8F90, // #HANGUL SYLLABLE RIEUL YO TIKEUT
  0xB8D5: 0x8F91, // #HANGUL SYLLABLE RIEUL YO RIEULKIYEOK
  0xB8D6: 0x8F92, // #HANGUL SYLLABLE RIEUL YO RIEULMIEUM
  0xB8D7: 0x8F93, // #HANGUL SYLLABLE RIEUL YO RIEULPIEUP
  0xB8D8: 0x8F94, // #HANGUL SYLLABLE RIEUL YO RIEULSIOS
  0xB8D9: 0x8F95, // #HANGUL SYLLABLE RIEUL YO RIEULTHIEUTH
  0xB8DA: 0x8F96, // #HANGUL SYLLABLE RIEUL YO RIEULPHIEUPH
  0xB8DB: 0x8F97, // #HANGUL SYLLABLE RIEUL YO RIEULHIEUH
  0xB8DC: 0x8F98, // #HANGUL SYLLABLE RIEUL YO MIEUM
  0xB8DE: 0x8F99, // #HANGUL SYLLABLE RIEUL YO PIEUPSIOS
  0xB8E0: 0x8F9A, // #HANGUL SYLLABLE RIEUL YO SSANGSIOS
  0xB8E2: 0x8F9B, // #HANGUL SYLLABLE RIEUL YO CIEUC
  0xB8E3: 0x8F9C, // #HANGUL SYLLABLE RIEUL YO CHIEUCH
  0xB8E4: 0x8F9D, // #HANGUL SYLLABLE RIEUL YO KHIEUKH
  0xB8E5: 0x8F9E, // #HANGUL SYLLABLE RIEUL YO THIEUTH
  0xB8E6: 0x8F9F, // #HANGUL SYLLABLE RIEUL YO PHIEUPH
  0xB8E7: 0x8FA0, // #HANGUL SYLLABLE RIEUL YO HIEUH
  0xB8EA: 0x8FA1, // #HANGUL SYLLABLE RIEUL U SSANGKIYEOK
  0xB8EB: 0x8FA2, // #HANGUL SYLLABLE RIEUL U KIYEOKSIOS
  0xB8ED: 0x8FA3, // #HANGUL SYLLABLE RIEUL U NIEUNCIEUC
  0xB8EE: 0x8FA4, // #HANGUL SYLLABLE RIEUL U NIEUNHIEUH
  0xB8EF: 0x8FA5, // #HANGUL SYLLABLE RIEUL U TIKEUT
  0xB8F1: 0x8FA6, // #HANGUL SYLLABLE RIEUL U RIEULKIYEOK
  0xB8F2: 0x8FA7, // #HANGUL SYLLABLE RIEUL U RIEULMIEUM
  0xB8F3: 0x8FA8, // #HANGUL SYLLABLE RIEUL U RIEULPIEUP
  0xB8F4: 0x8FA9, // #HANGUL SYLLABLE RIEUL U RIEULSIOS
  0xB8F5: 0x8FAA, // #HANGUL SYLLABLE RIEUL U RIEULTHIEUTH
  0xB8F6: 0x8FAB, // #HANGUL SYLLABLE RIEUL U RIEULPHIEUPH
  0xB8F7: 0x8FAC, // #HANGUL SYLLABLE RIEUL U RIEULHIEUH
  0xB8FA: 0x8FAD, // #HANGUL SYLLABLE RIEUL U PIEUPSIOS
  0xB8FC: 0x8FAE, // #HANGUL SYLLABLE RIEUL U SSANGSIOS
  0xB8FE: 0x8FAF, // #HANGUL SYLLABLE RIEUL U CIEUC
  0xB8FF: 0x8FB0, // #HANGUL SYLLABLE RIEUL U CHIEUCH
  0xB900: 0x8FB1, // #HANGUL SYLLABLE RIEUL U KHIEUKH
  0xB901: 0x8FB2, // #HANGUL SYLLABLE RIEUL U THIEUTH
  0xB902: 0x8FB3, // #HANGUL SYLLABLE RIEUL U PHIEUPH
  0xB903: 0x8FB4, // #HANGUL SYLLABLE RIEUL U HIEUH
  0xB905: 0x8FB5, // #HANGUL SYLLABLE RIEUL WEO KIYEOK
  0xB906: 0x8FB6, // #HANGUL SYLLABLE RIEUL WEO SSANGKIYEOK
  0xB907: 0x8FB7, // #HANGUL SYLLABLE RIEUL WEO KIYEOKSIOS
  0xB908: 0x8FB8, // #HANGUL SYLLABLE RIEUL WEO NIEUN
  0xB909: 0x8FB9, // #HANGUL SYLLABLE RIEUL WEO NIEUNCIEUC
  0xB90A: 0x8FBA, // #HANGUL SYLLABLE RIEUL WEO NIEUNHIEUH
  0xB90B: 0x8FBB, // #HANGUL SYLLABLE RIEUL WEO TIKEUT
  0xB90C: 0x8FBC, // #HANGUL SYLLABLE RIEUL WEO RIEUL
  0xB90D: 0x8FBD, // #HANGUL SYLLABLE RIEUL WEO RIEULKIYEOK
  0xB90E: 0x8FBE, // #HANGUL SYLLABLE RIEUL WEO RIEULMIEUM
  0xB90F: 0x8FBF, // #HANGUL SYLLABLE RIEUL WEO RIEULPIEUP
  0xB910: 0x8FC0, // #HANGUL SYLLABLE RIEUL WEO RIEULSIOS
  0xB911: 0x8FC1, // #HANGUL SYLLABLE RIEUL WEO RIEULTHIEUTH
  0xB912: 0x8FC2, // #HANGUL SYLLABLE RIEUL WEO RIEULPHIEUPH
  0xB913: 0x8FC3, // #HANGUL SYLLABLE RIEUL WEO RIEULHIEUH
  0xB914: 0x8FC4, // #HANGUL SYLLABLE RIEUL WEO MIEUM
  0xB915: 0x8FC5, // #HANGUL SYLLABLE RIEUL WEO PIEUP
  0xB916: 0x8FC6, // #HANGUL SYLLABLE RIEUL WEO PIEUPSIOS
  0xB917: 0x8FC7, // #HANGUL SYLLABLE RIEUL WEO SIOS
  0xB919: 0x8FC8, // #HANGUL SYLLABLE RIEUL WEO IEUNG
  0xB91A: 0x8FC9, // #HANGUL SYLLABLE RIEUL WEO CIEUC
  0xB91B: 0x8FCA, // #HANGUL SYLLABLE RIEUL WEO CHIEUCH
  0xB91C: 0x8FCB, // #HANGUL SYLLABLE RIEUL WEO KHIEUKH
  0xB91D: 0x8FCC, // #HANGUL SYLLABLE RIEUL WEO THIEUTH
  0xB91E: 0x8FCD, // #HANGUL SYLLABLE RIEUL WEO PHIEUPH
  0xB91F: 0x8FCE, // #HANGUL SYLLABLE RIEUL WEO HIEUH
  0xB921: 0x8FCF, // #HANGUL SYLLABLE RIEUL WE KIYEOK
  0xB922: 0x8FD0, // #HANGUL SYLLABLE RIEUL WE SSANGKIYEOK
  0xB923: 0x8FD1, // #HANGUL SYLLABLE RIEUL WE KIYEOKSIOS
  0xB924: 0x8FD2, // #HANGUL SYLLABLE RIEUL WE NIEUN
  0xB925: 0x8FD3, // #HANGUL SYLLABLE RIEUL WE NIEUNCIEUC
  0xB926: 0x8FD4, // #HANGUL SYLLABLE RIEUL WE NIEUNHIEUH
  0xB927: 0x8FD5, // #HANGUL SYLLABLE RIEUL WE TIKEUT
  0xB928: 0x8FD6, // #HANGUL SYLLABLE RIEUL WE RIEUL
  0xB929: 0x8FD7, // #HANGUL SYLLABLE RIEUL WE RIEULKIYEOK
  0xB92A: 0x8FD8, // #HANGUL SYLLABLE RIEUL WE RIEULMIEUM
  0xB92B: 0x8FD9, // #HANGUL SYLLABLE RIEUL WE RIEULPIEUP
  0xB92C: 0x8FDA, // #HANGUL SYLLABLE RIEUL WE RIEULSIOS
  0xB92D: 0x8FDB, // #HANGUL SYLLABLE RIEUL WE RIEULTHIEUTH
  0xB92E: 0x8FDC, // #HANGUL SYLLABLE RIEUL WE RIEULPHIEUPH
  0xB92F: 0x8FDD, // #HANGUL SYLLABLE RIEUL WE RIEULHIEUH
  0xB930: 0x8FDE, // #HANGUL SYLLABLE RIEUL WE MIEUM
  0xB931: 0x8FDF, // #HANGUL SYLLABLE RIEUL WE PIEUP
  0xB932: 0x8FE0, // #HANGUL SYLLABLE RIEUL WE PIEUPSIOS
  0xB933: 0x8FE1, // #HANGUL SYLLABLE RIEUL WE SIOS
  0xB934: 0x8FE2, // #HANGUL SYLLABLE RIEUL WE SSANGSIOS
  0xB935: 0x8FE3, // #HANGUL SYLLABLE RIEUL WE IEUNG
  0xB936: 0x8FE4, // #HANGUL SYLLABLE RIEUL WE CIEUC
  0xB937: 0x8FE5, // #HANGUL SYLLABLE RIEUL WE CHIEUCH
  0xB938: 0x8FE6, // #HANGUL SYLLABLE RIEUL WE KHIEUKH
  0xB939: 0x8FE7, // #HANGUL SYLLABLE RIEUL WE THIEUTH
  0xB93A: 0x8FE8, // #HANGUL SYLLABLE RIEUL WE PHIEUPH
  0xB93B: 0x8FE9, // #HANGUL SYLLABLE RIEUL WE HIEUH
  0xB93E: 0x8FEA, // #HANGUL SYLLABLE RIEUL WI SSANGKIYEOK
  0xB93F: 0x8FEB, // #HANGUL SYLLABLE RIEUL WI KIYEOKSIOS
  0xB941: 0x8FEC, // #HANGUL SYLLABLE RIEUL WI NIEUNCIEUC
  0xB942: 0x8FED, // #HANGUL SYLLABLE RIEUL WI NIEUNHIEUH
  0xB943: 0x8FEE, // #HANGUL SYLLABLE RIEUL WI TIKEUT
  0xB945: 0x8FEF, // #HANGUL SYLLABLE RIEUL WI RIEULKIYEOK
  0xB946: 0x8FF0, // #HANGUL SYLLABLE RIEUL WI RIEULMIEUM
  0xB947: 0x8FF1, // #HANGUL SYLLABLE RIEUL WI RIEULPIEUP
  0xB948: 0x8FF2, // #HANGUL SYLLABLE RIEUL WI RIEULSIOS
  0xB949: 0x8FF3, // #HANGUL SYLLABLE RIEUL WI RIEULTHIEUTH
  0xB94A: 0x8FF4, // #HANGUL SYLLABLE RIEUL WI RIEULPHIEUPH
  0xB94B: 0x8FF5, // #HANGUL SYLLABLE RIEUL WI RIEULHIEUH
  0xB94D: 0x8FF6, // #HANGUL SYLLABLE RIEUL WI PIEUP
  0xB94E: 0x8FF7, // #HANGUL SYLLABLE RIEUL WI PIEUPSIOS
  0xB950: 0x8FF8, // #HANGUL SYLLABLE RIEUL WI SSANGSIOS
  0xB952: 0x8FF9, // #HANGUL SYLLABLE RIEUL WI CIEUC
  0xB953: 0x8FFA, // #HANGUL SYLLABLE RIEUL WI CHIEUCH
  0xB954: 0x8FFB, // #HANGUL SYLLABLE RIEUL WI KHIEUKH
  0xB955: 0x8FFC, // #HANGUL SYLLABLE RIEUL WI THIEUTH
  0xB956: 0x8FFD, // #HANGUL SYLLABLE RIEUL WI PHIEUPH
  0xB957: 0x8FFE, // #HANGUL SYLLABLE RIEUL WI HIEUH
  0xB95A: 0x9041, // #HANGUL SYLLABLE RIEUL YU SSANGKIYEOK
  0xB95B: 0x9042, // #HANGUL SYLLABLE RIEUL YU KIYEOKSIOS
  0xB95D: 0x9043, // #HANGUL SYLLABLE RIEUL YU NIEUNCIEUC
  0xB95E: 0x9044, // #HANGUL SYLLABLE RIEUL YU NIEUNHIEUH
  0xB95F: 0x9045, // #HANGUL SYLLABLE RIEUL YU TIKEUT
  0xB961: 0x9046, // #HANGUL SYLLABLE RIEUL YU RIEULKIYEOK
  0xB962: 0x9047, // #HANGUL SYLLABLE RIEUL YU RIEULMIEUM
  0xB963: 0x9048, // #HANGUL SYLLABLE RIEUL YU RIEULPIEUP
  0xB964: 0x9049, // #HANGUL SYLLABLE RIEUL YU RIEULSIOS
  0xB965: 0x904A, // #HANGUL SYLLABLE RIEUL YU RIEULTHIEUTH
  0xB966: 0x904B, // #HANGUL SYLLABLE RIEUL YU RIEULPHIEUPH
  0xB967: 0x904C, // #HANGUL SYLLABLE RIEUL YU RIEULHIEUH
  0xB96A: 0x904D, // #HANGUL SYLLABLE RIEUL YU PIEUPSIOS
  0xB96C: 0x904E, // #HANGUL SYLLABLE RIEUL YU SSANGSIOS
  0xB96E: 0x904F, // #HANGUL SYLLABLE RIEUL YU CIEUC
  0xB96F: 0x9050, // #HANGUL SYLLABLE RIEUL YU CHIEUCH
  0xB970: 0x9051, // #HANGUL SYLLABLE RIEUL YU KHIEUKH
  0xB971: 0x9052, // #HANGUL SYLLABLE RIEUL YU THIEUTH
  0xB972: 0x9053, // #HANGUL SYLLABLE RIEUL YU PHIEUPH
  0xB973: 0x9054, // #HANGUL SYLLABLE RIEUL YU HIEUH
  0xB976: 0x9055, // #HANGUL SYLLABLE RIEUL EU SSANGKIYEOK
  0xB977: 0x9056, // #HANGUL SYLLABLE RIEUL EU KIYEOKSIOS
  0xB979: 0x9057, // #HANGUL SYLLABLE RIEUL EU NIEUNCIEUC
  0xB97A: 0x9058, // #HANGUL SYLLABLE RIEUL EU NIEUNHIEUH
  0xB97B: 0x9059, // #HANGUL SYLLABLE RIEUL EU TIKEUT
  0xB97D: 0x905A, // #HANGUL SYLLABLE RIEUL EU RIEULKIYEOK
  0xB97E: 0x9061, // #HANGUL SYLLABLE RIEUL EU RIEULMIEUM
  0xB97F: 0x9062, // #HANGUL SYLLABLE RIEUL EU RIEULPIEUP
  0xB980: 0x9063, // #HANGUL SYLLABLE RIEUL EU RIEULSIOS
  0xB981: 0x9064, // #HANGUL SYLLABLE RIEUL EU RIEULTHIEUTH
  0xB982: 0x9065, // #HANGUL SYLLABLE RIEUL EU RIEULPHIEUPH
  0xB983: 0x9066, // #HANGUL SYLLABLE RIEUL EU RIEULHIEUH
  0xB986: 0x9067, // #HANGUL SYLLABLE RIEUL EU PIEUPSIOS
  0xB988: 0x9068, // #HANGUL SYLLABLE RIEUL EU SSANGSIOS
  0xB98B: 0x9069, // #HANGUL SYLLABLE RIEUL EU CHIEUCH
  0xB98C: 0x906A, // #HANGUL SYLLABLE RIEUL EU KHIEUKH
  0xB98F: 0x906B, // #HANGUL SYLLABLE RIEUL EU HIEUH
  0xB990: 0x906C, // #HANGUL SYLLABLE RIEUL YI
  0xB991: 0x906D, // #HANGUL SYLLABLE RIEUL YI KIYEOK
  0xB992: 0x906E, // #HANGUL SYLLABLE RIEUL YI SSANGKIYEOK
  0xB993: 0x906F, // #HANGUL SYLLABLE RIEUL YI KIYEOKSIOS
  0xB994: 0x9070, // #HANGUL SYLLABLE RIEUL YI NIEUN
  0xB995: 0x9071, // #HANGUL SYLLABLE RIEUL YI NIEUNCIEUC
  0xB996: 0x9072, // #HANGUL SYLLABLE RIEUL YI NIEUNHIEUH
  0xB997: 0x9073, // #HANGUL SYLLABLE RIEUL YI TIKEUT
  0xB998: 0x9074, // #HANGUL SYLLABLE RIEUL YI RIEUL
  0xB999: 0x9075, // #HANGUL SYLLABLE RIEUL YI RIEULKIYEOK
  0xB99A: 0x9076, // #HANGUL SYLLABLE RIEUL YI RIEULMIEUM
  0xB99B: 0x9077, // #HANGUL SYLLABLE RIEUL YI RIEULPIEUP
  0xB99C: 0x9078, // #HANGUL SYLLABLE RIEUL YI RIEULSIOS
  0xB99D: 0x9079, // #HANGUL SYLLABLE RIEUL YI RIEULTHIEUTH
  0xB99E: 0x907A, // #HANGUL SYLLABLE RIEUL YI RIEULPHIEUPH
  0xB99F: 0x9081, // #HANGUL SYLLABLE RIEUL YI RIEULHIEUH
  0xB9A0: 0x9082, // #HANGUL SYLLABLE RIEUL YI MIEUM
  0xB9A1: 0x9083, // #HANGUL SYLLABLE RIEUL YI PIEUP
  0xB9A2: 0x9084, // #HANGUL SYLLABLE RIEUL YI PIEUPSIOS
  0xB9A3: 0x9085, // #HANGUL SYLLABLE RIEUL YI SIOS
  0xB9A4: 0x9086, // #HANGUL SYLLABLE RIEUL YI SSANGSIOS
  0xB9A5: 0x9087, // #HANGUL SYLLABLE RIEUL YI IEUNG
  0xB9A6: 0x9088, // #HANGUL SYLLABLE RIEUL YI CIEUC
  0xB9A7: 0x9089, // #HANGUL SYLLABLE RIEUL YI CHIEUCH
  0xB9A8: 0x908A, // #HANGUL SYLLABLE RIEUL YI KHIEUKH
  0xB9A9: 0x908B, // #HANGUL SYLLABLE RIEUL YI THIEUTH
  0xB9AA: 0x908C, // #HANGUL SYLLABLE RIEUL YI PHIEUPH
  0xB9AB: 0x908D, // #HANGUL SYLLABLE RIEUL YI HIEUH
  0xB9AE: 0x908E, // #HANGUL SYLLABLE RIEUL I SSANGKIYEOK
  0xB9AF: 0x908F, // #HANGUL SYLLABLE RIEUL I KIYEOKSIOS
  0xB9B1: 0x9090, // #HANGUL SYLLABLE RIEUL I NIEUNCIEUC
  0xB9B2: 0x9091, // #HANGUL SYLLABLE RIEUL I NIEUNHIEUH
  0xB9B3: 0x9092, // #HANGUL SYLLABLE RIEUL I TIKEUT
  0xB9B5: 0x9093, // #HANGUL SYLLABLE RIEUL I RIEULKIYEOK
  0xB9B6: 0x9094, // #HANGUL SYLLABLE RIEUL I RIEULMIEUM
  0xB9B7: 0x9095, // #HANGUL SYLLABLE RIEUL I RIEULPIEUP
  0xB9B8: 0x9096, // #HANGUL SYLLABLE RIEUL I RIEULSIOS
  0xB9B9: 0x9097, // #HANGUL SYLLABLE RIEUL I RIEULTHIEUTH
  0xB9BA: 0x9098, // #HANGUL SYLLABLE RIEUL I RIEULPHIEUPH
  0xB9BB: 0x9099, // #HANGUL SYLLABLE RIEUL I RIEULHIEUH
  0xB9BE: 0x909A, // #HANGUL SYLLABLE RIEUL I PIEUPSIOS
  0xB9C0: 0x909B, // #HANGUL SYLLABLE RIEUL I SSANGSIOS
  0xB9C2: 0x909C, // #HANGUL SYLLABLE RIEUL I CIEUC
  0xB9C3: 0x909D, // #HANGUL SYLLABLE RIEUL I CHIEUCH
  0xB9C4: 0x909E, // #HANGUL SYLLABLE RIEUL I KHIEUKH
  0xB9C5: 0x909F, // #HANGUL SYLLABLE RIEUL I THIEUTH
  0xB9C6: 0x90A0, // #HANGUL SYLLABLE RIEUL I PHIEUPH
  0xB9C7: 0x90A1, // #HANGUL SYLLABLE RIEUL I HIEUH
  0xB9CA: 0x90A2, // #HANGUL SYLLABLE MIEUM A SSANGKIYEOK
  0xB9CB: 0x90A3, // #HANGUL SYLLABLE MIEUM A KIYEOKSIOS
  0xB9CD: 0x90A4, // #HANGUL SYLLABLE MIEUM A NIEUNCIEUC
  0xB9D3: 0x90A5, // #HANGUL SYLLABLE MIEUM A RIEULPIEUP
  0xB9D4: 0x90A6, // #HANGUL SYLLABLE MIEUM A RIEULSIOS
  0xB9D5: 0x90A7, // #HANGUL SYLLABLE MIEUM A RIEULTHIEUTH
  0xB9D6: 0x90A8, // #HANGUL SYLLABLE MIEUM A RIEULPHIEUPH
  0xB9D7: 0x90A9, // #HANGUL SYLLABLE MIEUM A RIEULHIEUH
  0xB9DA: 0x90AA, // #HANGUL SYLLABLE MIEUM A PIEUPSIOS
  0xB9DC: 0x90AB, // #HANGUL SYLLABLE MIEUM A SSANGSIOS
  0xB9DF: 0x90AC, // #HANGUL SYLLABLE MIEUM A CHIEUCH
  0xB9E0: 0x90AD, // #HANGUL SYLLABLE MIEUM A KHIEUKH
  0xB9E2: 0x90AE, // #HANGUL SYLLABLE MIEUM A PHIEUPH
  0xB9E6: 0x90AF, // #HANGUL SYLLABLE MIEUM AE SSANGKIYEOK
  0xB9E7: 0x90B0, // #HANGUL SYLLABLE MIEUM AE KIYEOKSIOS
  0xB9E9: 0x90B1, // #HANGUL SYLLABLE MIEUM AE NIEUNCIEUC
  0xB9EA: 0x90B2, // #HANGUL SYLLABLE MIEUM AE NIEUNHIEUH
  0xB9EB: 0x90B3, // #HANGUL SYLLABLE MIEUM AE TIKEUT
  0xB9ED: 0x90B4, // #HANGUL SYLLABLE MIEUM AE RIEULKIYEOK
  0xB9EE: 0x90B5, // #HANGUL SYLLABLE MIEUM AE RIEULMIEUM
  0xB9EF: 0x90B6, // #HANGUL SYLLABLE MIEUM AE RIEULPIEUP
  0xB9F0: 0x90B7, // #HANGUL SYLLABLE MIEUM AE RIEULSIOS
  0xB9F1: 0x90B8, // #HANGUL SYLLABLE MIEUM AE RIEULTHIEUTH
  0xB9F2: 0x90B9, // #HANGUL SYLLABLE MIEUM AE RIEULPHIEUPH
  0xB9F3: 0x90BA, // #HANGUL SYLLABLE MIEUM AE RIEULHIEUH
  0xB9F6: 0x90BB, // #HANGUL SYLLABLE MIEUM AE PIEUPSIOS
  0xB9FB: 0x90BC, // #HANGUL SYLLABLE MIEUM AE CHIEUCH
  0xB9FC: 0x90BD, // #HANGUL SYLLABLE MIEUM AE KHIEUKH
  0xB9FD: 0x90BE, // #HANGUL SYLLABLE MIEUM AE THIEUTH
  0xB9FE: 0x90BF, // #HANGUL SYLLABLE MIEUM AE PHIEUPH
  0xB9FF: 0x90C0, // #HANGUL SYLLABLE MIEUM AE HIEUH
  0xBA02: 0x90C1, // #HANGUL SYLLABLE MIEUM YA SSANGKIYEOK
  0xBA03: 0x90C2, // #HANGUL SYLLABLE MIEUM YA KIYEOKSIOS
  0xBA04: 0x90C3, // #HANGUL SYLLABLE MIEUM YA NIEUN
  0xBA05: 0x90C4, // #HANGUL SYLLABLE MIEUM YA NIEUNCIEUC
  0xBA06: 0x90C5, // #HANGUL SYLLABLE MIEUM YA NIEUNHIEUH
  0xBA07: 0x90C6, // #HANGUL SYLLABLE MIEUM YA TIKEUT
  0xBA09: 0x90C7, // #HANGUL SYLLABLE MIEUM YA RIEULKIYEOK
  0xBA0A: 0x90C8, // #HANGUL SYLLABLE MIEUM YA RIEULMIEUM
  0xBA0B: 0x90C9, // #HANGUL SYLLABLE MIEUM YA RIEULPIEUP
  0xBA0C: 0x90CA, // #HANGUL SYLLABLE MIEUM YA RIEULSIOS
  0xBA0D: 0x90CB, // #HANGUL SYLLABLE MIEUM YA RIEULTHIEUTH
  0xBA0E: 0x90CC, // #HANGUL SYLLABLE MIEUM YA RIEULPHIEUPH
  0xBA0F: 0x90CD, // #HANGUL SYLLABLE MIEUM YA RIEULHIEUH
  0xBA10: 0x90CE, // #HANGUL SYLLABLE MIEUM YA MIEUM
  0xBA11: 0x90CF, // #HANGUL SYLLABLE MIEUM YA PIEUP
  0xBA12: 0x90D0, // #HANGUL SYLLABLE MIEUM YA PIEUPSIOS
  0xBA13: 0x90D1, // #HANGUL SYLLABLE MIEUM YA SIOS
  0xBA14: 0x90D2, // #HANGUL SYLLABLE MIEUM YA SSANGSIOS
  0xBA16: 0x90D3, // #HANGUL SYLLABLE MIEUM YA CIEUC
  0xBA17: 0x90D4, // #HANGUL SYLLABLE MIEUM YA CHIEUCH
  0xBA18: 0x90D5, // #HANGUL SYLLABLE MIEUM YA KHIEUKH
  0xBA19: 0x90D6, // #HANGUL SYLLABLE MIEUM YA THIEUTH
  0xBA1A: 0x90D7, // #HANGUL SYLLABLE MIEUM YA PHIEUPH
  0xBA1B: 0x90D8, // #HANGUL SYLLABLE MIEUM YA HIEUH
  0xBA1C: 0x90D9, // #HANGUL SYLLABLE MIEUM YAE
  0xBA1D: 0x90DA, // #HANGUL SYLLABLE MIEUM YAE KIYEOK
  0xBA1E: 0x90DB, // #HANGUL SYLLABLE MIEUM YAE SSANGKIYEOK
  0xBA1F: 0x90DC, // #HANGUL SYLLABLE MIEUM YAE KIYEOKSIOS
  0xBA20: 0x90DD, // #HANGUL SYLLABLE MIEUM YAE NIEUN
  0xBA21: 0x90DE, // #HANGUL SYLLABLE MIEUM YAE NIEUNCIEUC
  0xBA22: 0x90DF, // #HANGUL SYLLABLE MIEUM YAE NIEUNHIEUH
  0xBA23: 0x90E0, // #HANGUL SYLLABLE MIEUM YAE TIKEUT
  0xBA24: 0x90E1, // #HANGUL SYLLABLE MIEUM YAE RIEUL
  0xBA25: 0x90E2, // #HANGUL SYLLABLE MIEUM YAE RIEULKIYEOK
  0xBA26: 0x90E3, // #HANGUL SYLLABLE MIEUM YAE RIEULMIEUM
  0xBA27: 0x90E4, // #HANGUL SYLLABLE MIEUM YAE RIEULPIEUP
  0xBA28: 0x90E5, // #HANGUL SYLLABLE MIEUM YAE RIEULSIOS
  0xBA29: 0x90E6, // #HANGUL SYLLABLE MIEUM YAE RIEULTHIEUTH
  0xBA2A: 0x90E7, // #HANGUL SYLLABLE MIEUM YAE RIEULPHIEUPH
  0xBA2B: 0x90E8, // #HANGUL SYLLABLE MIEUM YAE RIEULHIEUH
  0xBA2C: 0x90E9, // #HANGUL SYLLABLE MIEUM YAE MIEUM
  0xBA2D: 0x90EA, // #HANGUL SYLLABLE MIEUM YAE PIEUP
  0xBA2E: 0x90EB, // #HANGUL SYLLABLE MIEUM YAE PIEUPSIOS
  0xBA2F: 0x90EC, // #HANGUL SYLLABLE MIEUM YAE SIOS
  0xBA30: 0x90ED, // #HANGUL SYLLABLE MIEUM YAE SSANGSIOS
  0xBA31: 0x90EE, // #HANGUL SYLLABLE MIEUM YAE IEUNG
  0xBA32: 0x90EF, // #HANGUL SYLLABLE MIEUM YAE CIEUC
  0xBA33: 0x90F0, // #HANGUL SYLLABLE MIEUM YAE CHIEUCH
  0xBA34: 0x90F1, // #HANGUL SYLLABLE MIEUM YAE KHIEUKH
  0xBA35: 0x90F2, // #HANGUL SYLLABLE MIEUM YAE THIEUTH
  0xBA36: 0x90F3, // #HANGUL SYLLABLE MIEUM YAE PHIEUPH
  0xBA37: 0x90F4, // #HANGUL SYLLABLE MIEUM YAE HIEUH
  0xBA3A: 0x90F5, // #HANGUL SYLLABLE MIEUM EO SSANGKIYEOK
  0xBA3B: 0x90F6, // #HANGUL SYLLABLE MIEUM EO KIYEOKSIOS
  0xBA3D: 0x90F7, // #HANGUL SYLLABLE MIEUM EO NIEUNCIEUC
  0xBA3E: 0x90F8, // #HANGUL SYLLABLE MIEUM EO NIEUNHIEUH
  0xBA3F: 0x90F9, // #HANGUL SYLLABLE MIEUM EO TIKEUT
  0xBA41: 0x90FA, // #HANGUL SYLLABLE MIEUM EO RIEULKIYEOK
  0xBA43: 0x90FB, // #HANGUL SYLLABLE MIEUM EO RIEULPIEUP
  0xBA44: 0x90FC, // #HANGUL SYLLABLE MIEUM EO RIEULSIOS
  0xBA45: 0x90FD, // #HANGUL SYLLABLE MIEUM EO RIEULTHIEUTH
  0xBA46: 0x90FE, // #HANGUL SYLLABLE MIEUM EO RIEULPHIEUPH
  0xBA47: 0x9141, // #HANGUL SYLLABLE MIEUM EO RIEULHIEUH
  0xBA4A: 0x9142, // #HANGUL SYLLABLE MIEUM EO PIEUPSIOS
  0xBA4C: 0x9143, // #HANGUL SYLLABLE MIEUM EO SSANGSIOS
  0xBA4F: 0x9144, // #HANGUL SYLLABLE MIEUM EO CHIEUCH
  0xBA50: 0x9145, // #HANGUL SYLLABLE MIEUM EO KHIEUKH
  0xBA51: 0x9146, // #HANGUL SYLLABLE MIEUM EO THIEUTH
  0xBA52: 0x9147, // #HANGUL SYLLABLE MIEUM EO PHIEUPH
  0xBA56: 0x9148, // #HANGUL SYLLABLE MIEUM E SSANGKIYEOK
  0xBA57: 0x9149, // #HANGUL SYLLABLE MIEUM E KIYEOKSIOS
  0xBA59: 0x914A, // #HANGUL SYLLABLE MIEUM E NIEUNCIEUC
  0xBA5A: 0x914B, // #HANGUL SYLLABLE MIEUM E NIEUNHIEUH
  0xBA5B: 0x914C, // #HANGUL SYLLABLE MIEUM E TIKEUT
  0xBA5D: 0x914D, // #HANGUL SYLLABLE MIEUM E RIEULKIYEOK
  0xBA5E: 0x914E, // #HANGUL SYLLABLE MIEUM E RIEULMIEUM
  0xBA5F: 0x914F, // #HANGUL SYLLABLE MIEUM E RIEULPIEUP
  0xBA60: 0x9150, // #HANGUL SYLLABLE MIEUM E RIEULSIOS
  0xBA61: 0x9151, // #HANGUL SYLLABLE MIEUM E RIEULTHIEUTH
  0xBA62: 0x9152, // #HANGUL SYLLABLE MIEUM E RIEULPHIEUPH
  0xBA63: 0x9153, // #HANGUL SYLLABLE MIEUM E RIEULHIEUH
  0xBA66: 0x9154, // #HANGUL SYLLABLE MIEUM E PIEUPSIOS
  0xBA6A: 0x9155, // #HANGUL SYLLABLE MIEUM E CIEUC
  0xBA6B: 0x9156, // #HANGUL SYLLABLE MIEUM E CHIEUCH
  0xBA6C: 0x9157, // #HANGUL SYLLABLE MIEUM E KHIEUKH
  0xBA6D: 0x9158, // #HANGUL SYLLABLE MIEUM E THIEUTH
  0xBA6E: 0x9159, // #HANGUL SYLLABLE MIEUM E PHIEUPH
  0xBA6F: 0x915A, // #HANGUL SYLLABLE MIEUM E HIEUH
  0xBA72: 0x9161, // #HANGUL SYLLABLE MIEUM YEO SSANGKIYEOK
  0xBA73: 0x9162, // #HANGUL SYLLABLE MIEUM YEO KIYEOKSIOS
  0xBA75: 0x9163, // #HANGUL SYLLABLE MIEUM YEO NIEUNCIEUC
  0xBA76: 0x9164, // #HANGUL SYLLABLE MIEUM YEO NIEUNHIEUH
  0xBA77: 0x9165, // #HANGUL SYLLABLE MIEUM YEO TIKEUT
  0xBA79: 0x9166, // #HANGUL SYLLABLE MIEUM YEO RIEULKIYEOK
  0xBA7A: 0x9167, // #HANGUL SYLLABLE MIEUM YEO RIEULMIEUM
  0xBA7B: 0x9168, // #HANGUL SYLLABLE MIEUM YEO RIEULPIEUP
  0xBA7C: 0x9169, // #HANGUL SYLLABLE MIEUM YEO RIEULSIOS
  0xBA7D: 0x916A, // #HANGUL SYLLABLE MIEUM YEO RIEULTHIEUTH
  0xBA7E: 0x916B, // #HANGUL SYLLABLE MIEUM YEO RIEULPHIEUPH
  0xBA7F: 0x916C, // #HANGUL SYLLABLE MIEUM YEO RIEULHIEUH
  0xBA80: 0x916D, // #HANGUL SYLLABLE MIEUM YEO MIEUM
  0xBA81: 0x916E, // #HANGUL SYLLABLE MIEUM YEO PIEUP
  0xBA82: 0x916F, // #HANGUL SYLLABLE MIEUM YEO PIEUPSIOS
  0xBA86: 0x9170, // #HANGUL SYLLABLE MIEUM YEO CIEUC
  0xBA88: 0x9171, // #HANGUL SYLLABLE MIEUM YEO KHIEUKH
  0xBA89: 0x9172, // #HANGUL SYLLABLE MIEUM YEO THIEUTH
  0xBA8A: 0x9173, // #HANGUL SYLLABLE MIEUM YEO PHIEUPH
  0xBA8B: 0x9174, // #HANGUL SYLLABLE MIEUM YEO HIEUH
  0xBA8D: 0x9175, // #HANGUL SYLLABLE MIEUM YE KIYEOK
  0xBA8E: 0x9176, // #HANGUL SYLLABLE MIEUM YE SSANGKIYEOK
  0xBA8F: 0x9177, // #HANGUL SYLLABLE MIEUM YE KIYEOKSIOS
  0xBA90: 0x9178, // #HANGUL SYLLABLE MIEUM YE NIEUN
  0xBA91: 0x9179, // #HANGUL SYLLABLE MIEUM YE NIEUNCIEUC
  0xBA92: 0x917A, // #HANGUL SYLLABLE MIEUM YE NIEUNHIEUH
  0xBA93: 0x9181, // #HANGUL SYLLABLE MIEUM YE TIKEUT
  0xBA94: 0x9182, // #HANGUL SYLLABLE MIEUM YE RIEUL
  0xBA95: 0x9183, // #HANGUL SYLLABLE MIEUM YE RIEULKIYEOK
  0xBA96: 0x9184, // #HANGUL SYLLABLE MIEUM YE RIEULMIEUM
  0xBA97: 0x9185, // #HANGUL SYLLABLE MIEUM YE RIEULPIEUP
  0xBA98: 0x9186, // #HANGUL SYLLABLE MIEUM YE RIEULSIOS
  0xBA99: 0x9187, // #HANGUL SYLLABLE MIEUM YE RIEULTHIEUTH
  0xBA9A: 0x9188, // #HANGUL SYLLABLE MIEUM YE RIEULPHIEUPH
  0xBA9B: 0x9189, // #HANGUL SYLLABLE MIEUM YE RIEULHIEUH
  0xBA9C: 0x918A, // #HANGUL SYLLABLE MIEUM YE MIEUM
  0xBA9D: 0x918B, // #HANGUL SYLLABLE MIEUM YE PIEUP
  0xBA9E: 0x918C, // #HANGUL SYLLABLE MIEUM YE PIEUPSIOS
  0xBA9F: 0x918D, // #HANGUL SYLLABLE MIEUM YE SIOS
  0xBAA0: 0x918E, // #HANGUL SYLLABLE MIEUM YE SSANGSIOS
  0xBAA1: 0x918F, // #HANGUL SYLLABLE MIEUM YE IEUNG
  0xBAA2: 0x9190, // #HANGUL SYLLABLE MIEUM YE CIEUC
  0xBAA3: 0x9191, // #HANGUL SYLLABLE MIEUM YE CHIEUCH
  0xBAA4: 0x9192, // #HANGUL SYLLABLE MIEUM YE KHIEUKH
  0xBAA5: 0x9193, // #HANGUL SYLLABLE MIEUM YE THIEUTH
  0xBAA6: 0x9194, // #HANGUL SYLLABLE MIEUM YE PHIEUPH
  0xBAA7: 0x9195, // #HANGUL SYLLABLE MIEUM YE HIEUH
  0xBAAA: 0x9196, // #HANGUL SYLLABLE MIEUM O SSANGKIYEOK
  0xBAAD: 0x9197, // #HANGUL SYLLABLE MIEUM O NIEUNCIEUC
  0xBAAE: 0x9198, // #HANGUL SYLLABLE MIEUM O NIEUNHIEUH
  0xBAAF: 0x9199, // #HANGUL SYLLABLE MIEUM O TIKEUT
  0xBAB1: 0x919A, // #HANGUL SYLLABLE MIEUM O RIEULKIYEOK
  0xBAB3: 0x919B, // #HANGUL SYLLABLE MIEUM O RIEULPIEUP
  0xBAB4: 0x919C, // #HANGUL SYLLABLE MIEUM O RIEULSIOS
  0xBAB5: 0x919D, // #HANGUL SYLLABLE MIEUM O RIEULTHIEUTH
  0xBAB6: 0x919E, // #HANGUL SYLLABLE MIEUM O RIEULPHIEUPH
  0xBAB7: 0x919F, // #HANGUL SYLLABLE MIEUM O RIEULHIEUH
  0xBABA: 0x91A0, // #HANGUL SYLLABLE MIEUM O PIEUPSIOS
  0xBABC: 0x91A1, // #HANGUL SYLLABLE MIEUM O SSANGSIOS
  0xBABE: 0x91A2, // #HANGUL SYLLABLE MIEUM O CIEUC
  0xBABF: 0x91A3, // #HANGUL SYLLABLE MIEUM O CHIEUCH
  0xBAC0: 0x91A4, // #HANGUL SYLLABLE MIEUM O KHIEUKH
  0xBAC1: 0x91A5, // #HANGUL SYLLABLE MIEUM O THIEUTH
  0xBAC2: 0x91A6, // #HANGUL SYLLABLE MIEUM O PHIEUPH
  0xBAC3: 0x91A7, // #HANGUL SYLLABLE MIEUM O HIEUH
  0xBAC5: 0x91A8, // #HANGUL SYLLABLE MIEUM WA KIYEOK
  0xBAC6: 0x91A9, // #HANGUL SYLLABLE MIEUM WA SSANGKIYEOK
  0xBAC7: 0x91AA, // #HANGUL SYLLABLE MIEUM WA KIYEOKSIOS
  0xBAC9: 0x91AB, // #HANGUL SYLLABLE MIEUM WA NIEUNCIEUC
  0xBACA: 0x91AC, // #HANGUL SYLLABLE MIEUM WA NIEUNHIEUH
  0xBACB: 0x91AD, // #HANGUL SYLLABLE MIEUM WA TIKEUT
  0xBACC: 0x91AE, // #HANGUL SYLLABLE MIEUM WA RIEUL
  0xBACD: 0x91AF, // #HANGUL SYLLABLE MIEUM WA RIEULKIYEOK
  0xBACE: 0x91B0, // #HANGUL SYLLABLE MIEUM WA RIEULMIEUM
  0xBACF: 0x91B1, // #HANGUL SYLLABLE MIEUM WA RIEULPIEUP
  0xBAD0: 0x91B2, // #HANGUL SYLLABLE MIEUM WA RIEULSIOS
  0xBAD1: 0x91B3, // #HANGUL SYLLABLE MIEUM WA RIEULTHIEUTH
  0xBAD2: 0x91B4, // #HANGUL SYLLABLE MIEUM WA RIEULPHIEUPH
  0xBAD3: 0x91B5, // #HANGUL SYLLABLE MIEUM WA RIEULHIEUH
  0xBAD4: 0x91B6, // #HANGUL SYLLABLE MIEUM WA MIEUM
  0xBAD5: 0x91B7, // #HANGUL SYLLABLE MIEUM WA PIEUP
  0xBAD6: 0x91B8, // #HANGUL SYLLABLE MIEUM WA PIEUPSIOS
  0xBAD7: 0x91B9, // #HANGUL SYLLABLE MIEUM WA SIOS
  0xBADA: 0x91BA, // #HANGUL SYLLABLE MIEUM WA CIEUC
  0xBADB: 0x91BB, // #HANGUL SYLLABLE MIEUM WA CHIEUCH
  0xBADC: 0x91BC, // #HANGUL SYLLABLE MIEUM WA KHIEUKH
  0xBADD: 0x91BD, // #HANGUL SYLLABLE MIEUM WA THIEUTH
  0xBADE: 0x91BE, // #HANGUL SYLLABLE MIEUM WA PHIEUPH
  0xBADF: 0x91BF, // #HANGUL SYLLABLE MIEUM WA HIEUH
  0xBAE0: 0x91C0, // #HANGUL SYLLABLE MIEUM WAE
  0xBAE1: 0x91C1, // #HANGUL SYLLABLE MIEUM WAE KIYEOK
  0xBAE2: 0x91C2, // #HANGUL SYLLABLE MIEUM WAE SSANGKIYEOK
  0xBAE3: 0x91C3, // #HANGUL SYLLABLE MIEUM WAE KIYEOKSIOS
  0xBAE4: 0x91C4, // #HANGUL SYLLABLE MIEUM WAE NIEUN
  0xBAE5: 0x91C5, // #HANGUL SYLLABLE MIEUM WAE NIEUNCIEUC
  0xBAE6: 0x91C6, // #HANGUL SYLLABLE MIEUM WAE NIEUNHIEUH
  0xBAE7: 0x91C7, // #HANGUL SYLLABLE MIEUM WAE TIKEUT
  0xBAE8: 0x91C8, // #HANGUL SYLLABLE MIEUM WAE RIEUL
  0xBAE9: 0x91C9, // #HANGUL SYLLABLE MIEUM WAE RIEULKIYEOK
  0xBAEA: 0x91CA, // #HANGUL SYLLABLE MIEUM WAE RIEULMIEUM
  0xBAEB: 0x91CB, // #HANGUL SYLLABLE MIEUM WAE RIEULPIEUP
  0xBAEC: 0x91CC, // #HANGUL SYLLABLE MIEUM WAE RIEULSIOS
  0xBAED: 0x91CD, // #HANGUL SYLLABLE MIEUM WAE RIEULTHIEUTH
  0xBAEE: 0x91CE, // #HANGUL SYLLABLE MIEUM WAE RIEULPHIEUPH
  0xBAEF: 0x91CF, // #HANGUL SYLLABLE MIEUM WAE RIEULHIEUH
  0xBAF0: 0x91D0, // #HANGUL SYLLABLE MIEUM WAE MIEUM
  0xBAF1: 0x91D1, // #HANGUL SYLLABLE MIEUM WAE PIEUP
  0xBAF2: 0x91D2, // #HANGUL SYLLABLE MIEUM WAE PIEUPSIOS
  0xBAF3: 0x91D3, // #HANGUL SYLLABLE MIEUM WAE SIOS
  0xBAF4: 0x91D4, // #HANGUL SYLLABLE MIEUM WAE SSANGSIOS
  0xBAF5: 0x91D5, // #HANGUL SYLLABLE MIEUM WAE IEUNG
  0xBAF6: 0x91D6, // #HANGUL SYLLABLE MIEUM WAE CIEUC
  0xBAF7: 0x91D7, // #HANGUL SYLLABLE MIEUM WAE CHIEUCH
  0xBAF8: 0x91D8, // #HANGUL SYLLABLE MIEUM WAE KHIEUKH
  0xBAF9: 0x91D9, // #HANGUL SYLLABLE MIEUM WAE THIEUTH
  0xBAFA: 0x91DA, // #HANGUL SYLLABLE MIEUM WAE PHIEUPH
  0xBAFB: 0x91DB, // #HANGUL SYLLABLE MIEUM WAE HIEUH
  0xBAFD: 0x91DC, // #HANGUL SYLLABLE MIEUM OE KIYEOK
  0xBAFE: 0x91DD, // #HANGUL SYLLABLE MIEUM OE SSANGKIYEOK
  0xBAFF: 0x91DE, // #HANGUL SYLLABLE MIEUM OE KIYEOKSIOS
  0xBB01: 0x91DF, // #HANGUL SYLLABLE MIEUM OE NIEUNCIEUC
  0xBB02: 0x91E0, // #HANGUL SYLLABLE MIEUM OE NIEUNHIEUH
  0xBB03: 0x91E1, // #HANGUL SYLLABLE MIEUM OE TIKEUT
  0xBB05: 0x91E2, // #HANGUL SYLLABLE MIEUM OE RIEULKIYEOK
  0xBB06: 0x91E3, // #HANGUL SYLLABLE MIEUM OE RIEULMIEUM
  0xBB07: 0x91E4, // #HANGUL SYLLABLE MIEUM OE RIEULPIEUP
  0xBB08: 0x91E5, // #HANGUL SYLLABLE MIEUM OE RIEULSIOS
  0xBB09: 0x91E6, // #HANGUL SYLLABLE MIEUM OE RIEULTHIEUTH
  0xBB0A: 0x91E7, // #HANGUL SYLLABLE MIEUM OE RIEULPHIEUPH
  0xBB0B: 0x91E8, // #HANGUL SYLLABLE MIEUM OE RIEULHIEUH
  0xBB0C: 0x91E9, // #HANGUL SYLLABLE MIEUM OE MIEUM
  0xBB0E: 0x91EA, // #HANGUL SYLLABLE MIEUM OE PIEUPSIOS
  0xBB10: 0x91EB, // #HANGUL SYLLABLE MIEUM OE SSANGSIOS
  0xBB12: 0x91EC, // #HANGUL SYLLABLE MIEUM OE CIEUC
  0xBB13: 0x91ED, // #HANGUL SYLLABLE MIEUM OE CHIEUCH
  0xBB14: 0x91EE, // #HANGUL SYLLABLE MIEUM OE KHIEUKH
  0xBB15: 0x91EF, // #HANGUL SYLLABLE MIEUM OE THIEUTH
  0xBB16: 0x91F0, // #HANGUL SYLLABLE MIEUM OE PHIEUPH
  0xBB17: 0x91F1, // #HANGUL SYLLABLE MIEUM OE HIEUH
  0xBB19: 0x91F2, // #HANGUL SYLLABLE MIEUM YO KIYEOK
  0xBB1A: 0x91F3, // #HANGUL SYLLABLE MIEUM YO SSANGKIYEOK
  0xBB1B: 0x91F4, // #HANGUL SYLLABLE MIEUM YO KIYEOKSIOS
  0xBB1D: 0x91F5, // #HANGUL SYLLABLE MIEUM YO NIEUNCIEUC
  0xBB1E: 0x91F6, // #HANGUL SYLLABLE MIEUM YO NIEUNHIEUH
  0xBB1F: 0x91F7, // #HANGUL SYLLABLE MIEUM YO TIKEUT
  0xBB21: 0x91F8, // #HANGUL SYLLABLE MIEUM YO RIEULKIYEOK
  0xBB22: 0x91F9, // #HANGUL SYLLABLE MIEUM YO RIEULMIEUM
  0xBB23: 0x91FA, // #HANGUL SYLLABLE MIEUM YO RIEULPIEUP
  0xBB24: 0x91FB, // #HANGUL SYLLABLE MIEUM YO RIEULSIOS
  0xBB25: 0x91FC, // #HANGUL SYLLABLE MIEUM YO RIEULTHIEUTH
  0xBB26: 0x91FD, // #HANGUL SYLLABLE MIEUM YO RIEULPHIEUPH
  0xBB27: 0x91FE, // #HANGUL SYLLABLE MIEUM YO RIEULHIEUH
  0xBB28: 0x9241, // #HANGUL SYLLABLE MIEUM YO MIEUM
  0xBB2A: 0x9242, // #HANGUL SYLLABLE MIEUM YO PIEUPSIOS
  0xBB2C: 0x9243, // #HANGUL SYLLABLE MIEUM YO SSANGSIOS
  0xBB2D: 0x9244, // #HANGUL SYLLABLE MIEUM YO IEUNG
  0xBB2E: 0x9245, // #HANGUL SYLLABLE MIEUM YO CIEUC
  0xBB2F: 0x9246, // #HANGUL SYLLABLE MIEUM YO CHIEUCH
  0xBB30: 0x9247, // #HANGUL SYLLABLE MIEUM YO KHIEUKH
  0xBB31: 0x9248, // #HANGUL SYLLABLE MIEUM YO THIEUTH
  0xBB32: 0x9249, // #HANGUL SYLLABLE MIEUM YO PHIEUPH
  0xBB33: 0x924A, // #HANGUL SYLLABLE MIEUM YO HIEUH
  0xBB37: 0x924B, // #HANGUL SYLLABLE MIEUM U KIYEOKSIOS
  0xBB39: 0x924C, // #HANGUL SYLLABLE MIEUM U NIEUNCIEUC
  0xBB3A: 0x924D, // #HANGUL SYLLABLE MIEUM U NIEUNHIEUH
  0xBB3F: 0x924E, // #HANGUL SYLLABLE MIEUM U RIEULPIEUP
  0xBB40: 0x924F, // #HANGUL SYLLABLE MIEUM U RIEULSIOS
  0xBB41: 0x9250, // #HANGUL SYLLABLE MIEUM U RIEULTHIEUTH
  0xBB42: 0x9251, // #HANGUL SYLLABLE MIEUM U RIEULPHIEUPH
  0xBB43: 0x9252, // #HANGUL SYLLABLE MIEUM U RIEULHIEUH
  0xBB46: 0x9253, // #HANGUL SYLLABLE MIEUM U PIEUPSIOS
  0xBB48: 0x9254, // #HANGUL SYLLABLE MIEUM U SSANGSIOS
  0xBB4A: 0x9255, // #HANGUL SYLLABLE MIEUM U CIEUC
  0xBB4B: 0x9256, // #HANGUL SYLLABLE MIEUM U CHIEUCH
  0xBB4C: 0x9257, // #HANGUL SYLLABLE MIEUM U KHIEUKH
  0xBB4E: 0x9258, // #HANGUL SYLLABLE MIEUM U PHIEUPH
  0xBB51: 0x9259, // #HANGUL SYLLABLE MIEUM WEO KIYEOK
  0xBB52: 0x925A, // #HANGUL SYLLABLE MIEUM WEO SSANGKIYEOK
  0xBB53: 0x9261, // #HANGUL SYLLABLE MIEUM WEO KIYEOKSIOS
  0xBB55: 0x9262, // #HANGUL SYLLABLE MIEUM WEO NIEUNCIEUC
  0xBB56: 0x9263, // #HANGUL SYLLABLE MIEUM WEO NIEUNHIEUH
  0xBB57: 0x9264, // #HANGUL SYLLABLE MIEUM WEO TIKEUT
  0xBB59: 0x9265, // #HANGUL SYLLABLE MIEUM WEO RIEULKIYEOK
  0xBB5A: 0x9266, // #HANGUL SYLLABLE MIEUM WEO RIEULMIEUM
  0xBB5B: 0x9267, // #HANGUL SYLLABLE MIEUM WEO RIEULPIEUP
  0xBB5C: 0x9268, // #HANGUL SYLLABLE MIEUM WEO RIEULSIOS
  0xBB5D: 0x9269, // #HANGUL SYLLABLE MIEUM WEO RIEULTHIEUTH
  0xBB5E: 0x926A, // #HANGUL SYLLABLE MIEUM WEO RIEULPHIEUPH
  0xBB5F: 0x926B, // #HANGUL SYLLABLE MIEUM WEO RIEULHIEUH
  0xBB60: 0x926C, // #HANGUL SYLLABLE MIEUM WEO MIEUM
  0xBB62: 0x926D, // #HANGUL SYLLABLE MIEUM WEO PIEUPSIOS
  0xBB64: 0x926E, // #HANGUL SYLLABLE MIEUM WEO SSANGSIOS
  0xBB65: 0x926F, // #HANGUL SYLLABLE MIEUM WEO IEUNG
  0xBB66: 0x9270, // #HANGUL SYLLABLE MIEUM WEO CIEUC
  0xBB67: 0x9271, // #HANGUL SYLLABLE MIEUM WEO CHIEUCH
  0xBB68: 0x9272, // #HANGUL SYLLABLE MIEUM WEO KHIEUKH
  0xBB69: 0x9273, // #HANGUL SYLLABLE MIEUM WEO THIEUTH
  0xBB6A: 0x9274, // #HANGUL SYLLABLE MIEUM WEO PHIEUPH
  0xBB6B: 0x9275, // #HANGUL SYLLABLE MIEUM WEO HIEUH
  0xBB6D: 0x9276, // #HANGUL SYLLABLE MIEUM WE KIYEOK
  0xBB6E: 0x9277, // #HANGUL SYLLABLE MIEUM WE SSANGKIYEOK
  0xBB6F: 0x9278, // #HANGUL SYLLABLE MIEUM WE KIYEOKSIOS
  0xBB70: 0x9279, // #HANGUL SYLLABLE MIEUM WE NIEUN
  0xBB71: 0x927A, // #HANGUL SYLLABLE MIEUM WE NIEUNCIEUC
  0xBB72: 0x9281, // #HANGUL SYLLABLE MIEUM WE NIEUNHIEUH
  0xBB73: 0x9282, // #HANGUL SYLLABLE MIEUM WE TIKEUT
  0xBB74: 0x9283, // #HANGUL SYLLABLE MIEUM WE RIEUL
  0xBB75: 0x9284, // #HANGUL SYLLABLE MIEUM WE RIEULKIYEOK
  0xBB76: 0x9285, // #HANGUL SYLLABLE MIEUM WE RIEULMIEUM
  0xBB77: 0x9286, // #HANGUL SYLLABLE MIEUM WE RIEULPIEUP
  0xBB78: 0x9287, // #HANGUL SYLLABLE MIEUM WE RIEULSIOS
  0xBB79: 0x9288, // #HANGUL SYLLABLE MIEUM WE RIEULTHIEUTH
  0xBB7A: 0x9289, // #HANGUL SYLLABLE MIEUM WE RIEULPHIEUPH
  0xBB7B: 0x928A, // #HANGUL SYLLABLE MIEUM WE RIEULHIEUH
  0xBB7C: 0x928B, // #HANGUL SYLLABLE MIEUM WE MIEUM
  0xBB7D: 0x928C, // #HANGUL SYLLABLE MIEUM WE PIEUP
  0xBB7E: 0x928D, // #HANGUL SYLLABLE MIEUM WE PIEUPSIOS
  0xBB7F: 0x928E, // #HANGUL SYLLABLE MIEUM WE SIOS
  0xBB80: 0x928F, // #HANGUL SYLLABLE MIEUM WE SSANGSIOS
  0xBB81: 0x9290, // #HANGUL SYLLABLE MIEUM WE IEUNG
  0xBB82: 0x9291, // #HANGUL SYLLABLE MIEUM WE CIEUC
  0xBB83: 0x9292, // #HANGUL SYLLABLE MIEUM WE CHIEUCH
  0xBB84: 0x9293, // #HANGUL SYLLABLE MIEUM WE KHIEUKH
  0xBB85: 0x9294, // #HANGUL SYLLABLE MIEUM WE THIEUTH
  0xBB86: 0x9295, // #HANGUL SYLLABLE MIEUM WE PHIEUPH
  0xBB87: 0x9296, // #HANGUL SYLLABLE MIEUM WE HIEUH
  0xBB89: 0x9297, // #HANGUL SYLLABLE MIEUM WI KIYEOK
  0xBB8A: 0x9298, // #HANGUL SYLLABLE MIEUM WI SSANGKIYEOK
  0xBB8B: 0x9299, // #HANGUL SYLLABLE MIEUM WI KIYEOKSIOS
  0xBB8D: 0x929A, // #HANGUL SYLLABLE MIEUM WI NIEUNCIEUC
  0xBB8E: 0x929B, // #HANGUL SYLLABLE MIEUM WI NIEUNHIEUH
  0xBB8F: 0x929C, // #HANGUL SYLLABLE MIEUM WI TIKEUT
  0xBB91: 0x929D, // #HANGUL SYLLABLE MIEUM WI RIEULKIYEOK
  0xBB92: 0x929E, // #HANGUL SYLLABLE MIEUM WI RIEULMIEUM
  0xBB93: 0x929F, // #HANGUL SYLLABLE MIEUM WI RIEULPIEUP
  0xBB94: 0x92A0, // #HANGUL SYLLABLE MIEUM WI RIEULSIOS
  0xBB95: 0x92A1, // #HANGUL SYLLABLE MIEUM WI RIEULTHIEUTH
  0xBB96: 0x92A2, // #HANGUL SYLLABLE MIEUM WI RIEULPHIEUPH
  0xBB97: 0x92A3, // #HANGUL SYLLABLE MIEUM WI RIEULHIEUH
  0xBB98: 0x92A4, // #HANGUL SYLLABLE MIEUM WI MIEUM
  0xBB99: 0x92A5, // #HANGUL SYLLABLE MIEUM WI PIEUP
  0xBB9A: 0x92A6, // #HANGUL SYLLABLE MIEUM WI PIEUPSIOS
  0xBB9B: 0x92A7, // #HANGUL SYLLABLE MIEUM WI SIOS
  0xBB9C: 0x92A8, // #HANGUL SYLLABLE MIEUM WI SSANGSIOS
  0xBB9D: 0x92A9, // #HANGUL SYLLABLE MIEUM WI IEUNG
  0xBB9E: 0x92AA, // #HANGUL SYLLABLE MIEUM WI CIEUC
  0xBB9F: 0x92AB, // #HANGUL SYLLABLE MIEUM WI CHIEUCH
  0xBBA0: 0x92AC, // #HANGUL SYLLABLE MIEUM WI KHIEUKH
  0xBBA1: 0x92AD, // #HANGUL SYLLABLE MIEUM WI THIEUTH
  0xBBA2: 0x92AE, // #HANGUL SYLLABLE MIEUM WI PHIEUPH
  0xBBA3: 0x92AF, // #HANGUL SYLLABLE MIEUM WI HIEUH
  0xBBA5: 0x92B0, // #HANGUL SYLLABLE MIEUM YU KIYEOK
  0xBBA6: 0x92B1, // #HANGUL SYLLABLE MIEUM YU SSANGKIYEOK
  0xBBA7: 0x92B2, // #HANGUL SYLLABLE MIEUM YU KIYEOKSIOS
  0xBBA9: 0x92B3, // #HANGUL SYLLABLE MIEUM YU NIEUNCIEUC
  0xBBAA: 0x92B4, // #HANGUL SYLLABLE MIEUM YU NIEUNHIEUH
  0xBBAB: 0x92B5, // #HANGUL SYLLABLE MIEUM YU TIKEUT
  0xBBAD: 0x92B6, // #HANGUL SYLLABLE MIEUM YU RIEULKIYEOK
  0xBBAE: 0x92B7, // #HANGUL SYLLABLE MIEUM YU RIEULMIEUM
  0xBBAF: 0x92B8, // #HANGUL SYLLABLE MIEUM YU RIEULPIEUP
  0xBBB0: 0x92B9, // #HANGUL SYLLABLE MIEUM YU RIEULSIOS
  0xBBB1: 0x92BA, // #HANGUL SYLLABLE MIEUM YU RIEULTHIEUTH
  0xBBB2: 0x92BB, // #HANGUL SYLLABLE MIEUM YU RIEULPHIEUPH
  0xBBB3: 0x92BC, // #HANGUL SYLLABLE MIEUM YU RIEULHIEUH
  0xBBB5: 0x92BD, // #HANGUL SYLLABLE MIEUM YU PIEUP
  0xBBB6: 0x92BE, // #HANGUL SYLLABLE MIEUM YU PIEUPSIOS
  0xBBB8: 0x92BF, // #HANGUL SYLLABLE MIEUM YU SSANGSIOS
  0xBBB9: 0x92C0, // #HANGUL SYLLABLE MIEUM YU IEUNG
  0xBBBA: 0x92C1, // #HANGUL SYLLABLE MIEUM YU CIEUC
  0xBBBB: 0x92C2, // #HANGUL SYLLABLE MIEUM YU CHIEUCH
  0xBBBC: 0x92C3, // #HANGUL SYLLABLE MIEUM YU KHIEUKH
  0xBBBD: 0x92C4, // #HANGUL SYLLABLE MIEUM YU THIEUTH
  0xBBBE: 0x92C5, // #HANGUL SYLLABLE MIEUM YU PHIEUPH
  0xBBBF: 0x92C6, // #HANGUL SYLLABLE MIEUM YU HIEUH
  0xBBC1: 0x92C7, // #HANGUL SYLLABLE MIEUM EU KIYEOK
  0xBBC2: 0x92C8, // #HANGUL SYLLABLE MIEUM EU SSANGKIYEOK
  0xBBC3: 0x92C9, // #HANGUL SYLLABLE MIEUM EU KIYEOKSIOS
  0xBBC5: 0x92CA, // #HANGUL SYLLABLE MIEUM EU NIEUNCIEUC
  0xBBC6: 0x92CB, // #HANGUL SYLLABLE MIEUM EU NIEUNHIEUH
  0xBBC7: 0x92CC, // #HANGUL SYLLABLE MIEUM EU TIKEUT
  0xBBC9: 0x92CD, // #HANGUL SYLLABLE MIEUM EU RIEULKIYEOK
  0xBBCA: 0x92CE, // #HANGUL SYLLABLE MIEUM EU RIEULMIEUM
  0xBBCB: 0x92CF, // #HANGUL SYLLABLE MIEUM EU RIEULPIEUP
  0xBBCC: 0x92D0, // #HANGUL SYLLABLE MIEUM EU RIEULSIOS
  0xBBCD: 0x92D1, // #HANGUL SYLLABLE MIEUM EU RIEULTHIEUTH
  0xBBCE: 0x92D2, // #HANGUL SYLLABLE MIEUM EU RIEULPHIEUPH
  0xBBCF: 0x92D3, // #HANGUL SYLLABLE MIEUM EU RIEULHIEUH
  0xBBD1: 0x92D4, // #HANGUL SYLLABLE MIEUM EU PIEUP
  0xBBD2: 0x92D5, // #HANGUL SYLLABLE MIEUM EU PIEUPSIOS
  0xBBD4: 0x92D6, // #HANGUL SYLLABLE MIEUM EU SSANGSIOS
  0xBBD5: 0x92D7, // #HANGUL SYLLABLE MIEUM EU IEUNG
  0xBBD6: 0x92D8, // #HANGUL SYLLABLE MIEUM EU CIEUC
  0xBBD7: 0x92D9, // #HANGUL SYLLABLE MIEUM EU CHIEUCH
  0xBBD8: 0x92DA, // #HANGUL SYLLABLE MIEUM EU KHIEUKH
  0xBBD9: 0x92DB, // #HANGUL SYLLABLE MIEUM EU THIEUTH
  0xBBDA: 0x92DC, // #HANGUL SYLLABLE MIEUM EU PHIEUPH
  0xBBDB: 0x92DD, // #HANGUL SYLLABLE MIEUM EU HIEUH
  0xBBDC: 0x92DE, // #HANGUL SYLLABLE MIEUM YI
  0xBBDD: 0x92DF, // #HANGUL SYLLABLE MIEUM YI KIYEOK
  0xBBDE: 0x92E0, // #HANGUL SYLLABLE MIEUM YI SSANGKIYEOK
  0xBBDF: 0x92E1, // #HANGUL SYLLABLE MIEUM YI KIYEOKSIOS
  0xBBE0: 0x92E2, // #HANGUL SYLLABLE MIEUM YI NIEUN
  0xBBE1: 0x92E3, // #HANGUL SYLLABLE MIEUM YI NIEUNCIEUC
  0xBBE2: 0x92E4, // #HANGUL SYLLABLE MIEUM YI NIEUNHIEUH
  0xBBE3: 0x92E5, // #HANGUL SYLLABLE MIEUM YI TIKEUT
  0xBBE4: 0x92E6, // #HANGUL SYLLABLE MIEUM YI RIEUL
  0xBBE5: 0x92E7, // #HANGUL SYLLABLE MIEUM YI RIEULKIYEOK
  0xBBE6: 0x92E8, // #HANGUL SYLLABLE MIEUM YI RIEULMIEUM
  0xBBE7: 0x92E9, // #HANGUL SYLLABLE MIEUM YI RIEULPIEUP
  0xBBE8: 0x92EA, // #HANGUL SYLLABLE MIEUM YI RIEULSIOS
  0xBBE9: 0x92EB, // #HANGUL SYLLABLE MIEUM YI RIEULTHIEUTH
  0xBBEA: 0x92EC, // #HANGUL SYLLABLE MIEUM YI RIEULPHIEUPH
  0xBBEB: 0x92ED, // #HANGUL SYLLABLE MIEUM YI RIEULHIEUH
  0xBBEC: 0x92EE, // #HANGUL SYLLABLE MIEUM YI MIEUM
  0xBBED: 0x92EF, // #HANGUL SYLLABLE MIEUM YI PIEUP
  0xBBEE: 0x92F0, // #HANGUL SYLLABLE MIEUM YI PIEUPSIOS
  0xBBEF: 0x92F1, // #HANGUL SYLLABLE MIEUM YI SIOS
  0xBBF0: 0x92F2, // #HANGUL SYLLABLE MIEUM YI SSANGSIOS
  0xBBF1: 0x92F3, // #HANGUL SYLLABLE MIEUM YI IEUNG
  0xBBF2: 0x92F4, // #HANGUL SYLLABLE MIEUM YI CIEUC
  0xBBF3: 0x92F5, // #HANGUL SYLLABLE MIEUM YI CHIEUCH
  0xBBF4: 0x92F6, // #HANGUL SYLLABLE MIEUM YI KHIEUKH
  0xBBF5: 0x92F7, // #HANGUL SYLLABLE MIEUM YI THIEUTH
  0xBBF6: 0x92F8, // #HANGUL SYLLABLE MIEUM YI PHIEUPH
  0xBBF7: 0x92F9, // #HANGUL SYLLABLE MIEUM YI HIEUH
  0xBBFA: 0x92FA, // #HANGUL SYLLABLE MIEUM I SSANGKIYEOK
  0xBBFB: 0x92FB, // #HANGUL SYLLABLE MIEUM I KIYEOKSIOS
  0xBBFD: 0x92FC, // #HANGUL SYLLABLE MIEUM I NIEUNCIEUC
  0xBBFE: 0x92FD, // #HANGUL SYLLABLE MIEUM I NIEUNHIEUH
  0xBC01: 0x92FE, // #HANGUL SYLLABLE MIEUM I RIEULKIYEOK
  0xBC03: 0x9341, // #HANGUL SYLLABLE MIEUM I RIEULPIEUP
  0xBC04: 0x9342, // #HANGUL SYLLABLE MIEUM I RIEULSIOS
  0xBC05: 0x9343, // #HANGUL SYLLABLE MIEUM I RIEULTHIEUTH
  0xBC06: 0x9344, // #HANGUL SYLLABLE MIEUM I RIEULPHIEUPH
  0xBC07: 0x9345, // #HANGUL SYLLABLE MIEUM I RIEULHIEUH
  0xBC0A: 0x9346, // #HANGUL SYLLABLE MIEUM I PIEUPSIOS
  0xBC0E: 0x9347, // #HANGUL SYLLABLE MIEUM I CIEUC
  0xBC10: 0x9348, // #HANGUL SYLLABLE MIEUM I KHIEUKH
  0xBC12: 0x9349, // #HANGUL SYLLABLE MIEUM I PHIEUPH
  0xBC13: 0x934A, // #HANGUL SYLLABLE MIEUM I HIEUH
  0xBC19: 0x934B, // #HANGUL SYLLABLE PIEUP A NIEUNCIEUC
  0xBC1A: 0x934C, // #HANGUL SYLLABLE PIEUP A NIEUNHIEUH
  0xBC20: 0x934D, // #HANGUL SYLLABLE PIEUP A RIEULSIOS
  0xBC21: 0x934E, // #HANGUL SYLLABLE PIEUP A RIEULTHIEUTH
  0xBC22: 0x934F, // #HANGUL SYLLABLE PIEUP A RIEULPHIEUPH
  0xBC23: 0x9350, // #HANGUL SYLLABLE PIEUP A RIEULHIEUH
  0xBC26: 0x9351, // #HANGUL SYLLABLE PIEUP A PIEUPSIOS
  0xBC28: 0x9352, // #HANGUL SYLLABLE PIEUP A SSANGSIOS
  0xBC2A: 0x9353, // #HANGUL SYLLABLE PIEUP A CIEUC
  0xBC2B: 0x9354, // #HANGUL SYLLABLE PIEUP A CHIEUCH
  0xBC2C: 0x9355, // #HANGUL SYLLABLE PIEUP A KHIEUKH
  0xBC2E: 0x9356, // #HANGUL SYLLABLE PIEUP A PHIEUPH
  0xBC2F: 0x9357, // #HANGUL SYLLABLE PIEUP A HIEUH
  0xBC32: 0x9358, // #HANGUL SYLLABLE PIEUP AE SSANGKIYEOK
  0xBC33: 0x9359, // #HANGUL SYLLABLE PIEUP AE KIYEOKSIOS
  0xBC35: 0x935A, // #HANGUL SYLLABLE PIEUP AE NIEUNCIEUC
  0xBC36: 0x9361, // #HANGUL SYLLABLE PIEUP AE NIEUNHIEUH
  0xBC37: 0x9362, // #HANGUL SYLLABLE PIEUP AE TIKEUT
  0xBC39: 0x9363, // #HANGUL SYLLABLE PIEUP AE RIEULKIYEOK
  0xBC3A: 0x9364, // #HANGUL SYLLABLE PIEUP AE RIEULMIEUM
  0xBC3B: 0x9365, // #HANGUL SYLLABLE PIEUP AE RIEULPIEUP
  0xBC3C: 0x9366, // #HANGUL SYLLABLE PIEUP AE RIEULSIOS
  0xBC3D: 0x9367, // #HANGUL SYLLABLE PIEUP AE RIEULTHIEUTH
  0xBC3E: 0x9368, // #HANGUL SYLLABLE PIEUP AE RIEULPHIEUPH
  0xBC3F: 0x9369, // #HANGUL SYLLABLE PIEUP AE RIEULHIEUH
  0xBC42: 0x936A, // #HANGUL SYLLABLE PIEUP AE PIEUPSIOS
  0xBC46: 0x936B, // #HANGUL SYLLABLE PIEUP AE CIEUC
  0xBC47: 0x936C, // #HANGUL SYLLABLE PIEUP AE CHIEUCH
  0xBC48: 0x936D, // #HANGUL SYLLABLE PIEUP AE KHIEUKH
  0xBC4A: 0x936E, // #HANGUL SYLLABLE PIEUP AE PHIEUPH
  0xBC4B: 0x936F, // #HANGUL SYLLABLE PIEUP AE HIEUH
  0xBC4E: 0x9370, // #HANGUL SYLLABLE PIEUP YA SSANGKIYEOK
  0xBC4F: 0x9371, // #HANGUL SYLLABLE PIEUP YA KIYEOKSIOS
  0xBC51: 0x9372, // #HANGUL SYLLABLE PIEUP YA NIEUNCIEUC
  0xBC52: 0x9373, // #HANGUL SYLLABLE PIEUP YA NIEUNHIEUH
  0xBC53: 0x9374, // #HANGUL SYLLABLE PIEUP YA TIKEUT
  0xBC54: 0x9375, // #HANGUL SYLLABLE PIEUP YA RIEUL
  0xBC55: 0x9376, // #HANGUL SYLLABLE PIEUP YA RIEULKIYEOK
  0xBC56: 0x9377, // #HANGUL SYLLABLE PIEUP YA RIEULMIEUM
  0xBC57: 0x9378, // #HANGUL SYLLABLE PIEUP YA RIEULPIEUP
  0xBC58: 0x9379, // #HANGUL SYLLABLE PIEUP YA RIEULSIOS
  0xBC59: 0x937A, // #HANGUL SYLLABLE PIEUP YA RIEULTHIEUTH
  0xBC5A: 0x9381, // #HANGUL SYLLABLE PIEUP YA RIEULPHIEUPH
  0xBC5B: 0x9382, // #HANGUL SYLLABLE PIEUP YA RIEULHIEUH
  0xBC5C: 0x9383, // #HANGUL SYLLABLE PIEUP YA MIEUM
  0xBC5E: 0x9384, // #HANGUL SYLLABLE PIEUP YA PIEUPSIOS
  0xBC5F: 0x9385, // #HANGUL SYLLABLE PIEUP YA SIOS
  0xBC60: 0x9386, // #HANGUL SYLLABLE PIEUP YA SSANGSIOS
  0xBC61: 0x9387, // #HANGUL SYLLABLE PIEUP YA IEUNG
  0xBC62: 0x9388, // #HANGUL SYLLABLE PIEUP YA CIEUC
  0xBC63: 0x9389, // #HANGUL SYLLABLE PIEUP YA CHIEUCH
  0xBC64: 0x938A, // #HANGUL SYLLABLE PIEUP YA KHIEUKH
  0xBC65: 0x938B, // #HANGUL SYLLABLE PIEUP YA THIEUTH
  0xBC66: 0x938C, // #HANGUL SYLLABLE PIEUP YA PHIEUPH
  0xBC67: 0x938D, // #HANGUL SYLLABLE PIEUP YA HIEUH
  0xBC68: 0x938E, // #HANGUL SYLLABLE PIEUP YAE
  0xBC69: 0x938F, // #HANGUL SYLLABLE PIEUP YAE KIYEOK
  0xBC6A: 0x9390, // #HANGUL SYLLABLE PIEUP YAE SSANGKIYEOK
  0xBC6B: 0x9391, // #HANGUL SYLLABLE PIEUP YAE KIYEOKSIOS
  0xBC6C: 0x9392, // #HANGUL SYLLABLE PIEUP YAE NIEUN
  0xBC6D: 0x9393, // #HANGUL SYLLABLE PIEUP YAE NIEUNCIEUC
  0xBC6E: 0x9394, // #HANGUL SYLLABLE PIEUP YAE NIEUNHIEUH
  0xBC6F: 0x9395, // #HANGUL SYLLABLE PIEUP YAE TIKEUT
  0xBC70: 0x9396, // #HANGUL SYLLABLE PIEUP YAE RIEUL
  0xBC71: 0x9397, // #HANGUL SYLLABLE PIEUP YAE RIEULKIYEOK
  0xBC72: 0x9398, // #HANGUL SYLLABLE PIEUP YAE RIEULMIEUM
  0xBC73: 0x9399, // #HANGUL SYLLABLE PIEUP YAE RIEULPIEUP
  0xBC74: 0x939A, // #HANGUL SYLLABLE PIEUP YAE RIEULSIOS
  0xBC75: 0x939B, // #HANGUL SYLLABLE PIEUP YAE RIEULTHIEUTH
  0xBC76: 0x939C, // #HANGUL SYLLABLE PIEUP YAE RIEULPHIEUPH
  0xBC77: 0x939D, // #HANGUL SYLLABLE PIEUP YAE RIEULHIEUH
  0xBC78: 0x939E, // #HANGUL SYLLABLE PIEUP YAE MIEUM
  0xBC79: 0x939F, // #HANGUL SYLLABLE PIEUP YAE PIEUP
  0xBC7A: 0x93A0, // #HANGUL SYLLABLE PIEUP YAE PIEUPSIOS
  0xBC7B: 0x93A1, // #HANGUL SYLLABLE PIEUP YAE SIOS
  0xBC7C: 0x93A2, // #HANGUL SYLLABLE PIEUP YAE SSANGSIOS
  0xBC7D: 0x93A3, // #HANGUL SYLLABLE PIEUP YAE IEUNG
  0xBC7E: 0x93A4, // #HANGUL SYLLABLE PIEUP YAE CIEUC
  0xBC7F: 0x93A5, // #HANGUL SYLLABLE PIEUP YAE CHIEUCH
  0xBC80: 0x93A6, // #HANGUL SYLLABLE PIEUP YAE KHIEUKH
  0xBC81: 0x93A7, // #HANGUL SYLLABLE PIEUP YAE THIEUTH
  0xBC82: 0x93A8, // #HANGUL SYLLABLE PIEUP YAE PHIEUPH
  0xBC83: 0x93A9, // #HANGUL SYLLABLE PIEUP YAE HIEUH
  0xBC86: 0x93AA, // #HANGUL SYLLABLE PIEUP EO SSANGKIYEOK
  0xBC87: 0x93AB, // #HANGUL SYLLABLE PIEUP EO KIYEOKSIOS
  0xBC89: 0x93AC, // #HANGUL SYLLABLE PIEUP EO NIEUNCIEUC
  0xBC8A: 0x93AD, // #HANGUL SYLLABLE PIEUP EO NIEUNHIEUH
  0xBC8D: 0x93AE, // #HANGUL SYLLABLE PIEUP EO RIEULKIYEOK
  0xBC8F: 0x93AF, // #HANGUL SYLLABLE PIEUP EO RIEULPIEUP
  0xBC90: 0x93B0, // #HANGUL SYLLABLE PIEUP EO RIEULSIOS
  0xBC91: 0x93B1, // #HANGUL SYLLABLE PIEUP EO RIEULTHIEUTH
  0xBC92: 0x93B2, // #HANGUL SYLLABLE PIEUP EO RIEULPHIEUPH
  0xBC93: 0x93B3, // #HANGUL SYLLABLE PIEUP EO RIEULHIEUH
  0xBC96: 0x93B4, // #HANGUL SYLLABLE PIEUP EO PIEUPSIOS
  0xBC98: 0x93B5, // #HANGUL SYLLABLE PIEUP EO SSANGSIOS
  0xBC9B: 0x93B6, // #HANGUL SYLLABLE PIEUP EO CHIEUCH
  0xBC9C: 0x93B7, // #HANGUL SYLLABLE PIEUP EO KHIEUKH
  0xBC9D: 0x93B8, // #HANGUL SYLLABLE PIEUP EO THIEUTH
  0xBC9E: 0x93B9, // #HANGUL SYLLABLE PIEUP EO PHIEUPH
  0xBC9F: 0x93BA, // #HANGUL SYLLABLE PIEUP EO HIEUH
  0xBCA2: 0x93BB, // #HANGUL SYLLABLE PIEUP E SSANGKIYEOK
  0xBCA3: 0x93BC, // #HANGUL SYLLABLE PIEUP E KIYEOKSIOS
  0xBCA5: 0x93BD, // #HANGUL SYLLABLE PIEUP E NIEUNCIEUC
  0xBCA6: 0x93BE, // #HANGUL SYLLABLE PIEUP E NIEUNHIEUH
  0xBCA9: 0x93BF, // #HANGUL SYLLABLE PIEUP E RIEULKIYEOK
  0xBCAA: 0x93C0, // #HANGUL SYLLABLE PIEUP E RIEULMIEUM
  0xBCAB: 0x93C1, // #HANGUL SYLLABLE PIEUP E RIEULPIEUP
  0xBCAC: 0x93C2, // #HANGUL SYLLABLE PIEUP E RIEULSIOS
  0xBCAD: 0x93C3, // #HANGUL SYLLABLE PIEUP E RIEULTHIEUTH
  0xBCAE: 0x93C4, // #HANGUL SYLLABLE PIEUP E RIEULPHIEUPH
  0xBCAF: 0x93C5, // #HANGUL SYLLABLE PIEUP E RIEULHIEUH
  0xBCB2: 0x93C6, // #HANGUL SYLLABLE PIEUP E PIEUPSIOS
  0xBCB6: 0x93C7, // #HANGUL SYLLABLE PIEUP E CIEUC
  0xBCB7: 0x93C8, // #HANGUL SYLLABLE PIEUP E CHIEUCH
  0xBCB8: 0x93C9, // #HANGUL SYLLABLE PIEUP E KHIEUKH
  0xBCB9: 0x93CA, // #HANGUL SYLLABLE PIEUP E THIEUTH
  0xBCBA: 0x93CB, // #HANGUL SYLLABLE PIEUP E PHIEUPH
  0xBCBB: 0x93CC, // #HANGUL SYLLABLE PIEUP E HIEUH
  0xBCBE: 0x93CD, // #HANGUL SYLLABLE PIEUP YEO SSANGKIYEOK
  0xBCBF: 0x93CE, // #HANGUL SYLLABLE PIEUP YEO KIYEOKSIOS
  0xBCC1: 0x93CF, // #HANGUL SYLLABLE PIEUP YEO NIEUNCIEUC
  0xBCC2: 0x93D0, // #HANGUL SYLLABLE PIEUP YEO NIEUNHIEUH
  0xBCC3: 0x93D1, // #HANGUL SYLLABLE PIEUP YEO TIKEUT
  0xBCC5: 0x93D2, // #HANGUL SYLLABLE PIEUP YEO RIEULKIYEOK
  0xBCC6: 0x93D3, // #HANGUL SYLLABLE PIEUP YEO RIEULMIEUM
  0xBCC7: 0x93D4, // #HANGUL SYLLABLE PIEUP YEO RIEULPIEUP
  0xBCC8: 0x93D5, // #HANGUL SYLLABLE PIEUP YEO RIEULSIOS
  0xBCC9: 0x93D6, // #HANGUL SYLLABLE PIEUP YEO RIEULTHIEUTH
  0xBCCA: 0x93D7, // #HANGUL SYLLABLE PIEUP YEO RIEULPHIEUPH
  0xBCCB: 0x93D8, // #HANGUL SYLLABLE PIEUP YEO RIEULHIEUH
  0xBCCC: 0x93D9, // #HANGUL SYLLABLE PIEUP YEO MIEUM
  0xBCCE: 0x93DA, // #HANGUL SYLLABLE PIEUP YEO PIEUPSIOS
  0xBCD2: 0x93DB, // #HANGUL SYLLABLE PIEUP YEO CIEUC
  0xBCD3: 0x93DC, // #HANGUL SYLLABLE PIEUP YEO CHIEUCH
  0xBCD4: 0x93DD, // #HANGUL SYLLABLE PIEUP YEO KHIEUKH
  0xBCD6: 0x93DE, // #HANGUL SYLLABLE PIEUP YEO PHIEUPH
  0xBCD7: 0x93DF, // #HANGUL SYLLABLE PIEUP YEO HIEUH
  0xBCD9: 0x93E0, // #HANGUL SYLLABLE PIEUP YE KIYEOK
  0xBCDA: 0x93E1, // #HANGUL SYLLABLE PIEUP YE SSANGKIYEOK
  0xBCDB: 0x93E2, // #HANGUL SYLLABLE PIEUP YE KIYEOKSIOS
  0xBCDD: 0x93E3, // #HANGUL SYLLABLE PIEUP YE NIEUNCIEUC
  0xBCDE: 0x93E4, // #HANGUL SYLLABLE PIEUP YE NIEUNHIEUH
  0xBCDF: 0x93E5, // #HANGUL SYLLABLE PIEUP YE TIKEUT
  0xBCE0: 0x93E6, // #HANGUL SYLLABLE PIEUP YE RIEUL
  0xBCE1: 0x93E7, // #HANGUL SYLLABLE PIEUP YE RIEULKIYEOK
  0xBCE2: 0x93E8, // #HANGUL SYLLABLE PIEUP YE RIEULMIEUM
  0xBCE3: 0x93E9, // #HANGUL SYLLABLE PIEUP YE RIEULPIEUP
  0xBCE4: 0x93EA, // #HANGUL SYLLABLE PIEUP YE RIEULSIOS
  0xBCE5: 0x93EB, // #HANGUL SYLLABLE PIEUP YE RIEULTHIEUTH
  0xBCE6: 0x93EC, // #HANGUL SYLLABLE PIEUP YE RIEULPHIEUPH
  0xBCE7: 0x93ED, // #HANGUL SYLLABLE PIEUP YE RIEULHIEUH
  0xBCE8: 0x93EE, // #HANGUL SYLLABLE PIEUP YE MIEUM
  0xBCE9: 0x93EF, // #HANGUL SYLLABLE PIEUP YE PIEUP
  0xBCEA: 0x93F0, // #HANGUL SYLLABLE PIEUP YE PIEUPSIOS
  0xBCEB: 0x93F1, // #HANGUL SYLLABLE PIEUP YE SIOS
  0xBCEC: 0x93F2, // #HANGUL SYLLABLE PIEUP YE SSANGSIOS
  0xBCED: 0x93F3, // #HANGUL SYLLABLE PIEUP YE IEUNG
  0xBCEE: 0x93F4, // #HANGUL SYLLABLE PIEUP YE CIEUC
  0xBCEF: 0x93F5, // #HANGUL SYLLABLE PIEUP YE CHIEUCH
  0xBCF0: 0x93F6, // #HANGUL SYLLABLE PIEUP YE KHIEUKH
  0xBCF1: 0x93F7, // #HANGUL SYLLABLE PIEUP YE THIEUTH
  0xBCF2: 0x93F8, // #HANGUL SYLLABLE PIEUP YE PHIEUPH
  0xBCF3: 0x93F9, // #HANGUL SYLLABLE PIEUP YE HIEUH
  0xBCF7: 0x93FA, // #HANGUL SYLLABLE PIEUP O KIYEOKSIOS
  0xBCF9: 0x93FB, // #HANGUL SYLLABLE PIEUP O NIEUNCIEUC
  0xBCFA: 0x93FC, // #HANGUL SYLLABLE PIEUP O NIEUNHIEUH
  0xBCFB: 0x93FD, // #HANGUL SYLLABLE PIEUP O TIKEUT
  0xBCFD: 0x93FE, // #HANGUL SYLLABLE PIEUP O RIEULKIYEOK
  0xBCFE: 0x9441, // #HANGUL SYLLABLE PIEUP O RIEULMIEUM
  0xBCFF: 0x9442, // #HANGUL SYLLABLE PIEUP O RIEULPIEUP
  0xBD00: 0x9443, // #HANGUL SYLLABLE PIEUP O RIEULSIOS
  0xBD01: 0x9444, // #HANGUL SYLLABLE PIEUP O RIEULTHIEUTH
  0xBD02: 0x9445, // #HANGUL SYLLABLE PIEUP O RIEULPHIEUPH
  0xBD03: 0x9446, // #HANGUL SYLLABLE PIEUP O RIEULHIEUH
  0xBD06: 0x9447, // #HANGUL SYLLABLE PIEUP O PIEUPSIOS
  0xBD08: 0x9448, // #HANGUL SYLLABLE PIEUP O SSANGSIOS
  0xBD0A: 0x9449, // #HANGUL SYLLABLE PIEUP O CIEUC
  0xBD0B: 0x944A, // #HANGUL SYLLABLE PIEUP O CHIEUCH
  0xBD0C: 0x944B, // #HANGUL SYLLABLE PIEUP O KHIEUKH
  0xBD0D: 0x944C, // #HANGUL SYLLABLE PIEUP O THIEUTH
  0xBD0E: 0x944D, // #HANGUL SYLLABLE PIEUP O PHIEUPH
  0xBD0F: 0x944E, // #HANGUL SYLLABLE PIEUP O HIEUH
  0xBD11: 0x944F, // #HANGUL SYLLABLE PIEUP WA KIYEOK
  0xBD12: 0x9450, // #HANGUL SYLLABLE PIEUP WA SSANGKIYEOK
  0xBD13: 0x9451, // #HANGUL SYLLABLE PIEUP WA KIYEOKSIOS
  0xBD15: 0x9452, // #HANGUL SYLLABLE PIEUP WA NIEUNCIEUC
  0xBD16: 0x9453, // #HANGUL SYLLABLE PIEUP WA NIEUNHIEUH
  0xBD17: 0x9454, // #HANGUL SYLLABLE PIEUP WA TIKEUT
  0xBD18: 0x9455, // #HANGUL SYLLABLE PIEUP WA RIEUL
  0xBD19: 0x9456, // #HANGUL SYLLABLE PIEUP WA RIEULKIYEOK
  0xBD1A: 0x9457, // #HANGUL SYLLABLE PIEUP WA RIEULMIEUM
  0xBD1B: 0x9458, // #HANGUL SYLLABLE PIEUP WA RIEULPIEUP
  0xBD1C: 0x9459, // #HANGUL SYLLABLE PIEUP WA RIEULSIOS
  0xBD1D: 0x945A, // #HANGUL SYLLABLE PIEUP WA RIEULTHIEUTH
  0xBD1E: 0x9461, // #HANGUL SYLLABLE PIEUP WA RIEULPHIEUPH
  0xBD1F: 0x9462, // #HANGUL SYLLABLE PIEUP WA RIEULHIEUH
  0xBD20: 0x9463, // #HANGUL SYLLABLE PIEUP WA MIEUM
  0xBD21: 0x9464, // #HANGUL SYLLABLE PIEUP WA PIEUP
  0xBD22: 0x9465, // #HANGUL SYLLABLE PIEUP WA PIEUPSIOS
  0xBD23: 0x9466, // #HANGUL SYLLABLE PIEUP WA SIOS
  0xBD25: 0x9467, // #HANGUL SYLLABLE PIEUP WA IEUNG
  0xBD26: 0x9468, // #HANGUL SYLLABLE PIEUP WA CIEUC
  0xBD27: 0x9469, // #HANGUL SYLLABLE PIEUP WA CHIEUCH
  0xBD28: 0x946A, // #HANGUL SYLLABLE PIEUP WA KHIEUKH
  0xBD29: 0x946B, // #HANGUL SYLLABLE PIEUP WA THIEUTH
  0xBD2A: 0x946C, // #HANGUL SYLLABLE PIEUP WA PHIEUPH
  0xBD2B: 0x946D, // #HANGUL SYLLABLE PIEUP WA HIEUH
  0xBD2D: 0x946E, // #HANGUL SYLLABLE PIEUP WAE KIYEOK
  0xBD2E: 0x946F, // #HANGUL SYLLABLE PIEUP WAE SSANGKIYEOK
  0xBD2F: 0x9470, // #HANGUL SYLLABLE PIEUP WAE KIYEOKSIOS
  0xBD30: 0x9471, // #HANGUL SYLLABLE PIEUP WAE NIEUN
  0xBD31: 0x9472, // #HANGUL SYLLABLE PIEUP WAE NIEUNCIEUC
  0xBD32: 0x9473, // #HANGUL SYLLABLE PIEUP WAE NIEUNHIEUH
  0xBD33: 0x9474, // #HANGUL SYLLABLE PIEUP WAE TIKEUT
  0xBD34: 0x9475, // #HANGUL SYLLABLE PIEUP WAE RIEUL
  0xBD35: 0x9476, // #HANGUL SYLLABLE PIEUP WAE RIEULKIYEOK
  0xBD36: 0x9477, // #HANGUL SYLLABLE PIEUP WAE RIEULMIEUM
  0xBD37: 0x9478, // #HANGUL SYLLABLE PIEUP WAE RIEULPIEUP
  0xBD38: 0x9479, // #HANGUL SYLLABLE PIEUP WAE RIEULSIOS
  0xBD39: 0x947A, // #HANGUL SYLLABLE PIEUP WAE RIEULTHIEUTH
  0xBD3A: 0x9481, // #HANGUL SYLLABLE PIEUP WAE RIEULPHIEUPH
  0xBD3B: 0x9482, // #HANGUL SYLLABLE PIEUP WAE RIEULHIEUH
  0xBD3C: 0x9483, // #HANGUL SYLLABLE PIEUP WAE MIEUM
  0xBD3D: 0x9484, // #HANGUL SYLLABLE PIEUP WAE PIEUP
  0xBD3E: 0x9485, // #HANGUL SYLLABLE PIEUP WAE PIEUPSIOS
  0xBD3F: 0x9486, // #HANGUL SYLLABLE PIEUP WAE SIOS
  0xBD41: 0x9487, // #HANGUL SYLLABLE PIEUP WAE IEUNG
  0xBD42: 0x9488, // #HANGUL SYLLABLE PIEUP WAE CIEUC
  0xBD43: 0x9489, // #HANGUL SYLLABLE PIEUP WAE CHIEUCH
  0xBD44: 0x948A, // #HANGUL SYLLABLE PIEUP WAE KHIEUKH
  0xBD45: 0x948B, // #HANGUL SYLLABLE PIEUP WAE THIEUTH
  0xBD46: 0x948C, // #HANGUL SYLLABLE PIEUP WAE PHIEUPH
  0xBD47: 0x948D, // #HANGUL SYLLABLE PIEUP WAE HIEUH
  0xBD4A: 0x948E, // #HANGUL SYLLABLE PIEUP OE SSANGKIYEOK
  0xBD4B: 0x948F, // #HANGUL SYLLABLE PIEUP OE KIYEOKSIOS
  0xBD4D: 0x9490, // #HANGUL SYLLABLE PIEUP OE NIEUNCIEUC
  0xBD4E: 0x9491, // #HANGUL SYLLABLE PIEUP OE NIEUNHIEUH
  0xBD4F: 0x9492, // #HANGUL SYLLABLE PIEUP OE TIKEUT
  0xBD51: 0x9493, // #HANGUL SYLLABLE PIEUP OE RIEULKIYEOK
  0xBD52: 0x9494, // #HANGUL SYLLABLE PIEUP OE RIEULMIEUM
  0xBD53: 0x9495, // #HANGUL SYLLABLE PIEUP OE RIEULPIEUP
  0xBD54: 0x9496, // #HANGUL SYLLABLE PIEUP OE RIEULSIOS
  0xBD55: 0x9497, // #HANGUL SYLLABLE PIEUP OE RIEULTHIEUTH
  0xBD56: 0x9498, // #HANGUL SYLLABLE PIEUP OE RIEULPHIEUPH
  0xBD57: 0x9499, // #HANGUL SYLLABLE PIEUP OE RIEULHIEUH
  0xBD5A: 0x949A, // #HANGUL SYLLABLE PIEUP OE PIEUPSIOS
  0xBD5B: 0x949B, // #HANGUL SYLLABLE PIEUP OE SIOS
  0xBD5C: 0x949C, // #HANGUL SYLLABLE PIEUP OE SSANGSIOS
  0xBD5D: 0x949D, // #HANGUL SYLLABLE PIEUP OE IEUNG
  0xBD5E: 0x949E, // #HANGUL SYLLABLE PIEUP OE CIEUC
  0xBD5F: 0x949F, // #HANGUL SYLLABLE PIEUP OE CHIEUCH
  0xBD60: 0x94A0, // #HANGUL SYLLABLE PIEUP OE KHIEUKH
  0xBD61: 0x94A1, // #HANGUL SYLLABLE PIEUP OE THIEUTH
  0xBD62: 0x94A2, // #HANGUL SYLLABLE PIEUP OE PHIEUPH
  0xBD63: 0x94A3, // #HANGUL SYLLABLE PIEUP OE HIEUH
  0xBD65: 0x94A4, // #HANGUL SYLLABLE PIEUP YO KIYEOK
  0xBD66: 0x94A5, // #HANGUL SYLLABLE PIEUP YO SSANGKIYEOK
  0xBD67: 0x94A6, // #HANGUL SYLLABLE PIEUP YO KIYEOKSIOS
  0xBD69: 0x94A7, // #HANGUL SYLLABLE PIEUP YO NIEUNCIEUC
  0xBD6A: 0x94A8, // #HANGUL SYLLABLE PIEUP YO NIEUNHIEUH
  0xBD6B: 0x94A9, // #HANGUL SYLLABLE PIEUP YO TIKEUT
  0xBD6C: 0x94AA, // #HANGUL SYLLABLE PIEUP YO RIEUL
  0xBD6D: 0x94AB, // #HANGUL SYLLABLE PIEUP YO RIEULKIYEOK
  0xBD6E: 0x94AC, // #HANGUL SYLLABLE PIEUP YO RIEULMIEUM
  0xBD6F: 0x94AD, // #HANGUL SYLLABLE PIEUP YO RIEULPIEUP
  0xBD70: 0x94AE, // #HANGUL SYLLABLE PIEUP YO RIEULSIOS
  0xBD71: 0x94AF, // #HANGUL SYLLABLE PIEUP YO RIEULTHIEUTH
  0xBD72: 0x94B0, // #HANGUL SYLLABLE PIEUP YO RIEULPHIEUPH
  0xBD73: 0x94B1, // #HANGUL SYLLABLE PIEUP YO RIEULHIEUH
  0xBD74: 0x94B2, // #HANGUL SYLLABLE PIEUP YO MIEUM
  0xBD75: 0x94B3, // #HANGUL SYLLABLE PIEUP YO PIEUP
  0xBD76: 0x94B4, // #HANGUL SYLLABLE PIEUP YO PIEUPSIOS
  0xBD77: 0x94B5, // #HANGUL SYLLABLE PIEUP YO SIOS
  0xBD78: 0x94B6, // #HANGUL SYLLABLE PIEUP YO SSANGSIOS
  0xBD79: 0x94B7, // #HANGUL SYLLABLE PIEUP YO IEUNG
  0xBD7A: 0x94B8, // #HANGUL SYLLABLE PIEUP YO CIEUC
  0xBD7B: 0x94B9, // #HANGUL SYLLABLE PIEUP YO CHIEUCH
  0xBD7C: 0x94BA, // #HANGUL SYLLABLE PIEUP YO KHIEUKH
  0xBD7D: 0x94BB, // #HANGUL SYLLABLE PIEUP YO THIEUTH
  0xBD7E: 0x94BC, // #HANGUL SYLLABLE PIEUP YO PHIEUPH
  0xBD7F: 0x94BD, // #HANGUL SYLLABLE PIEUP YO HIEUH
  0xBD82: 0x94BE, // #HANGUL SYLLABLE PIEUP U SSANGKIYEOK
  0xBD83: 0x94BF, // #HANGUL SYLLABLE PIEUP U KIYEOKSIOS
  0xBD85: 0x94C0, // #HANGUL SYLLABLE PIEUP U NIEUNCIEUC
  0xBD86: 0x94C1, // #HANGUL SYLLABLE PIEUP U NIEUNHIEUH
  0xBD8B: 0x94C2, // #HANGUL SYLLABLE PIEUP U RIEULPIEUP
  0xBD8C: 0x94C3, // #HANGUL SYLLABLE PIEUP U RIEULSIOS
  0xBD8D: 0x94C4, // #HANGUL SYLLABLE PIEUP U RIEULTHIEUTH
  0xBD8E: 0x94C5, // #HANGUL SYLLABLE PIEUP U RIEULPHIEUPH
  0xBD8F: 0x94C6, // #HANGUL SYLLABLE PIEUP U RIEULHIEUH
  0xBD92: 0x94C7, // #HANGUL SYLLABLE PIEUP U PIEUPSIOS
  0xBD94: 0x94C8, // #HANGUL SYLLABLE PIEUP U SSANGSIOS
  0xBD96: 0x94C9, // #HANGUL SYLLABLE PIEUP U CIEUC
  0xBD97: 0x94CA, // #HANGUL SYLLABLE PIEUP U CHIEUCH
  0xBD98: 0x94CB, // #HANGUL SYLLABLE PIEUP U KHIEUKH
  0xBD9B: 0x94CC, // #HANGUL SYLLABLE PIEUP U HIEUH
  0xBD9D: 0x94CD, // #HANGUL SYLLABLE PIEUP WEO KIYEOK
  0xBD9E: 0x94CE, // #HANGUL SYLLABLE PIEUP WEO SSANGKIYEOK
  0xBD9F: 0x94CF, // #HANGUL SYLLABLE PIEUP WEO KIYEOKSIOS
  0xBDA0: 0x94D0, // #HANGUL SYLLABLE PIEUP WEO NIEUN
  0xBDA1: 0x94D1, // #HANGUL SYLLABLE PIEUP WEO NIEUNCIEUC
  0xBDA2: 0x94D2, // #HANGUL SYLLABLE PIEUP WEO NIEUNHIEUH
  0xBDA3: 0x94D3, // #HANGUL SYLLABLE PIEUP WEO TIKEUT
  0xBDA5: 0x94D4, // #HANGUL SYLLABLE PIEUP WEO RIEULKIYEOK
  0xBDA6: 0x94D5, // #HANGUL SYLLABLE PIEUP WEO RIEULMIEUM
  0xBDA7: 0x94D6, // #HANGUL SYLLABLE PIEUP WEO RIEULPIEUP
  0xBDA8: 0x94D7, // #HANGUL SYLLABLE PIEUP WEO RIEULSIOS
  0xBDA9: 0x94D8, // #HANGUL SYLLABLE PIEUP WEO RIEULTHIEUTH
  0xBDAA: 0x94D9, // #HANGUL SYLLABLE PIEUP WEO RIEULPHIEUPH
  0xBDAB: 0x94DA, // #HANGUL SYLLABLE PIEUP WEO RIEULHIEUH
  0xBDAC: 0x94DB, // #HANGUL SYLLABLE PIEUP WEO MIEUM
  0xBDAD: 0x94DC, // #HANGUL SYLLABLE PIEUP WEO PIEUP
  0xBDAE: 0x94DD, // #HANGUL SYLLABLE PIEUP WEO PIEUPSIOS
  0xBDAF: 0x94DE, // #HANGUL SYLLABLE PIEUP WEO SIOS
  0xBDB1: 0x94DF, // #HANGUL SYLLABLE PIEUP WEO IEUNG
  0xBDB2: 0x94E0, // #HANGUL SYLLABLE PIEUP WEO CIEUC
  0xBDB3: 0x94E1, // #HANGUL SYLLABLE PIEUP WEO CHIEUCH
  0xBDB4: 0x94E2, // #HANGUL SYLLABLE PIEUP WEO KHIEUKH
  0xBDB5: 0x94E3, // #HANGUL SYLLABLE PIEUP WEO THIEUTH
  0xBDB6: 0x94E4, // #HANGUL SYLLABLE PIEUP WEO PHIEUPH
  0xBDB7: 0x94E5, // #HANGUL SYLLABLE PIEUP WEO HIEUH
  0xBDB9: 0x94E6, // #HANGUL SYLLABLE PIEUP WE KIYEOK
  0xBDBA: 0x94E7, // #HANGUL SYLLABLE PIEUP WE SSANGKIYEOK
  0xBDBB: 0x94E8, // #HANGUL SYLLABLE PIEUP WE KIYEOKSIOS
  0xBDBC: 0x94E9, // #HANGUL SYLLABLE PIEUP WE NIEUN
  0xBDBD: 0x94EA, // #HANGUL SYLLABLE PIEUP WE NIEUNCIEUC
  0xBDBE: 0x94EB, // #HANGUL SYLLABLE PIEUP WE NIEUNHIEUH
  0xBDBF: 0x94EC, // #HANGUL SYLLABLE PIEUP WE TIKEUT
  0xBDC0: 0x94ED, // #HANGUL SYLLABLE PIEUP WE RIEUL
  0xBDC1: 0x94EE, // #HANGUL SYLLABLE PIEUP WE RIEULKIYEOK
  0xBDC2: 0x94EF, // #HANGUL SYLLABLE PIEUP WE RIEULMIEUM
  0xBDC3: 0x94F0, // #HANGUL SYLLABLE PIEUP WE RIEULPIEUP
  0xBDC4: 0x94F1, // #HANGUL SYLLABLE PIEUP WE RIEULSIOS
  0xBDC5: 0x94F2, // #HANGUL SYLLABLE PIEUP WE RIEULTHIEUTH
  0xBDC6: 0x94F3, // #HANGUL SYLLABLE PIEUP WE RIEULPHIEUPH
  0xBDC7: 0x94F4, // #HANGUL SYLLABLE PIEUP WE RIEULHIEUH
  0xBDC8: 0x94F5, // #HANGUL SYLLABLE PIEUP WE MIEUM
  0xBDC9: 0x94F6, // #HANGUL SYLLABLE PIEUP WE PIEUP
  0xBDCA: 0x94F7, // #HANGUL SYLLABLE PIEUP WE PIEUPSIOS
  0xBDCB: 0x94F8, // #HANGUL SYLLABLE PIEUP WE SIOS
  0xBDCC: 0x94F9, // #HANGUL SYLLABLE PIEUP WE SSANGSIOS
  0xBDCD: 0x94FA, // #HANGUL SYLLABLE PIEUP WE IEUNG
  0xBDCE: 0x94FB, // #HANGUL SYLLABLE PIEUP WE CIEUC
  0xBDCF: 0x94FC, // #HANGUL SYLLABLE PIEUP WE CHIEUCH
  0xBDD0: 0x94FD, // #HANGUL SYLLABLE PIEUP WE KHIEUKH
  0xBDD1: 0x94FE, // #HANGUL SYLLABLE PIEUP WE THIEUTH
  0xBDD2: 0x9541, // #HANGUL SYLLABLE PIEUP WE PHIEUPH
  0xBDD3: 0x9542, // #HANGUL SYLLABLE PIEUP WE HIEUH
  0xBDD6: 0x9543, // #HANGUL SYLLABLE PIEUP WI SSANGKIYEOK
  0xBDD7: 0x9544, // #HANGUL SYLLABLE PIEUP WI KIYEOKSIOS
  0xBDD9: 0x9545, // #HANGUL SYLLABLE PIEUP WI NIEUNCIEUC
  0xBDDA: 0x9546, // #HANGUL SYLLABLE PIEUP WI NIEUNHIEUH
  0xBDDB: 0x9547, // #HANGUL SYLLABLE PIEUP WI TIKEUT
  0xBDDD: 0x9548, // #HANGUL SYLLABLE PIEUP WI RIEULKIYEOK
  0xBDDE: 0x9549, // #HANGUL SYLLABLE PIEUP WI RIEULMIEUM
  0xBDDF: 0x954A, // #HANGUL SYLLABLE PIEUP WI RIEULPIEUP
  0xBDE0: 0x954B, // #HANGUL SYLLABLE PIEUP WI RIEULSIOS
  0xBDE1: 0x954C, // #HANGUL SYLLABLE PIEUP WI RIEULTHIEUTH
  0xBDE2: 0x954D, // #HANGUL SYLLABLE PIEUP WI RIEULPHIEUPH
  0xBDE3: 0x954E, // #HANGUL SYLLABLE PIEUP WI RIEULHIEUH
  0xBDE4: 0x954F, // #HANGUL SYLLABLE PIEUP WI MIEUM
  0xBDE5: 0x9550, // #HANGUL SYLLABLE PIEUP WI PIEUP
  0xBDE6: 0x9551, // #HANGUL SYLLABLE PIEUP WI PIEUPSIOS
  0xBDE7: 0x9552, // #HANGUL SYLLABLE PIEUP WI SIOS
  0xBDE8: 0x9553, // #HANGUL SYLLABLE PIEUP WI SSANGSIOS
  0xBDEA: 0x9554, // #HANGUL SYLLABLE PIEUP WI CIEUC
  0xBDEB: 0x9555, // #HANGUL SYLLABLE PIEUP WI CHIEUCH
  0xBDEC: 0x9556, // #HANGUL SYLLABLE PIEUP WI KHIEUKH
  0xBDED: 0x9557, // #HANGUL SYLLABLE PIEUP WI THIEUTH
  0xBDEE: 0x9558, // #HANGUL SYLLABLE PIEUP WI PHIEUPH
  0xBDEF: 0x9559, // #HANGUL SYLLABLE PIEUP WI HIEUH
  0xBDF1: 0x955A, // #HANGUL SYLLABLE PIEUP YU KIYEOK
  0xBDF2: 0x9561, // #HANGUL SYLLABLE PIEUP YU SSANGKIYEOK
  0xBDF3: 0x9562, // #HANGUL SYLLABLE PIEUP YU KIYEOKSIOS
  0xBDF5: 0x9563, // #HANGUL SYLLABLE PIEUP YU NIEUNCIEUC
  0xBDF6: 0x9564, // #HANGUL SYLLABLE PIEUP YU NIEUNHIEUH
  0xBDF7: 0x9565, // #HANGUL SYLLABLE PIEUP YU TIKEUT
  0xBDF9: 0x9566, // #HANGUL SYLLABLE PIEUP YU RIEULKIYEOK
  0xBDFA: 0x9567, // #HANGUL SYLLABLE PIEUP YU RIEULMIEUM
  0xBDFB: 0x9568, // #HANGUL SYLLABLE PIEUP YU RIEULPIEUP
  0xBDFC: 0x9569, // #HANGUL SYLLABLE PIEUP YU RIEULSIOS
  0xBDFD: 0x956A, // #HANGUL SYLLABLE PIEUP YU RIEULTHIEUTH
  0xBDFE: 0x956B, // #HANGUL SYLLABLE PIEUP YU RIEULPHIEUPH
  0xBDFF: 0x956C, // #HANGUL SYLLABLE PIEUP YU RIEULHIEUH
  0xBE01: 0x956D, // #HANGUL SYLLABLE PIEUP YU PIEUP
  0xBE02: 0x956E, // #HANGUL SYLLABLE PIEUP YU PIEUPSIOS
  0xBE04: 0x956F, // #HANGUL SYLLABLE PIEUP YU SSANGSIOS
  0xBE06: 0x9570, // #HANGUL SYLLABLE PIEUP YU CIEUC
  0xBE07: 0x9571, // #HANGUL SYLLABLE PIEUP YU CHIEUCH
  0xBE08: 0x9572, // #HANGUL SYLLABLE PIEUP YU KHIEUKH
  0xBE09: 0x9573, // #HANGUL SYLLABLE PIEUP YU THIEUTH
  0xBE0A: 0x9574, // #HANGUL SYLLABLE PIEUP YU PHIEUPH
  0xBE0B: 0x9575, // #HANGUL SYLLABLE PIEUP YU HIEUH
  0xBE0E: 0x9576, // #HANGUL SYLLABLE PIEUP EU SSANGKIYEOK
  0xBE0F: 0x9577, // #HANGUL SYLLABLE PIEUP EU KIYEOKSIOS
  0xBE11: 0x9578, // #HANGUL SYLLABLE PIEUP EU NIEUNCIEUC
  0xBE12: 0x9579, // #HANGUL SYLLABLE PIEUP EU NIEUNHIEUH
  0xBE13: 0x957A, // #HANGUL SYLLABLE PIEUP EU TIKEUT
  0xBE15: 0x9581, // #HANGUL SYLLABLE PIEUP EU RIEULKIYEOK
  0xBE16: 0x9582, // #HANGUL SYLLABLE PIEUP EU RIEULMIEUM
  0xBE17: 0x9583, // #HANGUL SYLLABLE PIEUP EU RIEULPIEUP
  0xBE18: 0x9584, // #HANGUL SYLLABLE PIEUP EU RIEULSIOS
  0xBE19: 0x9585, // #HANGUL SYLLABLE PIEUP EU RIEULTHIEUTH
  0xBE1A: 0x9586, // #HANGUL SYLLABLE PIEUP EU RIEULPHIEUPH
  0xBE1B: 0x9587, // #HANGUL SYLLABLE PIEUP EU RIEULHIEUH
  0xBE1E: 0x9588, // #HANGUL SYLLABLE PIEUP EU PIEUPSIOS
  0xBE20: 0x9589, // #HANGUL SYLLABLE PIEUP EU SSANGSIOS
  0xBE21: 0x958A, // #HANGUL SYLLABLE PIEUP EU IEUNG
  0xBE22: 0x958B, // #HANGUL SYLLABLE PIEUP EU CIEUC
  0xBE23: 0x958C, // #HANGUL SYLLABLE PIEUP EU CHIEUCH
  0xBE24: 0x958D, // #HANGUL SYLLABLE PIEUP EU KHIEUKH
  0xBE25: 0x958E, // #HANGUL SYLLABLE PIEUP EU THIEUTH
  0xBE26: 0x958F, // #HANGUL SYLLABLE PIEUP EU PHIEUPH
  0xBE27: 0x9590, // #HANGUL SYLLABLE PIEUP EU HIEUH
  0xBE28: 0x9591, // #HANGUL SYLLABLE PIEUP YI
  0xBE29: 0x9592, // #HANGUL SYLLABLE PIEUP YI KIYEOK
  0xBE2A: 0x9593, // #HANGUL SYLLABLE PIEUP YI SSANGKIYEOK
  0xBE2B: 0x9594, // #HANGUL SYLLABLE PIEUP YI KIYEOKSIOS
  0xBE2C: 0x9595, // #HANGUL SYLLABLE PIEUP YI NIEUN
  0xBE2D: 0x9596, // #HANGUL SYLLABLE PIEUP YI NIEUNCIEUC
  0xBE2E: 0x9597, // #HANGUL SYLLABLE PIEUP YI NIEUNHIEUH
  0xBE2F: 0x9598, // #HANGUL SYLLABLE PIEUP YI TIKEUT
  0xBE30: 0x9599, // #HANGUL SYLLABLE PIEUP YI RIEUL
  0xBE31: 0x959A, // #HANGUL SYLLABLE PIEUP YI RIEULKIYEOK
  0xBE32: 0x959B, // #HANGUL SYLLABLE PIEUP YI RIEULMIEUM
  0xBE33: 0x959C, // #HANGUL SYLLABLE PIEUP YI RIEULPIEUP
  0xBE34: 0x959D, // #HANGUL SYLLABLE PIEUP YI RIEULSIOS
  0xBE35: 0x959E, // #HANGUL SYLLABLE PIEUP YI RIEULTHIEUTH
  0xBE36: 0x959F, // #HANGUL SYLLABLE PIEUP YI RIEULPHIEUPH
  0xBE37: 0x95A0, // #HANGUL SYLLABLE PIEUP YI RIEULHIEUH
  0xBE38: 0x95A1, // #HANGUL SYLLABLE PIEUP YI MIEUM
  0xBE39: 0x95A2, // #HANGUL SYLLABLE PIEUP YI PIEUP
  0xBE3A: 0x95A3, // #HANGUL SYLLABLE PIEUP YI PIEUPSIOS
  0xBE3B: 0x95A4, // #HANGUL SYLLABLE PIEUP YI SIOS
  0xBE3C: 0x95A5, // #HANGUL SYLLABLE PIEUP YI SSANGSIOS
  0xBE3D: 0x95A6, // #HANGUL SYLLABLE PIEUP YI IEUNG
  0xBE3E: 0x95A7, // #HANGUL SYLLABLE PIEUP YI CIEUC
  0xBE3F: 0x95A8, // #HANGUL SYLLABLE PIEUP YI CHIEUCH
  0xBE40: 0x95A9, // #HANGUL SYLLABLE PIEUP YI KHIEUKH
  0xBE41: 0x95AA, // #HANGUL SYLLABLE PIEUP YI THIEUTH
  0xBE42: 0x95AB, // #HANGUL SYLLABLE PIEUP YI PHIEUPH
  0xBE43: 0x95AC, // #HANGUL SYLLABLE PIEUP YI HIEUH
  0xBE46: 0x95AD, // #HANGUL SYLLABLE PIEUP I SSANGKIYEOK
  0xBE47: 0x95AE, // #HANGUL SYLLABLE PIEUP I KIYEOKSIOS
  0xBE49: 0x95AF, // #HANGUL SYLLABLE PIEUP I NIEUNCIEUC
  0xBE4A: 0x95B0, // #HANGUL SYLLABLE PIEUP I NIEUNHIEUH
  0xBE4B: 0x95B1, // #HANGUL SYLLABLE PIEUP I TIKEUT
  0xBE4D: 0x95B2, // #HANGUL SYLLABLE PIEUP I RIEULKIYEOK
  0xBE4F: 0x95B3, // #HANGUL SYLLABLE PIEUP I RIEULPIEUP
  0xBE50: 0x95B4, // #HANGUL SYLLABLE PIEUP I RIEULSIOS
  0xBE51: 0x95B5, // #HANGUL SYLLABLE PIEUP I RIEULTHIEUTH
  0xBE52: 0x95B6, // #HANGUL SYLLABLE PIEUP I RIEULPHIEUPH
  0xBE53: 0x95B7, // #HANGUL SYLLABLE PIEUP I RIEULHIEUH
  0xBE56: 0x95B8, // #HANGUL SYLLABLE PIEUP I PIEUPSIOS
  0xBE58: 0x95B9, // #HANGUL SYLLABLE PIEUP I SSANGSIOS
  0xBE5C: 0x95BA, // #HANGUL SYLLABLE PIEUP I KHIEUKH
  0xBE5D: 0x95BB, // #HANGUL SYLLABLE PIEUP I THIEUTH
  0xBE5E: 0x95BC, // #HANGUL SYLLABLE PIEUP I PHIEUPH
  0xBE5F: 0x95BD, // #HANGUL SYLLABLE PIEUP I HIEUH
  0xBE62: 0x95BE, // #HANGUL SYLLABLE SSANGPIEUP A SSANGKIYEOK
  0xBE63: 0x95BF, // #HANGUL SYLLABLE SSANGPIEUP A KIYEOKSIOS
  0xBE65: 0x95C0, // #HANGUL SYLLABLE SSANGPIEUP A NIEUNCIEUC
  0xBE66: 0x95C1, // #HANGUL SYLLABLE SSANGPIEUP A NIEUNHIEUH
  0xBE67: 0x95C2, // #HANGUL SYLLABLE SSANGPIEUP A TIKEUT
  0xBE69: 0x95C3, // #HANGUL SYLLABLE SSANGPIEUP A RIEULKIYEOK
  0xBE6B: 0x95C4, // #HANGUL SYLLABLE SSANGPIEUP A RIEULPIEUP
  0xBE6C: 0x95C5, // #HANGUL SYLLABLE SSANGPIEUP A RIEULSIOS
  0xBE6D: 0x95C6, // #HANGUL SYLLABLE SSANGPIEUP A RIEULTHIEUTH
  0xBE6E: 0x95C7, // #HANGUL SYLLABLE SSANGPIEUP A RIEULPHIEUPH
  0xBE6F: 0x95C8, // #HANGUL SYLLABLE SSANGPIEUP A RIEULHIEUH
  0xBE72: 0x95C9, // #HANGUL SYLLABLE SSANGPIEUP A PIEUPSIOS
  0xBE76: 0x95CA, // #HANGUL SYLLABLE SSANGPIEUP A CIEUC
  0xBE77: 0x95CB, // #HANGUL SYLLABLE SSANGPIEUP A CHIEUCH
  0xBE78: 0x95CC, // #HANGUL SYLLABLE SSANGPIEUP A KHIEUKH
  0xBE79: 0x95CD, // #HANGUL SYLLABLE SSANGPIEUP A THIEUTH
  0xBE7A: 0x95CE, // #HANGUL SYLLABLE SSANGPIEUP A PHIEUPH
  0xBE7E: 0x95CF, // #HANGUL SYLLABLE SSANGPIEUP AE SSANGKIYEOK
  0xBE7F: 0x95D0, // #HANGUL SYLLABLE SSANGPIEUP AE KIYEOKSIOS
  0xBE81: 0x95D1, // #HANGUL SYLLABLE SSANGPIEUP AE NIEUNCIEUC
  0xBE82: 0x95D2, // #HANGUL SYLLABLE SSANGPIEUP AE NIEUNHIEUH
  0xBE83: 0x95D3, // #HANGUL SYLLABLE SSANGPIEUP AE TIKEUT
  0xBE85: 0x95D4, // #HANGUL SYLLABLE SSANGPIEUP AE RIEULKIYEOK
  0xBE86: 0x95D5, // #HANGUL SYLLABLE SSANGPIEUP AE RIEULMIEUM
  0xBE87: 0x95D6, // #HANGUL SYLLABLE SSANGPIEUP AE RIEULPIEUP
  0xBE88: 0x95D7, // #HANGUL SYLLABLE SSANGPIEUP AE RIEULSIOS
  0xBE89: 0x95D8, // #HANGUL SYLLABLE SSANGPIEUP AE RIEULTHIEUTH
  0xBE8A: 0x95D9, // #HANGUL SYLLABLE SSANGPIEUP AE RIEULPHIEUPH
  0xBE8B: 0x95DA, // #HANGUL SYLLABLE SSANGPIEUP AE RIEULHIEUH
  0xBE8E: 0x95DB, // #HANGUL SYLLABLE SSANGPIEUP AE PIEUPSIOS
  0xBE92: 0x95DC, // #HANGUL SYLLABLE SSANGPIEUP AE CIEUC
  0xBE93: 0x95DD, // #HANGUL SYLLABLE SSANGPIEUP AE CHIEUCH
  0xBE94: 0x95DE, // #HANGUL SYLLABLE SSANGPIEUP AE KHIEUKH
  0xBE95: 0x95DF, // #HANGUL SYLLABLE SSANGPIEUP AE THIEUTH
  0xBE96: 0x95E0, // #HANGUL SYLLABLE SSANGPIEUP AE PHIEUPH
  0xBE97: 0x95E1, // #HANGUL SYLLABLE SSANGPIEUP AE HIEUH
  0xBE9A: 0x95E2, // #HANGUL SYLLABLE SSANGPIEUP YA SSANGKIYEOK
  0xBE9B: 0x95E3, // #HANGUL SYLLABLE SSANGPIEUP YA KIYEOKSIOS
  0xBE9C: 0x95E4, // #HANGUL SYLLABLE SSANGPIEUP YA NIEUN
  0xBE9D: 0x95E5, // #HANGUL SYLLABLE SSANGPIEUP YA NIEUNCIEUC
  0xBE9E: 0x95E6, // #HANGUL SYLLABLE SSANGPIEUP YA NIEUNHIEUH
  0xBE9F: 0x95E7, // #HANGUL SYLLABLE SSANGPIEUP YA TIKEUT
  0xBEA0: 0x95E8, // #HANGUL SYLLABLE SSANGPIEUP YA RIEUL
  0xBEA1: 0x95E9, // #HANGUL SYLLABLE SSANGPIEUP YA RIEULKIYEOK
  0xBEA2: 0x95EA, // #HANGUL SYLLABLE SSANGPIEUP YA RIEULMIEUM
  0xBEA3: 0x95EB, // #HANGUL SYLLABLE SSANGPIEUP YA RIEULPIEUP
  0xBEA4: 0x95EC, // #HANGUL SYLLABLE SSANGPIEUP YA RIEULSIOS
  0xBEA5: 0x95ED, // #HANGUL SYLLABLE SSANGPIEUP YA RIEULTHIEUTH
  0xBEA6: 0x95EE, // #HANGUL SYLLABLE SSANGPIEUP YA RIEULPHIEUPH
  0xBEA7: 0x95EF, // #HANGUL SYLLABLE SSANGPIEUP YA RIEULHIEUH
  0xBEA9: 0x95F0, // #HANGUL SYLLABLE SSANGPIEUP YA PIEUP
  0xBEAA: 0x95F1, // #HANGUL SYLLABLE SSANGPIEUP YA PIEUPSIOS
  0xBEAB: 0x95F2, // #HANGUL SYLLABLE SSANGPIEUP YA SIOS
  0xBEAC: 0x95F3, // #HANGUL SYLLABLE SSANGPIEUP YA SSANGSIOS
  0xBEAD: 0x95F4, // #HANGUL SYLLABLE SSANGPIEUP YA IEUNG
  0xBEAE: 0x95F5, // #HANGUL SYLLABLE SSANGPIEUP YA CIEUC
  0xBEAF: 0x95F6, // #HANGUL SYLLABLE SSANGPIEUP YA CHIEUCH
  0xBEB0: 0x95F7, // #HANGUL SYLLABLE SSANGPIEUP YA KHIEUKH
  0xBEB1: 0x95F8, // #HANGUL SYLLABLE SSANGPIEUP YA THIEUTH
  0xBEB2: 0x95F9, // #HANGUL SYLLABLE SSANGPIEUP YA PHIEUPH
  0xBEB3: 0x95FA, // #HANGUL SYLLABLE SSANGPIEUP YA HIEUH
  0xBEB4: 0x95FB, // #HANGUL SYLLABLE SSANGPIEUP YAE
  0xBEB5: 0x95FC, // #HANGUL SYLLABLE SSANGPIEUP YAE KIYEOK
  0xBEB6: 0x95FD, // #HANGUL SYLLABLE SSANGPIEUP YAE SSANGKIYEOK
  0xBEB7: 0x95FE, // #HANGUL SYLLABLE SSANGPIEUP YAE KIYEOKSIOS
  0xBEB8: 0x9641, // #HANGUL SYLLABLE SSANGPIEUP YAE NIEUN
  0xBEB9: 0x9642, // #HANGUL SYLLABLE SSANGPIEUP YAE NIEUNCIEUC
  0xBEBA: 0x9643, // #HANGUL SYLLABLE SSANGPIEUP YAE NIEUNHIEUH
  0xBEBB: 0x9644, // #HANGUL SYLLABLE SSANGPIEUP YAE TIKEUT
  0xBEBC: 0x9645, // #HANGUL SYLLABLE SSANGPIEUP YAE RIEUL
  0xBEBD: 0x9646, // #HANGUL SYLLABLE SSANGPIEUP YAE RIEULKIYEOK
  0xBEBE: 0x9647, // #HANGUL SYLLABLE SSANGPIEUP YAE RIEULMIEUM
  0xBEBF: 0x9648, // #HANGUL SYLLABLE SSANGPIEUP YAE RIEULPIEUP
  0xBEC0: 0x9649, // #HANGUL SYLLABLE SSANGPIEUP YAE RIEULSIOS
  0xBEC1: 0x964A, // #HANGUL SYLLABLE SSANGPIEUP YAE RIEULTHIEUTH
  0xBEC2: 0x964B, // #HANGUL SYLLABLE SSANGPIEUP YAE RIEULPHIEUPH
  0xBEC3: 0x964C, // #HANGUL SYLLABLE SSANGPIEUP YAE RIEULHIEUH
  0xBEC4: 0x964D, // #HANGUL SYLLABLE SSANGPIEUP YAE MIEUM
  0xBEC5: 0x964E, // #HANGUL SYLLABLE SSANGPIEUP YAE PIEUP
  0xBEC6: 0x964F, // #HANGUL SYLLABLE SSANGPIEUP YAE PIEUPSIOS
  0xBEC7: 0x9650, // #HANGUL SYLLABLE SSANGPIEUP YAE SIOS
  0xBEC8: 0x9651, // #HANGUL SYLLABLE SSANGPIEUP YAE SSANGSIOS
  0xBEC9: 0x9652, // #HANGUL SYLLABLE SSANGPIEUP YAE IEUNG
  0xBECA: 0x9653, // #HANGUL SYLLABLE SSANGPIEUP YAE CIEUC
  0xBECB: 0x9654, // #HANGUL SYLLABLE SSANGPIEUP YAE CHIEUCH
  0xBECC: 0x9655, // #HANGUL SYLLABLE SSANGPIEUP YAE KHIEUKH
  0xBECD: 0x9656, // #HANGUL SYLLABLE SSANGPIEUP YAE THIEUTH
  0xBECE: 0x9657, // #HANGUL SYLLABLE SSANGPIEUP YAE PHIEUPH
  0xBECF: 0x9658, // #HANGUL SYLLABLE SSANGPIEUP YAE HIEUH
  0xBED2: 0x9659, // #HANGUL SYLLABLE SSANGPIEUP EO SSANGKIYEOK
  0xBED3: 0x965A, // #HANGUL SYLLABLE SSANGPIEUP EO KIYEOKSIOS
  0xBED5: 0x9661, // #HANGUL SYLLABLE SSANGPIEUP EO NIEUNCIEUC
  0xBED6: 0x9662, // #HANGUL SYLLABLE SSANGPIEUP EO NIEUNHIEUH
  0xBED9: 0x9663, // #HANGUL SYLLABLE SSANGPIEUP EO RIEULKIYEOK
  0xBEDA: 0x9664, // #HANGUL SYLLABLE SSANGPIEUP EO RIEULMIEUM
  0xBEDB: 0x9665, // #HANGUL SYLLABLE SSANGPIEUP EO RIEULPIEUP
  0xBEDC: 0x9666, // #HANGUL SYLLABLE SSANGPIEUP EO RIEULSIOS
  0xBEDD: 0x9667, // #HANGUL SYLLABLE SSANGPIEUP EO RIEULTHIEUTH
  0xBEDE: 0x9668, // #HANGUL SYLLABLE SSANGPIEUP EO RIEULPHIEUPH
  0xBEDF: 0x9669, // #HANGUL SYLLABLE SSANGPIEUP EO RIEULHIEUH
  0xBEE1: 0x966A, // #HANGUL SYLLABLE SSANGPIEUP EO PIEUP
  0xBEE2: 0x966B, // #HANGUL SYLLABLE SSANGPIEUP EO PIEUPSIOS
  0xBEE6: 0x966C, // #HANGUL SYLLABLE SSANGPIEUP EO CIEUC
  0xBEE7: 0x966D, // #HANGUL SYLLABLE SSANGPIEUP EO CHIEUCH
  0xBEE8: 0x966E, // #HANGUL SYLLABLE SSANGPIEUP EO KHIEUKH
  0xBEE9: 0x966F, // #HANGUL SYLLABLE SSANGPIEUP EO THIEUTH
  0xBEEA: 0x9670, // #HANGUL SYLLABLE SSANGPIEUP EO PHIEUPH
  0xBEEB: 0x9671, // #HANGUL SYLLABLE SSANGPIEUP EO HIEUH
  0xBEED: 0x9672, // #HANGUL SYLLABLE SSANGPIEUP E KIYEOK
  0xBEEE: 0x9673, // #HANGUL SYLLABLE SSANGPIEUP E SSANGKIYEOK
  0xBEEF: 0x9674, // #HANGUL SYLLABLE SSANGPIEUP E KIYEOKSIOS
  0xBEF0: 0x9675, // #HANGUL SYLLABLE SSANGPIEUP E NIEUN
  0xBEF1: 0x9676, // #HANGUL SYLLABLE SSANGPIEUP E NIEUNCIEUC
  0xBEF2: 0x9677, // #HANGUL SYLLABLE SSANGPIEUP E NIEUNHIEUH
  0xBEF3: 0x9678, // #HANGUL SYLLABLE SSANGPIEUP E TIKEUT
  0xBEF4: 0x9679, // #HANGUL SYLLABLE SSANGPIEUP E RIEUL
  0xBEF5: 0x967A, // #HANGUL SYLLABLE SSANGPIEUP E RIEULKIYEOK
  0xBEF6: 0x9681, // #HANGUL SYLLABLE SSANGPIEUP E RIEULMIEUM
  0xBEF7: 0x9682, // #HANGUL SYLLABLE SSANGPIEUP E RIEULPIEUP
  0xBEF8: 0x9683, // #HANGUL SYLLABLE SSANGPIEUP E RIEULSIOS
  0xBEF9: 0x9684, // #HANGUL SYLLABLE SSANGPIEUP E RIEULTHIEUTH
  0xBEFA: 0x9685, // #HANGUL SYLLABLE SSANGPIEUP E RIEULPHIEUPH
  0xBEFB: 0x9686, // #HANGUL SYLLABLE SSANGPIEUP E RIEULHIEUH
  0xBEFC: 0x9687, // #HANGUL SYLLABLE SSANGPIEUP E MIEUM
  0xBEFD: 0x9688, // #HANGUL SYLLABLE SSANGPIEUP E PIEUP
  0xBEFE: 0x9689, // #HANGUL SYLLABLE SSANGPIEUP E PIEUPSIOS
  0xBEFF: 0x968A, // #HANGUL SYLLABLE SSANGPIEUP E SIOS
  0xBF00: 0x968B, // #HANGUL SYLLABLE SSANGPIEUP E SSANGSIOS
  0xBF02: 0x968C, // #HANGUL SYLLABLE SSANGPIEUP E CIEUC
  0xBF03: 0x968D, // #HANGUL SYLLABLE SSANGPIEUP E CHIEUCH
  0xBF04: 0x968E, // #HANGUL SYLLABLE SSANGPIEUP E KHIEUKH
  0xBF05: 0x968F, // #HANGUL SYLLABLE SSANGPIEUP E THIEUTH
  0xBF06: 0x9690, // #HANGUL SYLLABLE SSANGPIEUP E PHIEUPH
  0xBF07: 0x9691, // #HANGUL SYLLABLE SSANGPIEUP E HIEUH
  0xBF0A: 0x9692, // #HANGUL SYLLABLE SSANGPIEUP YEO SSANGKIYEOK
  0xBF0B: 0x9693, // #HANGUL SYLLABLE SSANGPIEUP YEO KIYEOKSIOS
  0xBF0C: 0x9694, // #HANGUL SYLLABLE SSANGPIEUP YEO NIEUN
  0xBF0D: 0x9695, // #HANGUL SYLLABLE SSANGPIEUP YEO NIEUNCIEUC
  0xBF0E: 0x9696, // #HANGUL SYLLABLE SSANGPIEUP YEO NIEUNHIEUH
  0xBF0F: 0x9697, // #HANGUL SYLLABLE SSANGPIEUP YEO TIKEUT
  0xBF10: 0x9698, // #HANGUL SYLLABLE SSANGPIEUP YEO RIEUL
  0xBF11: 0x9699, // #HANGUL SYLLABLE SSANGPIEUP YEO RIEULKIYEOK
  0xBF12: 0x969A, // #HANGUL SYLLABLE SSANGPIEUP YEO RIEULMIEUM
  0xBF13: 0x969B, // #HANGUL SYLLABLE SSANGPIEUP YEO RIEULPIEUP
  0xBF14: 0x969C, // #HANGUL SYLLABLE SSANGPIEUP YEO RIEULSIOS
  0xBF15: 0x969D, // #HANGUL SYLLABLE SSANGPIEUP YEO RIEULTHIEUTH
  0xBF16: 0x969E, // #HANGUL SYLLABLE SSANGPIEUP YEO RIEULPHIEUPH
  0xBF17: 0x969F, // #HANGUL SYLLABLE SSANGPIEUP YEO RIEULHIEUH
  0xBF1A: 0x96A0, // #HANGUL SYLLABLE SSANGPIEUP YEO PIEUPSIOS
  0xBF1E: 0x96A1, // #HANGUL SYLLABLE SSANGPIEUP YEO CIEUC
  0xBF1F: 0x96A2, // #HANGUL SYLLABLE SSANGPIEUP YEO CHIEUCH
  0xBF20: 0x96A3, // #HANGUL SYLLABLE SSANGPIEUP YEO KHIEUKH
  0xBF21: 0x96A4, // #HANGUL SYLLABLE SSANGPIEUP YEO THIEUTH
  0xBF22: 0x96A5, // #HANGUL SYLLABLE SSANGPIEUP YEO PHIEUPH
  0xBF23: 0x96A6, // #HANGUL SYLLABLE SSANGPIEUP YEO HIEUH
  0xBF24: 0x96A7, // #HANGUL SYLLABLE SSANGPIEUP YE
  0xBF25: 0x96A8, // #HANGUL SYLLABLE SSANGPIEUP YE KIYEOK
  0xBF26: 0x96A9, // #HANGUL SYLLABLE SSANGPIEUP YE SSANGKIYEOK
  0xBF27: 0x96AA, // #HANGUL SYLLABLE SSANGPIEUP YE KIYEOKSIOS
  0xBF28: 0x96AB, // #HANGUL SYLLABLE SSANGPIEUP YE NIEUN
  0xBF29: 0x96AC, // #HANGUL SYLLABLE SSANGPIEUP YE NIEUNCIEUC
  0xBF2A: 0x96AD, // #HANGUL SYLLABLE SSANGPIEUP YE NIEUNHIEUH
  0xBF2B: 0x96AE, // #HANGUL SYLLABLE SSANGPIEUP YE TIKEUT
  0xBF2C: 0x96AF, // #HANGUL SYLLABLE SSANGPIEUP YE RIEUL
  0xBF2D: 0x96B0, // #HANGUL SYLLABLE SSANGPIEUP YE RIEULKIYEOK
  0xBF2E: 0x96B1, // #HANGUL SYLLABLE SSANGPIEUP YE RIEULMIEUM
  0xBF2F: 0x96B2, // #HANGUL SYLLABLE SSANGPIEUP YE RIEULPIEUP
  0xBF30: 0x96B3, // #HANGUL SYLLABLE SSANGPIEUP YE RIEULSIOS
  0xBF31: 0x96B4, // #HANGUL SYLLABLE SSANGPIEUP YE RIEULTHIEUTH
  0xBF32: 0x96B5, // #HANGUL SYLLABLE SSANGPIEUP YE RIEULPHIEUPH
  0xBF33: 0x96B6, // #HANGUL SYLLABLE SSANGPIEUP YE RIEULHIEUH
  0xBF34: 0x96B7, // #HANGUL SYLLABLE SSANGPIEUP YE MIEUM
  0xBF35: 0x96B8, // #HANGUL SYLLABLE SSANGPIEUP YE PIEUP
  0xBF36: 0x96B9, // #HANGUL SYLLABLE SSANGPIEUP YE PIEUPSIOS
  0xBF37: 0x96BA, // #HANGUL SYLLABLE SSANGPIEUP YE SIOS
  0xBF38: 0x96BB, // #HANGUL SYLLABLE SSANGPIEUP YE SSANGSIOS
  0xBF39: 0x96BC, // #HANGUL SYLLABLE SSANGPIEUP YE IEUNG
  0xBF3A: 0x96BD, // #HANGUL SYLLABLE SSANGPIEUP YE CIEUC
  0xBF3B: 0x96BE, // #HANGUL SYLLABLE SSANGPIEUP YE CHIEUCH
  0xBF3C: 0x96BF, // #HANGUL SYLLABLE SSANGPIEUP YE KHIEUKH
  0xBF3D: 0x96C0, // #HANGUL SYLLABLE SSANGPIEUP YE THIEUTH
  0xBF3E: 0x96C1, // #HANGUL SYLLABLE SSANGPIEUP YE PHIEUPH
  0xBF3F: 0x96C2, // #HANGUL SYLLABLE SSANGPIEUP YE HIEUH
  0xBF42: 0x96C3, // #HANGUL SYLLABLE SSANGPIEUP O SSANGKIYEOK
  0xBF43: 0x96C4, // #HANGUL SYLLABLE SSANGPIEUP O KIYEOKSIOS
  0xBF45: 0x96C5, // #HANGUL SYLLABLE SSANGPIEUP O NIEUNCIEUC
  0xBF46: 0x96C6, // #HANGUL SYLLABLE SSANGPIEUP O NIEUNHIEUH
  0xBF47: 0x96C7, // #HANGUL SYLLABLE SSANGPIEUP O TIKEUT
  0xBF49: 0x96C8, // #HANGUL SYLLABLE SSANGPIEUP O RIEULKIYEOK
  0xBF4A: 0x96C9, // #HANGUL SYLLABLE SSANGPIEUP O RIEULMIEUM
  0xBF4B: 0x96CA, // #HANGUL SYLLABLE SSANGPIEUP O RIEULPIEUP
  0xBF4C: 0x96CB, // #HANGUL SYLLABLE SSANGPIEUP O RIEULSIOS
  0xBF4D: 0x96CC, // #HANGUL SYLLABLE SSANGPIEUP O RIEULTHIEUTH
  0xBF4E: 0x96CD, // #HANGUL SYLLABLE SSANGPIEUP O RIEULPHIEUPH
  0xBF4F: 0x96CE, // #HANGUL SYLLABLE SSANGPIEUP O RIEULHIEUH
  0xBF52: 0x96CF, // #HANGUL SYLLABLE SSANGPIEUP O PIEUPSIOS
  0xBF53: 0x96D0, // #HANGUL SYLLABLE SSANGPIEUP O SIOS
  0xBF54: 0x96D1, // #HANGUL SYLLABLE SSANGPIEUP O SSANGSIOS
  0xBF56: 0x96D2, // #HANGUL SYLLABLE SSANGPIEUP O CIEUC
  0xBF57: 0x96D3, // #HANGUL SYLLABLE SSANGPIEUP O CHIEUCH
  0xBF58: 0x96D4, // #HANGUL SYLLABLE SSANGPIEUP O KHIEUKH
  0xBF59: 0x96D5, // #HANGUL SYLLABLE SSANGPIEUP O THIEUTH
  0xBF5A: 0x96D6, // #HANGUL SYLLABLE SSANGPIEUP O PHIEUPH
  0xBF5B: 0x96D7, // #HANGUL SYLLABLE SSANGPIEUP O HIEUH
  0xBF5C: 0x96D8, // #HANGUL SYLLABLE SSANGPIEUP WA
  0xBF5D: 0x96D9, // #HANGUL SYLLABLE SSANGPIEUP WA KIYEOK
  0xBF5E: 0x96DA, // #HANGUL SYLLABLE SSANGPIEUP WA SSANGKIYEOK
  0xBF5F: 0x96DB, // #HANGUL SYLLABLE SSANGPIEUP WA KIYEOKSIOS
  0xBF60: 0x96DC, // #HANGUL SYLLABLE SSANGPIEUP WA NIEUN
  0xBF61: 0x96DD, // #HANGUL SYLLABLE SSANGPIEUP WA NIEUNCIEUC
  0xBF62: 0x96DE, // #HANGUL SYLLABLE SSANGPIEUP WA NIEUNHIEUH
  0xBF63: 0x96DF, // #HANGUL SYLLABLE SSANGPIEUP WA TIKEUT
  0xBF64: 0x96E0, // #HANGUL SYLLABLE SSANGPIEUP WA RIEUL
  0xBF65: 0x96E1, // #HANGUL SYLLABLE SSANGPIEUP WA RIEULKIYEOK
  0xBF66: 0x96E2, // #HANGUL SYLLABLE SSANGPIEUP WA RIEULMIEUM
  0xBF67: 0x96E3, // #HANGUL SYLLABLE SSANGPIEUP WA RIEULPIEUP
  0xBF68: 0x96E4, // #HANGUL SYLLABLE SSANGPIEUP WA RIEULSIOS
  0xBF69: 0x96E5, // #HANGUL SYLLABLE SSANGPIEUP WA RIEULTHIEUTH
  0xBF6A: 0x96E6, // #HANGUL SYLLABLE SSANGPIEUP WA RIEULPHIEUPH
  0xBF6B: 0x96E7, // #HANGUL SYLLABLE SSANGPIEUP WA RIEULHIEUH
  0xBF6C: 0x96E8, // #HANGUL SYLLABLE SSANGPIEUP WA MIEUM
  0xBF6D: 0x96E9, // #HANGUL SYLLABLE SSANGPIEUP WA PIEUP
  0xBF6E: 0x96EA, // #HANGUL SYLLABLE SSANGPIEUP WA PIEUPSIOS
  0xBF6F: 0x96EB, // #HANGUL SYLLABLE SSANGPIEUP WA SIOS
  0xBF70: 0x96EC, // #HANGUL SYLLABLE SSANGPIEUP WA SSANGSIOS
  0xBF71: 0x96ED, // #HANGUL SYLLABLE SSANGPIEUP WA IEUNG
  0xBF72: 0x96EE, // #HANGUL SYLLABLE SSANGPIEUP WA CIEUC
  0xBF73: 0x96EF, // #HANGUL SYLLABLE SSANGPIEUP WA CHIEUCH
  0xBF74: 0x96F0, // #HANGUL SYLLABLE SSANGPIEUP WA KHIEUKH
  0xBF75: 0x96F1, // #HANGUL SYLLABLE SSANGPIEUP WA THIEUTH
  0xBF76: 0x96F2, // #HANGUL SYLLABLE SSANGPIEUP WA PHIEUPH
  0xBF77: 0x96F3, // #HANGUL SYLLABLE SSANGPIEUP WA HIEUH
  0xBF78: 0x96F4, // #HANGUL SYLLABLE SSANGPIEUP WAE
  0xBF79: 0x96F5, // #HANGUL SYLLABLE SSANGPIEUP WAE KIYEOK
  0xBF7A: 0x96F6, // #HANGUL SYLLABLE SSANGPIEUP WAE SSANGKIYEOK
  0xBF7B: 0x96F7, // #HANGUL SYLLABLE SSANGPIEUP WAE KIYEOKSIOS
  0xBF7C: 0x96F8, // #HANGUL SYLLABLE SSANGPIEUP WAE NIEUN
  0xBF7D: 0x96F9, // #HANGUL SYLLABLE SSANGPIEUP WAE NIEUNCIEUC
  0xBF7E: 0x96FA, // #HANGUL SYLLABLE SSANGPIEUP WAE NIEUNHIEUH
  0xBF7F: 0x96FB, // #HANGUL SYLLABLE SSANGPIEUP WAE TIKEUT
  0xBF80: 0x96FC, // #HANGUL SYLLABLE SSANGPIEUP WAE RIEUL
  0xBF81: 0x96FD, // #HANGUL SYLLABLE SSANGPIEUP WAE RIEULKIYEOK
  0xBF82: 0x96FE, // #HANGUL SYLLABLE SSANGPIEUP WAE RIEULMIEUM
  0xBF83: 0x9741, // #HANGUL SYLLABLE SSANGPIEUP WAE RIEULPIEUP
  0xBF84: 0x9742, // #HANGUL SYLLABLE SSANGPIEUP WAE RIEULSIOS
  0xBF85: 0x9743, // #HANGUL SYLLABLE SSANGPIEUP WAE RIEULTHIEUTH
  0xBF86: 0x9744, // #HANGUL SYLLABLE SSANGPIEUP WAE RIEULPHIEUPH
  0xBF87: 0x9745, // #HANGUL SYLLABLE SSANGPIEUP WAE RIEULHIEUH
  0xBF88: 0x9746, // #HANGUL SYLLABLE SSANGPIEUP WAE MIEUM
  0xBF89: 0x9747, // #HANGUL SYLLABLE SSANGPIEUP WAE PIEUP
  0xBF8A: 0x9748, // #HANGUL SYLLABLE SSANGPIEUP WAE PIEUPSIOS
  0xBF8B: 0x9749, // #HANGUL SYLLABLE SSANGPIEUP WAE SIOS
  0xBF8C: 0x974A, // #HANGUL SYLLABLE SSANGPIEUP WAE SSANGSIOS
  0xBF8D: 0x974B, // #HANGUL SYLLABLE SSANGPIEUP WAE IEUNG
  0xBF8E: 0x974C, // #HANGUL SYLLABLE SSANGPIEUP WAE CIEUC
  0xBF8F: 0x974D, // #HANGUL SYLLABLE SSANGPIEUP WAE CHIEUCH
  0xBF90: 0x974E, // #HANGUL SYLLABLE SSANGPIEUP WAE KHIEUKH
  0xBF91: 0x974F, // #HANGUL SYLLABLE SSANGPIEUP WAE THIEUTH
  0xBF92: 0x9750, // #HANGUL SYLLABLE SSANGPIEUP WAE PHIEUPH
  0xBF93: 0x9751, // #HANGUL SYLLABLE SSANGPIEUP WAE HIEUH
  0xBF95: 0x9752, // #HANGUL SYLLABLE SSANGPIEUP OE KIYEOK
  0xBF96: 0x9753, // #HANGUL SYLLABLE SSANGPIEUP OE SSANGKIYEOK
  0xBF97: 0x9754, // #HANGUL SYLLABLE SSANGPIEUP OE KIYEOKSIOS
  0xBF98: 0x9755, // #HANGUL SYLLABLE SSANGPIEUP OE NIEUN
  0xBF99: 0x9756, // #HANGUL SYLLABLE SSANGPIEUP OE NIEUNCIEUC
  0xBF9A: 0x9757, // #HANGUL SYLLABLE SSANGPIEUP OE NIEUNHIEUH
  0xBF9B: 0x9758, // #HANGUL SYLLABLE SSANGPIEUP OE TIKEUT
  0xBF9C: 0x9759, // #HANGUL SYLLABLE SSANGPIEUP OE RIEUL
  0xBF9D: 0x975A, // #HANGUL SYLLABLE SSANGPIEUP OE RIEULKIYEOK
  0xBF9E: 0x9761, // #HANGUL SYLLABLE SSANGPIEUP OE RIEULMIEUM
  0xBF9F: 0x9762, // #HANGUL SYLLABLE SSANGPIEUP OE RIEULPIEUP
  0xBFA0: 0x9763, // #HANGUL SYLLABLE SSANGPIEUP OE RIEULSIOS
  0xBFA1: 0x9764, // #HANGUL SYLLABLE SSANGPIEUP OE RIEULTHIEUTH
  0xBFA2: 0x9765, // #HANGUL SYLLABLE SSANGPIEUP OE RIEULPHIEUPH
  0xBFA3: 0x9766, // #HANGUL SYLLABLE SSANGPIEUP OE RIEULHIEUH
  0xBFA4: 0x9767, // #HANGUL SYLLABLE SSANGPIEUP OE MIEUM
  0xBFA5: 0x9768, // #HANGUL SYLLABLE SSANGPIEUP OE PIEUP
  0xBFA6: 0x9769, // #HANGUL SYLLABLE SSANGPIEUP OE PIEUPSIOS
  0xBFA7: 0x976A, // #HANGUL SYLLABLE SSANGPIEUP OE SIOS
  0xBFA8: 0x976B, // #HANGUL SYLLABLE SSANGPIEUP OE SSANGSIOS
  0xBFA9: 0x976C, // #HANGUL SYLLABLE SSANGPIEUP OE IEUNG
  0xBFAA: 0x976D, // #HANGUL SYLLABLE SSANGPIEUP OE CIEUC
  0xBFAB: 0x976E, // #HANGUL SYLLABLE SSANGPIEUP OE CHIEUCH
  0xBFAC: 0x976F, // #HANGUL SYLLABLE SSANGPIEUP OE KHIEUKH
  0xBFAD: 0x9770, // #HANGUL SYLLABLE SSANGPIEUP OE THIEUTH
  0xBFAE: 0x9771, // #HANGUL SYLLABLE SSANGPIEUP OE PHIEUPH
  0xBFAF: 0x9772, // #HANGUL SYLLABLE SSANGPIEUP OE HIEUH
  0xBFB1: 0x9773, // #HANGUL SYLLABLE SSANGPIEUP YO KIYEOK
  0xBFB2: 0x9774, // #HANGUL SYLLABLE SSANGPIEUP YO SSANGKIYEOK
  0xBFB3: 0x9775, // #HANGUL SYLLABLE SSANGPIEUP YO KIYEOKSIOS
  0xBFB4: 0x9776, // #HANGUL SYLLABLE SSANGPIEUP YO NIEUN
  0xBFB5: 0x9777, // #HANGUL SYLLABLE SSANGPIEUP YO NIEUNCIEUC
  0xBFB6: 0x9778, // #HANGUL SYLLABLE SSANGPIEUP YO NIEUNHIEUH
  0xBFB7: 0x9779, // #HANGUL SYLLABLE SSANGPIEUP YO TIKEUT
  0xBFB8: 0x977A, // #HANGUL SYLLABLE SSANGPIEUP YO RIEUL
  0xBFB9: 0x9781, // #HANGUL SYLLABLE SSANGPIEUP YO RIEULKIYEOK
  0xBFBA: 0x9782, // #HANGUL SYLLABLE SSANGPIEUP YO RIEULMIEUM
  0xBFBB: 0x9783, // #HANGUL SYLLABLE SSANGPIEUP YO RIEULPIEUP
  0xBFBC: 0x9784, // #HANGUL SYLLABLE SSANGPIEUP YO RIEULSIOS
  0xBFBD: 0x9785, // #HANGUL SYLLABLE SSANGPIEUP YO RIEULTHIEUTH
  0xBFBE: 0x9786, // #HANGUL SYLLABLE SSANGPIEUP YO RIEULPHIEUPH
  0xBFBF: 0x9787, // #HANGUL SYLLABLE SSANGPIEUP YO RIEULHIEUH
  0xBFC0: 0x9788, // #HANGUL SYLLABLE SSANGPIEUP YO MIEUM
  0xBFC1: 0x9789, // #HANGUL SYLLABLE SSANGPIEUP YO PIEUP
  0xBFC2: 0x978A, // #HANGUL SYLLABLE SSANGPIEUP YO PIEUPSIOS
  0xBFC3: 0x978B, // #HANGUL SYLLABLE SSANGPIEUP YO SIOS
  0xBFC4: 0x978C, // #HANGUL SYLLABLE SSANGPIEUP YO SSANGSIOS
  0xBFC6: 0x978D, // #HANGUL SYLLABLE SSANGPIEUP YO CIEUC
  0xBFC7: 0x978E, // #HANGUL SYLLABLE SSANGPIEUP YO CHIEUCH
  0xBFC8: 0x978F, // #HANGUL SYLLABLE SSANGPIEUP YO KHIEUKH
  0xBFC9: 0x9790, // #HANGUL SYLLABLE SSANGPIEUP YO THIEUTH
  0xBFCA: 0x9791, // #HANGUL SYLLABLE SSANGPIEUP YO PHIEUPH
  0xBFCB: 0x9792, // #HANGUL SYLLABLE SSANGPIEUP YO HIEUH
  0xBFCE: 0x9793, // #HANGUL SYLLABLE SSANGPIEUP U SSANGKIYEOK
  0xBFCF: 0x9794, // #HANGUL SYLLABLE SSANGPIEUP U KIYEOKSIOS
  0xBFD1: 0x9795, // #HANGUL SYLLABLE SSANGPIEUP U NIEUNCIEUC
  0xBFD2: 0x9796, // #HANGUL SYLLABLE SSANGPIEUP U NIEUNHIEUH
  0xBFD3: 0x9797, // #HANGUL SYLLABLE SSANGPIEUP U TIKEUT
  0xBFD5: 0x9798, // #HANGUL SYLLABLE SSANGPIEUP U RIEULKIYEOK
  0xBFD6: 0x9799, // #HANGUL SYLLABLE SSANGPIEUP U RIEULMIEUM
  0xBFD7: 0x979A, // #HANGUL SYLLABLE SSANGPIEUP U RIEULPIEUP
  0xBFD8: 0x979B, // #HANGUL SYLLABLE SSANGPIEUP U RIEULSIOS
  0xBFD9: 0x979C, // #HANGUL SYLLABLE SSANGPIEUP U RIEULTHIEUTH
  0xBFDA: 0x979D, // #HANGUL SYLLABLE SSANGPIEUP U RIEULPHIEUPH
  0xBFDB: 0x979E, // #HANGUL SYLLABLE SSANGPIEUP U RIEULHIEUH
  0xBFDD: 0x979F, // #HANGUL SYLLABLE SSANGPIEUP U PIEUP
  0xBFDE: 0x97A0, // #HANGUL SYLLABLE SSANGPIEUP U PIEUPSIOS
  0xBFE0: 0x97A1, // #HANGUL SYLLABLE SSANGPIEUP U SSANGSIOS
  0xBFE2: 0x97A2, // #HANGUL SYLLABLE SSANGPIEUP U CIEUC
  0xBFE3: 0x97A3, // #HANGUL SYLLABLE SSANGPIEUP U CHIEUCH
  0xBFE4: 0x97A4, // #HANGUL SYLLABLE SSANGPIEUP U KHIEUKH
  0xBFE5: 0x97A5, // #HANGUL SYLLABLE SSANGPIEUP U THIEUTH
  0xBFE6: 0x97A6, // #HANGUL SYLLABLE SSANGPIEUP U PHIEUPH
  0xBFE7: 0x97A7, // #HANGUL SYLLABLE SSANGPIEUP U HIEUH
  0xBFE8: 0x97A8, // #HANGUL SYLLABLE SSANGPIEUP WEO
  0xBFE9: 0x97A9, // #HANGUL SYLLABLE SSANGPIEUP WEO KIYEOK
  0xBFEA: 0x97AA, // #HANGUL SYLLABLE SSANGPIEUP WEO SSANGKIYEOK
  0xBFEB: 0x97AB, // #HANGUL SYLLABLE SSANGPIEUP WEO KIYEOKSIOS
  0xBFEC: 0x97AC, // #HANGUL SYLLABLE SSANGPIEUP WEO NIEUN
  0xBFED: 0x97AD, // #HANGUL SYLLABLE SSANGPIEUP WEO NIEUNCIEUC
  0xBFEE: 0x97AE, // #HANGUL SYLLABLE SSANGPIEUP WEO NIEUNHIEUH
  0xBFEF: 0x97AF, // #HANGUL SYLLABLE SSANGPIEUP WEO TIKEUT
  0xBFF0: 0x97B0, // #HANGUL SYLLABLE SSANGPIEUP WEO RIEUL
  0xBFF1: 0x97B1, // #HANGUL SYLLABLE SSANGPIEUP WEO RIEULKIYEOK
  0xBFF2: 0x97B2, // #HANGUL SYLLABLE SSANGPIEUP WEO RIEULMIEUM
  0xBFF3: 0x97B3, // #HANGUL SYLLABLE SSANGPIEUP WEO RIEULPIEUP
  0xBFF4: 0x97B4, // #HANGUL SYLLABLE SSANGPIEUP WEO RIEULSIOS
  0xBFF5: 0x97B5, // #HANGUL SYLLABLE SSANGPIEUP WEO RIEULTHIEUTH
  0xBFF6: 0x97B6, // #HANGUL SYLLABLE SSANGPIEUP WEO RIEULPHIEUPH
  0xBFF7: 0x97B7, // #HANGUL SYLLABLE SSANGPIEUP WEO RIEULHIEUH
  0xBFF8: 0x97B8, // #HANGUL SYLLABLE SSANGPIEUP WEO MIEUM
  0xBFF9: 0x97B9, // #HANGUL SYLLABLE SSANGPIEUP WEO PIEUP
  0xBFFA: 0x97BA, // #HANGUL SYLLABLE SSANGPIEUP WEO PIEUPSIOS
  0xBFFB: 0x97BB, // #HANGUL SYLLABLE SSANGPIEUP WEO SIOS
  0xBFFC: 0x97BC, // #HANGUL SYLLABLE SSANGPIEUP WEO SSANGSIOS
  0xBFFD: 0x97BD, // #HANGUL SYLLABLE SSANGPIEUP WEO IEUNG
  0xBFFE: 0x97BE, // #HANGUL SYLLABLE SSANGPIEUP WEO CIEUC
  0xBFFF: 0x97BF, // #HANGUL SYLLABLE SSANGPIEUP WEO CHIEUCH
  0xC000: 0x97C0, // #HANGUL SYLLABLE SSANGPIEUP WEO KHIEUKH
  0xC001: 0x97C1, // #HANGUL SYLLABLE SSANGPIEUP WEO THIEUTH
  0xC002: 0x97C2, // #HANGUL SYLLABLE SSANGPIEUP WEO PHIEUPH
  0xC003: 0x97C3, // #HANGUL SYLLABLE SSANGPIEUP WEO HIEUH
  0xC004: 0x97C4, // #HANGUL SYLLABLE SSANGPIEUP WE
  0xC005: 0x97C5, // #HANGUL SYLLABLE SSANGPIEUP WE KIYEOK
  0xC006: 0x97C6, // #HANGUL SYLLABLE SSANGPIEUP WE SSANGKIYEOK
  0xC007: 0x97C7, // #HANGUL SYLLABLE SSANGPIEUP WE KIYEOKSIOS
  0xC008: 0x97C8, // #HANGUL SYLLABLE SSANGPIEUP WE NIEUN
  0xC009: 0x97C9, // #HANGUL SYLLABLE SSANGPIEUP WE NIEUNCIEUC
  0xC00A: 0x97CA, // #HANGUL SYLLABLE SSANGPIEUP WE NIEUNHIEUH
  0xC00B: 0x97CB, // #HANGUL SYLLABLE SSANGPIEUP WE TIKEUT
  0xC00C: 0x97CC, // #HANGUL SYLLABLE SSANGPIEUP WE RIEUL
  0xC00D: 0x97CD, // #HANGUL SYLLABLE SSANGPIEUP WE RIEULKIYEOK
  0xC00E: 0x97CE, // #HANGUL SYLLABLE SSANGPIEUP WE RIEULMIEUM
  0xC00F: 0x97CF, // #HANGUL SYLLABLE SSANGPIEUP WE RIEULPIEUP
  0xC010: 0x97D0, // #HANGUL SYLLABLE SSANGPIEUP WE RIEULSIOS
  0xC011: 0x97D1, // #HANGUL SYLLABLE SSANGPIEUP WE RIEULTHIEUTH
  0xC012: 0x97D2, // #HANGUL SYLLABLE SSANGPIEUP WE RIEULPHIEUPH
  0xC013: 0x97D3, // #HANGUL SYLLABLE SSANGPIEUP WE RIEULHIEUH
  0xC014: 0x97D4, // #HANGUL SYLLABLE SSANGPIEUP WE MIEUM
  0xC015: 0x97D5, // #HANGUL SYLLABLE SSANGPIEUP WE PIEUP
  0xC016: 0x97D6, // #HANGUL SYLLABLE SSANGPIEUP WE PIEUPSIOS
  0xC017: 0x97D7, // #HANGUL SYLLABLE SSANGPIEUP WE SIOS
  0xC018: 0x97D8, // #HANGUL SYLLABLE SSANGPIEUP WE SSANGSIOS
  0xC019: 0x97D9, // #HANGUL SYLLABLE SSANGPIEUP WE IEUNG
  0xC01A: 0x97DA, // #HANGUL SYLLABLE SSANGPIEUP WE CIEUC
  0xC01B: 0x97DB, // #HANGUL SYLLABLE SSANGPIEUP WE CHIEUCH
  0xC01C: 0x97DC, // #HANGUL SYLLABLE SSANGPIEUP WE KHIEUKH
  0xC01D: 0x97DD, // #HANGUL SYLLABLE SSANGPIEUP WE THIEUTH
  0xC01E: 0x97DE, // #HANGUL SYLLABLE SSANGPIEUP WE PHIEUPH
  0xC01F: 0x97DF, // #HANGUL SYLLABLE SSANGPIEUP WE HIEUH
  0xC020: 0x97E0, // #HANGUL SYLLABLE SSANGPIEUP WI
  0xC021: 0x97E1, // #HANGUL SYLLABLE SSANGPIEUP WI KIYEOK
  0xC022: 0x97E2, // #HANGUL SYLLABLE SSANGPIEUP WI SSANGKIYEOK
  0xC023: 0x97E3, // #HANGUL SYLLABLE SSANGPIEUP WI KIYEOKSIOS
  0xC024: 0x97E4, // #HANGUL SYLLABLE SSANGPIEUP WI NIEUN
  0xC025: 0x97E5, // #HANGUL SYLLABLE SSANGPIEUP WI NIEUNCIEUC
  0xC026: 0x97E6, // #HANGUL SYLLABLE SSANGPIEUP WI NIEUNHIEUH
  0xC027: 0x97E7, // #HANGUL SYLLABLE SSANGPIEUP WI TIKEUT
  0xC028: 0x97E8, // #HANGUL SYLLABLE SSANGPIEUP WI RIEUL
  0xC029: 0x97E9, // #HANGUL SYLLABLE SSANGPIEUP WI RIEULKIYEOK
  0xC02A: 0x97EA, // #HANGUL SYLLABLE SSANGPIEUP WI RIEULMIEUM
  0xC02B: 0x97EB, // #HANGUL SYLLABLE SSANGPIEUP WI RIEULPIEUP
  0xC02C: 0x97EC, // #HANGUL SYLLABLE SSANGPIEUP WI RIEULSIOS
  0xC02D: 0x97ED, // #HANGUL SYLLABLE SSANGPIEUP WI RIEULTHIEUTH
  0xC02E: 0x97EE, // #HANGUL SYLLABLE SSANGPIEUP WI RIEULPHIEUPH
  0xC02F: 0x97EF, // #HANGUL SYLLABLE SSANGPIEUP WI RIEULHIEUH
  0xC030: 0x97F0, // #HANGUL SYLLABLE SSANGPIEUP WI MIEUM
  0xC031: 0x97F1, // #HANGUL SYLLABLE SSANGPIEUP WI PIEUP
  0xC032: 0x97F2, // #HANGUL SYLLABLE SSANGPIEUP WI PIEUPSIOS
  0xC033: 0x97F3, // #HANGUL SYLLABLE SSANGPIEUP WI SIOS
  0xC034: 0x97F4, // #HANGUL SYLLABLE SSANGPIEUP WI SSANGSIOS
  0xC035: 0x97F5, // #HANGUL SYLLABLE SSANGPIEUP WI IEUNG
  0xC036: 0x97F6, // #HANGUL SYLLABLE SSANGPIEUP WI CIEUC
  0xC037: 0x97F7, // #HANGUL SYLLABLE SSANGPIEUP WI CHIEUCH
  0xC038: 0x97F8, // #HANGUL SYLLABLE SSANGPIEUP WI KHIEUKH
  0xC039: 0x97F9, // #HANGUL SYLLABLE SSANGPIEUP WI THIEUTH
  0xC03A: 0x97FA, // #HANGUL SYLLABLE SSANGPIEUP WI PHIEUPH
  0xC03B: 0x97FB, // #HANGUL SYLLABLE SSANGPIEUP WI HIEUH
  0xC03D: 0x97FC, // #HANGUL SYLLABLE SSANGPIEUP YU KIYEOK
  0xC03E: 0x97FD, // #HANGUL SYLLABLE SSANGPIEUP YU SSANGKIYEOK
  0xC03F: 0x97FE, // #HANGUL SYLLABLE SSANGPIEUP YU KIYEOKSIOS
  0xC040: 0x9841, // #HANGUL SYLLABLE SSANGPIEUP YU NIEUN
  0xC041: 0x9842, // #HANGUL SYLLABLE SSANGPIEUP YU NIEUNCIEUC
  0xC042: 0x9843, // #HANGUL SYLLABLE SSANGPIEUP YU NIEUNHIEUH
  0xC043: 0x9844, // #HANGUL SYLLABLE SSANGPIEUP YU TIKEUT
  0xC044: 0x9845, // #HANGUL SYLLABLE SSANGPIEUP YU RIEUL
  0xC045: 0x9846, // #HANGUL SYLLABLE SSANGPIEUP YU RIEULKIYEOK
  0xC046: 0x9847, // #HANGUL SYLLABLE SSANGPIEUP YU RIEULMIEUM
  0xC047: 0x9848, // #HANGUL SYLLABLE SSANGPIEUP YU RIEULPIEUP
  0xC048: 0x9849, // #HANGUL SYLLABLE SSANGPIEUP YU RIEULSIOS
  0xC049: 0x984A, // #HANGUL SYLLABLE SSANGPIEUP YU RIEULTHIEUTH
  0xC04A: 0x984B, // #HANGUL SYLLABLE SSANGPIEUP YU RIEULPHIEUPH
  0xC04B: 0x984C, // #HANGUL SYLLABLE SSANGPIEUP YU RIEULHIEUH
  0xC04C: 0x984D, // #HANGUL SYLLABLE SSANGPIEUP YU MIEUM
  0xC04D: 0x984E, // #HANGUL SYLLABLE SSANGPIEUP YU PIEUP
  0xC04E: 0x984F, // #HANGUL SYLLABLE SSANGPIEUP YU PIEUPSIOS
  0xC04F: 0x9850, // #HANGUL SYLLABLE SSANGPIEUP YU SIOS
  0xC050: 0x9851, // #HANGUL SYLLABLE SSANGPIEUP YU SSANGSIOS
  0xC052: 0x9852, // #HANGUL SYLLABLE SSANGPIEUP YU CIEUC
  0xC053: 0x9853, // #HANGUL SYLLABLE SSANGPIEUP YU CHIEUCH
  0xC054: 0x9854, // #HANGUL SYLLABLE SSANGPIEUP YU KHIEUKH
  0xC055: 0x9855, // #HANGUL SYLLABLE SSANGPIEUP YU THIEUTH
  0xC056: 0x9856, // #HANGUL SYLLABLE SSANGPIEUP YU PHIEUPH
  0xC057: 0x9857, // #HANGUL SYLLABLE SSANGPIEUP YU HIEUH
  0xC059: 0x9858, // #HANGUL SYLLABLE SSANGPIEUP EU KIYEOK
  0xC05A: 0x9859, // #HANGUL SYLLABLE SSANGPIEUP EU SSANGKIYEOK
  0xC05B: 0x985A, // #HANGUL SYLLABLE SSANGPIEUP EU KIYEOKSIOS
  0xC05D: 0x9861, // #HANGUL SYLLABLE SSANGPIEUP EU NIEUNCIEUC
  0xC05E: 0x9862, // #HANGUL SYLLABLE SSANGPIEUP EU NIEUNHIEUH
  0xC05F: 0x9863, // #HANGUL SYLLABLE SSANGPIEUP EU TIKEUT
  0xC061: 0x9864, // #HANGUL SYLLABLE SSANGPIEUP EU RIEULKIYEOK
  0xC062: 0x9865, // #HANGUL SYLLABLE SSANGPIEUP EU RIEULMIEUM
  0xC063: 0x9866, // #HANGUL SYLLABLE SSANGPIEUP EU RIEULPIEUP
  0xC064: 0x9867, // #HANGUL SYLLABLE SSANGPIEUP EU RIEULSIOS
  0xC065: 0x9868, // #HANGUL SYLLABLE SSANGPIEUP EU RIEULTHIEUTH
  0xC066: 0x9869, // #HANGUL SYLLABLE SSANGPIEUP EU RIEULPHIEUPH
  0xC067: 0x986A, // #HANGUL SYLLABLE SSANGPIEUP EU RIEULHIEUH
  0xC06A: 0x986B, // #HANGUL SYLLABLE SSANGPIEUP EU PIEUPSIOS
  0xC06B: 0x986C, // #HANGUL SYLLABLE SSANGPIEUP EU SIOS
  0xC06C: 0x986D, // #HANGUL SYLLABLE SSANGPIEUP EU SSANGSIOS
  0xC06D: 0x986E, // #HANGUL SYLLABLE SSANGPIEUP EU IEUNG
  0xC06E: 0x986F, // #HANGUL SYLLABLE SSANGPIEUP EU CIEUC
  0xC06F: 0x9870, // #HANGUL SYLLABLE SSANGPIEUP EU CHIEUCH
  0xC070: 0x9871, // #HANGUL SYLLABLE SSANGPIEUP EU KHIEUKH
  0xC071: 0x9872, // #HANGUL SYLLABLE SSANGPIEUP EU THIEUTH
  0xC072: 0x9873, // #HANGUL SYLLABLE SSANGPIEUP EU PHIEUPH
  0xC073: 0x9874, // #HANGUL SYLLABLE SSANGPIEUP EU HIEUH
  0xC074: 0x9875, // #HANGUL SYLLABLE SSANGPIEUP YI
  0xC075: 0x9876, // #HANGUL SYLLABLE SSANGPIEUP YI KIYEOK
  0xC076: 0x9877, // #HANGUL SYLLABLE SSANGPIEUP YI SSANGKIYEOK
  0xC077: 0x9878, // #HANGUL SYLLABLE SSANGPIEUP YI KIYEOKSIOS
  0xC078: 0x9879, // #HANGUL SYLLABLE SSANGPIEUP YI NIEUN
  0xC079: 0x987A, // #HANGUL SYLLABLE SSANGPIEUP YI NIEUNCIEUC
  0xC07A: 0x9881, // #HANGUL SYLLABLE SSANGPIEUP YI NIEUNHIEUH
  0xC07B: 0x9882, // #HANGUL SYLLABLE SSANGPIEUP YI TIKEUT
  0xC07C: 0x9883, // #HANGUL SYLLABLE SSANGPIEUP YI RIEUL
  0xC07D: 0x9884, // #HANGUL SYLLABLE SSANGPIEUP YI RIEULKIYEOK
  0xC07E: 0x9885, // #HANGUL SYLLABLE SSANGPIEUP YI RIEULMIEUM
  0xC07F: 0x9886, // #HANGUL SYLLABLE SSANGPIEUP YI RIEULPIEUP
  0xC080: 0x9887, // #HANGUL SYLLABLE SSANGPIEUP YI RIEULSIOS
  0xC081: 0x9888, // #HANGUL SYLLABLE SSANGPIEUP YI RIEULTHIEUTH
  0xC082: 0x9889, // #HANGUL SYLLABLE SSANGPIEUP YI RIEULPHIEUPH
  0xC083: 0x988A, // #HANGUL SYLLABLE SSANGPIEUP YI RIEULHIEUH
  0xC084: 0x988B, // #HANGUL SYLLABLE SSANGPIEUP YI MIEUM
  0xC085: 0x988C, // #HANGUL SYLLABLE SSANGPIEUP YI PIEUP
  0xC086: 0x988D, // #HANGUL SYLLABLE SSANGPIEUP YI PIEUPSIOS
  0xC087: 0x988E, // #HANGUL SYLLABLE SSANGPIEUP YI SIOS
  0xC088: 0x988F, // #HANGUL SYLLABLE SSANGPIEUP YI SSANGSIOS
  0xC089: 0x9890, // #HANGUL SYLLABLE SSANGPIEUP YI IEUNG
  0xC08A: 0x9891, // #HANGUL SYLLABLE SSANGPIEUP YI CIEUC
  0xC08B: 0x9892, // #HANGUL SYLLABLE SSANGPIEUP YI CHIEUCH
  0xC08C: 0x9893, // #HANGUL SYLLABLE SSANGPIEUP YI KHIEUKH
  0xC08D: 0x9894, // #HANGUL SYLLABLE SSANGPIEUP YI THIEUTH
  0xC08E: 0x9895, // #HANGUL SYLLABLE SSANGPIEUP YI PHIEUPH
  0xC08F: 0x9896, // #HANGUL SYLLABLE SSANGPIEUP YI HIEUH
  0xC092: 0x9897, // #HANGUL SYLLABLE SSANGPIEUP I SSANGKIYEOK
  0xC093: 0x9898, // #HANGUL SYLLABLE SSANGPIEUP I KIYEOKSIOS
  0xC095: 0x9899, // #HANGUL SYLLABLE SSANGPIEUP I NIEUNCIEUC
  0xC096: 0x989A, // #HANGUL SYLLABLE SSANGPIEUP I NIEUNHIEUH
  0xC097: 0x989B, // #HANGUL SYLLABLE SSANGPIEUP I TIKEUT
  0xC099: 0x989C, // #HANGUL SYLLABLE SSANGPIEUP I RIEULKIYEOK
  0xC09A: 0x989D, // #HANGUL SYLLABLE SSANGPIEUP I RIEULMIEUM
  0xC09B: 0x989E, // #HANGUL SYLLABLE SSANGPIEUP I RIEULPIEUP
  0xC09C: 0x989F, // #HANGUL SYLLABLE SSANGPIEUP I RIEULSIOS
  0xC09D: 0x98A0, // #HANGUL SYLLABLE SSANGPIEUP I RIEULTHIEUTH
  0xC09E: 0x98A1, // #HANGUL SYLLABLE SSANGPIEUP I RIEULPHIEUPH
  0xC09F: 0x98A2, // #HANGUL SYLLABLE SSANGPIEUP I RIEULHIEUH
  0xC0A2: 0x98A3, // #HANGUL SYLLABLE SSANGPIEUP I PIEUPSIOS
  0xC0A4: 0x98A4, // #HANGUL SYLLABLE SSANGPIEUP I SSANGSIOS
  0xC0A6: 0x98A5, // #HANGUL SYLLABLE SSANGPIEUP I CIEUC
  0xC0A7: 0x98A6, // #HANGUL SYLLABLE SSANGPIEUP I CHIEUCH
  0xC0A8: 0x98A7, // #HANGUL SYLLABLE SSANGPIEUP I KHIEUKH
  0xC0A9: 0x98A8, // #HANGUL SYLLABLE SSANGPIEUP I THIEUTH
  0xC0AA: 0x98A9, // #HANGUL SYLLABLE SSANGPIEUP I PHIEUPH
  0xC0AB: 0x98AA, // #HANGUL SYLLABLE SSANGPIEUP I HIEUH
  0xC0AE: 0x98AB, // #HANGUL SYLLABLE SIOS A SSANGKIYEOK
  0xC0B1: 0x98AC, // #HANGUL SYLLABLE SIOS A NIEUNCIEUC
  0xC0B2: 0x98AD, // #HANGUL SYLLABLE SIOS A NIEUNHIEUH
  0xC0B7: 0x98AE, // #HANGUL SYLLABLE SIOS A RIEULPIEUP
  0xC0B8: 0x98AF, // #HANGUL SYLLABLE SIOS A RIEULSIOS
  0xC0B9: 0x98B0, // #HANGUL SYLLABLE SIOS A RIEULTHIEUTH
  0xC0BA: 0x98B1, // #HANGUL SYLLABLE SIOS A RIEULPHIEUPH
  0xC0BB: 0x98B2, // #HANGUL SYLLABLE SIOS A RIEULHIEUH
  0xC0BE: 0x98B3, // #HANGUL SYLLABLE SIOS A PIEUPSIOS
  0xC0C2: 0x98B4, // #HANGUL SYLLABLE SIOS A CIEUC
  0xC0C3: 0x98B5, // #HANGUL SYLLABLE SIOS A CHIEUCH
  0xC0C4: 0x98B6, // #HANGUL SYLLABLE SIOS A KHIEUKH
  0xC0C6: 0x98B7, // #HANGUL SYLLABLE SIOS A PHIEUPH
  0xC0C7: 0x98B8, // #HANGUL SYLLABLE SIOS A HIEUH
  0xC0CA: 0x98B9, // #HANGUL SYLLABLE SIOS AE SSANGKIYEOK
  0xC0CB: 0x98BA, // #HANGUL SYLLABLE SIOS AE KIYEOKSIOS
  0xC0CD: 0x98BB, // #HANGUL SYLLABLE SIOS AE NIEUNCIEUC
  0xC0CE: 0x98BC, // #HANGUL SYLLABLE SIOS AE NIEUNHIEUH
  0xC0CF: 0x98BD, // #HANGUL SYLLABLE SIOS AE TIKEUT
  0xC0D1: 0x98BE, // #HANGUL SYLLABLE SIOS AE RIEULKIYEOK
  0xC0D2: 0x98BF, // #HANGUL SYLLABLE SIOS AE RIEULMIEUM
  0xC0D3: 0x98C0, // #HANGUL SYLLABLE SIOS AE RIEULPIEUP
  0xC0D4: 0x98C1, // #HANGUL SYLLABLE SIOS AE RIEULSIOS
  0xC0D5: 0x98C2, // #HANGUL SYLLABLE SIOS AE RIEULTHIEUTH
  0xC0D6: 0x98C3, // #HANGUL SYLLABLE SIOS AE RIEULPHIEUPH
  0xC0D7: 0x98C4, // #HANGUL SYLLABLE SIOS AE RIEULHIEUH
  0xC0DA: 0x98C5, // #HANGUL SYLLABLE SIOS AE PIEUPSIOS
  0xC0DE: 0x98C6, // #HANGUL SYLLABLE SIOS AE CIEUC
  0xC0DF: 0x98C7, // #HANGUL SYLLABLE SIOS AE CHIEUCH
  0xC0E0: 0x98C8, // #HANGUL SYLLABLE SIOS AE KHIEUKH
  0xC0E1: 0x98C9, // #HANGUL SYLLABLE SIOS AE THIEUTH
  0xC0E2: 0x98CA, // #HANGUL SYLLABLE SIOS AE PHIEUPH
  0xC0E3: 0x98CB, // #HANGUL SYLLABLE SIOS AE HIEUH
  0xC0E6: 0x98CC, // #HANGUL SYLLABLE SIOS YA SSANGKIYEOK
  0xC0E7: 0x98CD, // #HANGUL SYLLABLE SIOS YA KIYEOKSIOS
  0xC0E9: 0x98CE, // #HANGUL SYLLABLE SIOS YA NIEUNCIEUC
  0xC0EA: 0x98CF, // #HANGUL SYLLABLE SIOS YA NIEUNHIEUH
  0xC0EB: 0x98D0, // #HANGUL SYLLABLE SIOS YA TIKEUT
  0xC0ED: 0x98D1, // #HANGUL SYLLABLE SIOS YA RIEULKIYEOK
  0xC0EE: 0x98D2, // #HANGUL SYLLABLE SIOS YA RIEULMIEUM
  0xC0EF: 0x98D3, // #HANGUL SYLLABLE SIOS YA RIEULPIEUP
  0xC0F0: 0x98D4, // #HANGUL SYLLABLE SIOS YA RIEULSIOS
  0xC0F1: 0x98D5, // #HANGUL SYLLABLE SIOS YA RIEULTHIEUTH
  0xC0F2: 0x98D6, // #HANGUL SYLLABLE SIOS YA RIEULPHIEUPH
  0xC0F3: 0x98D7, // #HANGUL SYLLABLE SIOS YA RIEULHIEUH
  0xC0F6: 0x98D8, // #HANGUL SYLLABLE SIOS YA PIEUPSIOS
  0xC0F8: 0x98D9, // #HANGUL SYLLABLE SIOS YA SSANGSIOS
  0xC0FA: 0x98DA, // #HANGUL SYLLABLE SIOS YA CIEUC
  0xC0FB: 0x98DB, // #HANGUL SYLLABLE SIOS YA CHIEUCH
  0xC0FC: 0x98DC, // #HANGUL SYLLABLE SIOS YA KHIEUKH
  0xC0FD: 0x98DD, // #HANGUL SYLLABLE SIOS YA THIEUTH
  0xC0FE: 0x98DE, // #HANGUL SYLLABLE SIOS YA PHIEUPH
  0xC0FF: 0x98DF, // #HANGUL SYLLABLE SIOS YA HIEUH
  0xC101: 0x98E0, // #HANGUL SYLLABLE SIOS YAE KIYEOK
  0xC102: 0x98E1, // #HANGUL SYLLABLE SIOS YAE SSANGKIYEOK
  0xC103: 0x98E2, // #HANGUL SYLLABLE SIOS YAE KIYEOKSIOS
  0xC105: 0x98E3, // #HANGUL SYLLABLE SIOS YAE NIEUNCIEUC
  0xC106: 0x98E4, // #HANGUL SYLLABLE SIOS YAE NIEUNHIEUH
  0xC107: 0x98E5, // #HANGUL SYLLABLE SIOS YAE TIKEUT
  0xC109: 0x98E6, // #HANGUL SYLLABLE SIOS YAE RIEULKIYEOK
  0xC10A: 0x98E7, // #HANGUL SYLLABLE SIOS YAE RIEULMIEUM
  0xC10B: 0x98E8, // #HANGUL SYLLABLE SIOS YAE RIEULPIEUP
  0xC10C: 0x98E9, // #HANGUL SYLLABLE SIOS YAE RIEULSIOS
  0xC10D: 0x98EA, // #HANGUL SYLLABLE SIOS YAE RIEULTHIEUTH
  0xC10E: 0x98EB, // #HANGUL SYLLABLE SIOS YAE RIEULPHIEUPH
  0xC10F: 0x98EC, // #HANGUL SYLLABLE SIOS YAE RIEULHIEUH
  0xC111: 0x98ED, // #HANGUL SYLLABLE SIOS YAE PIEUP
  0xC112: 0x98EE, // #HANGUL SYLLABLE SIOS YAE PIEUPSIOS
  0xC113: 0x98EF, // #HANGUL SYLLABLE SIOS YAE SIOS
  0xC114: 0x98F0, // #HANGUL SYLLABLE SIOS YAE SSANGSIOS
  0xC116: 0x98F1, // #HANGUL SYLLABLE SIOS YAE CIEUC
  0xC117: 0x98F2, // #HANGUL SYLLABLE SIOS YAE CHIEUCH
  0xC118: 0x98F3, // #HANGUL SYLLABLE SIOS YAE KHIEUKH
  0xC119: 0x98F4, // #HANGUL SYLLABLE SIOS YAE THIEUTH
  0xC11A: 0x98F5, // #HANGUL SYLLABLE SIOS YAE PHIEUPH
  0xC11B: 0x98F6, // #HANGUL SYLLABLE SIOS YAE HIEUH
  0xC121: 0x98F7, // #HANGUL SYLLABLE SIOS EO NIEUNCIEUC
  0xC122: 0x98F8, // #HANGUL SYLLABLE SIOS EO NIEUNHIEUH
  0xC125: 0x98F9, // #HANGUL SYLLABLE SIOS EO RIEULKIYEOK
  0xC128: 0x98FA, // #HANGUL SYLLABLE SIOS EO RIEULSIOS
  0xC129: 0x98FB, // #HANGUL SYLLABLE SIOS EO RIEULTHIEUTH
  0xC12A: 0x98FC, // #HANGUL SYLLABLE SIOS EO RIEULPHIEUPH
  0xC12B: 0x98FD, // #HANGUL SYLLABLE SIOS EO RIEULHIEUH
  0xC12E: 0x98FE, // #HANGUL SYLLABLE SIOS EO PIEUPSIOS
  0xC132: 0x9941, // #HANGUL SYLLABLE SIOS EO CIEUC
  0xC133: 0x9942, // #HANGUL SYLLABLE SIOS EO CHIEUCH
  0xC134: 0x9943, // #HANGUL SYLLABLE SIOS EO KHIEUKH
  0xC135: 0x9944, // #HANGUL SYLLABLE SIOS EO THIEUTH
  0xC137: 0x9945, // #HANGUL SYLLABLE SIOS EO HIEUH
  0xC13A: 0x9946, // #HANGUL SYLLABLE SIOS E SSANGKIYEOK
  0xC13B: 0x9947, // #HANGUL SYLLABLE SIOS E KIYEOKSIOS
  0xC13D: 0x9948, // #HANGUL SYLLABLE SIOS E NIEUNCIEUC
  0xC13E: 0x9949, // #HANGUL SYLLABLE SIOS E NIEUNHIEUH
  0xC13F: 0x994A, // #HANGUL SYLLABLE SIOS E TIKEUT
  0xC141: 0x994B, // #HANGUL SYLLABLE SIOS E RIEULKIYEOK
  0xC142: 0x994C, // #HANGUL SYLLABLE SIOS E RIEULMIEUM
  0xC143: 0x994D, // #HANGUL SYLLABLE SIOS E RIEULPIEUP
  0xC144: 0x994E, // #HANGUL SYLLABLE SIOS E RIEULSIOS
  0xC145: 0x994F, // #HANGUL SYLLABLE SIOS E RIEULTHIEUTH
  0xC146: 0x9950, // #HANGUL SYLLABLE SIOS E RIEULPHIEUPH
  0xC147: 0x9951, // #HANGUL SYLLABLE SIOS E RIEULHIEUH
  0xC14A: 0x9952, // #HANGUL SYLLABLE SIOS E PIEUPSIOS
  0xC14E: 0x9953, // #HANGUL SYLLABLE SIOS E CIEUC
  0xC14F: 0x9954, // #HANGUL SYLLABLE SIOS E CHIEUCH
  0xC150: 0x9955, // #HANGUL SYLLABLE SIOS E KHIEUKH
  0xC151: 0x9956, // #HANGUL SYLLABLE SIOS E THIEUTH
  0xC152: 0x9957, // #HANGUL SYLLABLE SIOS E PHIEUPH
  0xC153: 0x9958, // #HANGUL SYLLABLE SIOS E HIEUH
  0xC156: 0x9959, // #HANGUL SYLLABLE SIOS YEO SSANGKIYEOK
  0xC157: 0x995A, // #HANGUL SYLLABLE SIOS YEO KIYEOKSIOS
  0xC159: 0x9961, // #HANGUL SYLLABLE SIOS YEO NIEUNCIEUC
  0xC15A: 0x9962, // #HANGUL SYLLABLE SIOS YEO NIEUNHIEUH
  0xC15B: 0x9963, // #HANGUL SYLLABLE SIOS YEO TIKEUT
  0xC15D: 0x9964, // #HANGUL SYLLABLE SIOS YEO RIEULKIYEOK
  0xC15E: 0x9965, // #HANGUL SYLLABLE SIOS YEO RIEULMIEUM
  0xC15F: 0x9966, // #HANGUL SYLLABLE SIOS YEO RIEULPIEUP
  0xC160: 0x9967, // #HANGUL SYLLABLE SIOS YEO RIEULSIOS
  0xC161: 0x9968, // #HANGUL SYLLABLE SIOS YEO RIEULTHIEUTH
  0xC162: 0x9969, // #HANGUL SYLLABLE SIOS YEO RIEULPHIEUPH
  0xC163: 0x996A, // #HANGUL SYLLABLE SIOS YEO RIEULHIEUH
  0xC166: 0x996B, // #HANGUL SYLLABLE SIOS YEO PIEUPSIOS
  0xC16A: 0x996C, // #HANGUL SYLLABLE SIOS YEO CIEUC
  0xC16B: 0x996D, // #HANGUL SYLLABLE SIOS YEO CHIEUCH
  0xC16C: 0x996E, // #HANGUL SYLLABLE SIOS YEO KHIEUKH
  0xC16D: 0x996F, // #HANGUL SYLLABLE SIOS YEO THIEUTH
  0xC16E: 0x9970, // #HANGUL SYLLABLE SIOS YEO PHIEUPH
  0xC16F: 0x9971, // #HANGUL SYLLABLE SIOS YEO HIEUH
  0xC171: 0x9972, // #HANGUL SYLLABLE SIOS YE KIYEOK
  0xC172: 0x9973, // #HANGUL SYLLABLE SIOS YE SSANGKIYEOK
  0xC173: 0x9974, // #HANGUL SYLLABLE SIOS YE KIYEOKSIOS
  0xC175: 0x9975, // #HANGUL SYLLABLE SIOS YE NIEUNCIEUC
  0xC176: 0x9976, // #HANGUL SYLLABLE SIOS YE NIEUNHIEUH
  0xC177: 0x9977, // #HANGUL SYLLABLE SIOS YE TIKEUT
  0xC179: 0x9978, // #HANGUL SYLLABLE SIOS YE RIEULKIYEOK
  0xC17A: 0x9979, // #HANGUL SYLLABLE SIOS YE RIEULMIEUM
  0xC17B: 0x997A, // #HANGUL SYLLABLE SIOS YE RIEULPIEUP
  0xC17C: 0x9981, // #HANGUL SYLLABLE SIOS YE RIEULSIOS
  0xC17D: 0x9982, // #HANGUL SYLLABLE SIOS YE RIEULTHIEUTH
  0xC17E: 0x9983, // #HANGUL SYLLABLE SIOS YE RIEULPHIEUPH
  0xC17F: 0x9984, // #HANGUL SYLLABLE SIOS YE RIEULHIEUH
  0xC180: 0x9985, // #HANGUL SYLLABLE SIOS YE MIEUM
  0xC181: 0x9986, // #HANGUL SYLLABLE SIOS YE PIEUP
  0xC182: 0x9987, // #HANGUL SYLLABLE SIOS YE PIEUPSIOS
  0xC183: 0x9988, // #HANGUL SYLLABLE SIOS YE SIOS
  0xC184: 0x9989, // #HANGUL SYLLABLE SIOS YE SSANGSIOS
  0xC186: 0x998A, // #HANGUL SYLLABLE SIOS YE CIEUC
  0xC187: 0x998B, // #HANGUL SYLLABLE SIOS YE CHIEUCH
  0xC188: 0x998C, // #HANGUL SYLLABLE SIOS YE KHIEUKH
  0xC189: 0x998D, // #HANGUL SYLLABLE SIOS YE THIEUTH
  0xC18A: 0x998E, // #HANGUL SYLLABLE SIOS YE PHIEUPH
  0xC18B: 0x998F, // #HANGUL SYLLABLE SIOS YE HIEUH
  0xC18F: 0x9990, // #HANGUL SYLLABLE SIOS O KIYEOKSIOS
  0xC191: 0x9991, // #HANGUL SYLLABLE SIOS O NIEUNCIEUC
  0xC192: 0x9992, // #HANGUL SYLLABLE SIOS O NIEUNHIEUH
  0xC193: 0x9993, // #HANGUL SYLLABLE SIOS O TIKEUT
  0xC195: 0x9994, // #HANGUL SYLLABLE SIOS O RIEULKIYEOK
  0xC197: 0x9995, // #HANGUL SYLLABLE SIOS O RIEULPIEUP
  0xC198: 0x9996, // #HANGUL SYLLABLE SIOS O RIEULSIOS
  0xC199: 0x9997, // #HANGUL SYLLABLE SIOS O RIEULTHIEUTH
  0xC19A: 0x9998, // #HANGUL SYLLABLE SIOS O RIEULPHIEUPH
  0xC19B: 0x9999, // #HANGUL SYLLABLE SIOS O RIEULHIEUH
  0xC19E: 0x999A, // #HANGUL SYLLABLE SIOS O PIEUPSIOS
  0xC1A0: 0x999B, // #HANGUL SYLLABLE SIOS O SSANGSIOS
  0xC1A2: 0x999C, // #HANGUL SYLLABLE SIOS O CIEUC
  0xC1A3: 0x999D, // #HANGUL SYLLABLE SIOS O CHIEUCH
  0xC1A4: 0x999E, // #HANGUL SYLLABLE SIOS O KHIEUKH
  0xC1A6: 0x999F, // #HANGUL SYLLABLE SIOS O PHIEUPH
  0xC1A7: 0x99A0, // #HANGUL SYLLABLE SIOS O HIEUH
  0xC1AA: 0x99A1, // #HANGUL SYLLABLE SIOS WA SSANGKIYEOK
  0xC1AB: 0x99A2, // #HANGUL SYLLABLE SIOS WA KIYEOKSIOS
  0xC1AD: 0x99A3, // #HANGUL SYLLABLE SIOS WA NIEUNCIEUC
  0xC1AE: 0x99A4, // #HANGUL SYLLABLE SIOS WA NIEUNHIEUH
  0xC1AF: 0x99A5, // #HANGUL SYLLABLE SIOS WA TIKEUT
  0xC1B1: 0x99A6, // #HANGUL SYLLABLE SIOS WA RIEULKIYEOK
  0xC1B2: 0x99A7, // #HANGUL SYLLABLE SIOS WA RIEULMIEUM
  0xC1B3: 0x99A8, // #HANGUL SYLLABLE SIOS WA RIEULPIEUP
  0xC1B4: 0x99A9, // #HANGUL SYLLABLE SIOS WA RIEULSIOS
  0xC1B5: 0x99AA, // #HANGUL SYLLABLE SIOS WA RIEULTHIEUTH
  0xC1B6: 0x99AB, // #HANGUL SYLLABLE SIOS WA RIEULPHIEUPH
  0xC1B7: 0x99AC, // #HANGUL SYLLABLE SIOS WA RIEULHIEUH
  0xC1B8: 0x99AD, // #HANGUL SYLLABLE SIOS WA MIEUM
  0xC1B9: 0x99AE, // #HANGUL SYLLABLE SIOS WA PIEUP
  0xC1BA: 0x99AF, // #HANGUL SYLLABLE SIOS WA PIEUPSIOS
  0xC1BB: 0x99B0, // #HANGUL SYLLABLE SIOS WA SIOS
  0xC1BC: 0x99B1, // #HANGUL SYLLABLE SIOS WA SSANGSIOS
  0xC1BE: 0x99B2, // #HANGUL SYLLABLE SIOS WA CIEUC
  0xC1BF: 0x99B3, // #HANGUL SYLLABLE SIOS WA CHIEUCH
  0xC1C0: 0x99B4, // #HANGUL SYLLABLE SIOS WA KHIEUKH
  0xC1C1: 0x99B5, // #HANGUL SYLLABLE SIOS WA THIEUTH
  0xC1C2: 0x99B6, // #HANGUL SYLLABLE SIOS WA PHIEUPH
  0xC1C3: 0x99B7, // #HANGUL SYLLABLE SIOS WA HIEUH
  0xC1C5: 0x99B8, // #HANGUL SYLLABLE SIOS WAE KIYEOK
  0xC1C6: 0x99B9, // #HANGUL SYLLABLE SIOS WAE SSANGKIYEOK
  0xC1C7: 0x99BA, // #HANGUL SYLLABLE SIOS WAE KIYEOKSIOS
  0xC1C9: 0x99BB, // #HANGUL SYLLABLE SIOS WAE NIEUNCIEUC
  0xC1CA: 0x99BC, // #HANGUL SYLLABLE SIOS WAE NIEUNHIEUH
  0xC1CB: 0x99BD, // #HANGUL SYLLABLE SIOS WAE TIKEUT
  0xC1CD: 0x99BE, // #HANGUL SYLLABLE SIOS WAE RIEULKIYEOK
  0xC1CE: 0x99BF, // #HANGUL SYLLABLE SIOS WAE RIEULMIEUM
  0xC1CF: 0x99C0, // #HANGUL SYLLABLE SIOS WAE RIEULPIEUP
  0xC1D0: 0x99C1, // #HANGUL SYLLABLE SIOS WAE RIEULSIOS
  0xC1D1: 0x99C2, // #HANGUL SYLLABLE SIOS WAE RIEULTHIEUTH
  0xC1D2: 0x99C3, // #HANGUL SYLLABLE SIOS WAE RIEULPHIEUPH
  0xC1D3: 0x99C4, // #HANGUL SYLLABLE SIOS WAE RIEULHIEUH
  0xC1D5: 0x99C5, // #HANGUL SYLLABLE SIOS WAE PIEUP
  0xC1D6: 0x99C6, // #HANGUL SYLLABLE SIOS WAE PIEUPSIOS
  0xC1D9: 0x99C7, // #HANGUL SYLLABLE SIOS WAE IEUNG
  0xC1DA: 0x99C8, // #HANGUL SYLLABLE SIOS WAE CIEUC
  0xC1DB: 0x99C9, // #HANGUL SYLLABLE SIOS WAE CHIEUCH
  0xC1DC: 0x99CA, // #HANGUL SYLLABLE SIOS WAE KHIEUKH
  0xC1DD: 0x99CB, // #HANGUL SYLLABLE SIOS WAE THIEUTH
  0xC1DE: 0x99CC, // #HANGUL SYLLABLE SIOS WAE PHIEUPH
  0xC1DF: 0x99CD, // #HANGUL SYLLABLE SIOS WAE HIEUH
  0xC1E1: 0x99CE, // #HANGUL SYLLABLE SIOS OE KIYEOK
  0xC1E2: 0x99CF, // #HANGUL SYLLABLE SIOS OE SSANGKIYEOK
  0xC1E3: 0x99D0, // #HANGUL SYLLABLE SIOS OE KIYEOKSIOS
  0xC1E5: 0x99D1, // #HANGUL SYLLABLE SIOS OE NIEUNCIEUC
  0xC1E6: 0x99D2, // #HANGUL SYLLABLE SIOS OE NIEUNHIEUH
  0xC1E7: 0x99D3, // #HANGUL SYLLABLE SIOS OE TIKEUT
  0xC1E9: 0x99D4, // #HANGUL SYLLABLE SIOS OE RIEULKIYEOK
  0xC1EA: 0x99D5, // #HANGUL SYLLABLE SIOS OE RIEULMIEUM
  0xC1EB: 0x99D6, // #HANGUL SYLLABLE SIOS OE RIEULPIEUP
  0xC1EC: 0x99D7, // #HANGUL SYLLABLE SIOS OE RIEULSIOS
  0xC1ED: 0x99D8, // #HANGUL SYLLABLE SIOS OE RIEULTHIEUTH
  0xC1EE: 0x99D9, // #HANGUL SYLLABLE SIOS OE RIEULPHIEUPH
  0xC1EF: 0x99DA, // #HANGUL SYLLABLE SIOS OE RIEULHIEUH
  0xC1F2: 0x99DB, // #HANGUL SYLLABLE SIOS OE PIEUPSIOS
  0xC1F4: 0x99DC, // #HANGUL SYLLABLE SIOS OE SSANGSIOS
  0xC1F5: 0x99DD, // #HANGUL SYLLABLE SIOS OE IEUNG
  0xC1F6: 0x99DE, // #HANGUL SYLLABLE SIOS OE CIEUC
  0xC1F7: 0x99DF, // #HANGUL SYLLABLE SIOS OE CHIEUCH
  0xC1F8: 0x99E0, // #HANGUL SYLLABLE SIOS OE KHIEUKH
  0xC1F9: 0x99E1, // #HANGUL SYLLABLE SIOS OE THIEUTH
  0xC1FA: 0x99E2, // #HANGUL SYLLABLE SIOS OE PHIEUPH
  0xC1FB: 0x99E3, // #HANGUL SYLLABLE SIOS OE HIEUH
  0xC1FE: 0x99E4, // #HANGUL SYLLABLE SIOS YO SSANGKIYEOK
  0xC1FF: 0x99E5, // #HANGUL SYLLABLE SIOS YO KIYEOKSIOS
  0xC201: 0x99E6, // #HANGUL SYLLABLE SIOS YO NIEUNCIEUC
  0xC202: 0x99E7, // #HANGUL SYLLABLE SIOS YO NIEUNHIEUH
  0xC203: 0x99E8, // #HANGUL SYLLABLE SIOS YO TIKEUT
  0xC205: 0x99E9, // #HANGUL SYLLABLE SIOS YO RIEULKIYEOK
  0xC206: 0x99EA, // #HANGUL SYLLABLE SIOS YO RIEULMIEUM
  0xC207: 0x99EB, // #HANGUL SYLLABLE SIOS YO RIEULPIEUP
  0xC208: 0x99EC, // #HANGUL SYLLABLE SIOS YO RIEULSIOS
  0xC209: 0x99ED, // #HANGUL SYLLABLE SIOS YO RIEULTHIEUTH
  0xC20A: 0x99EE, // #HANGUL SYLLABLE SIOS YO RIEULPHIEUPH
  0xC20B: 0x99EF, // #HANGUL SYLLABLE SIOS YO RIEULHIEUH
  0xC20E: 0x99F0, // #HANGUL SYLLABLE SIOS YO PIEUPSIOS
  0xC210: 0x99F1, // #HANGUL SYLLABLE SIOS YO SSANGSIOS
  0xC212: 0x99F2, // #HANGUL SYLLABLE SIOS YO CIEUC
  0xC213: 0x99F3, // #HANGUL SYLLABLE SIOS YO CHIEUCH
  0xC214: 0x99F4, // #HANGUL SYLLABLE SIOS YO KHIEUKH
  0xC215: 0x99F5, // #HANGUL SYLLABLE SIOS YO THIEUTH
  0xC216: 0x99F6, // #HANGUL SYLLABLE SIOS YO PHIEUPH
  0xC217: 0x99F7, // #HANGUL SYLLABLE SIOS YO HIEUH
  0xC21A: 0x99F8, // #HANGUL SYLLABLE SIOS U SSANGKIYEOK
  0xC21B: 0x99F9, // #HANGUL SYLLABLE SIOS U KIYEOKSIOS
  0xC21D: 0x99FA, // #HANGUL SYLLABLE SIOS U NIEUNCIEUC
  0xC21E: 0x99FB, // #HANGUL SYLLABLE SIOS U NIEUNHIEUH
  0xC221: 0x99FC, // #HANGUL SYLLABLE SIOS U RIEULKIYEOK
  0xC222: 0x99FD, // #HANGUL SYLLABLE SIOS U RIEULMIEUM
  0xC223: 0x99FE, // #HANGUL SYLLABLE SIOS U RIEULPIEUP
  0xC224: 0x9A41, // #HANGUL SYLLABLE SIOS U RIEULSIOS
  0xC225: 0x9A42, // #HANGUL SYLLABLE SIOS U RIEULTHIEUTH
  0xC226: 0x9A43, // #HANGUL SYLLABLE SIOS U RIEULPHIEUPH
  0xC227: 0x9A44, // #HANGUL SYLLABLE SIOS U RIEULHIEUH
  0xC22A: 0x9A45, // #HANGUL SYLLABLE SIOS U PIEUPSIOS
  0xC22C: 0x9A46, // #HANGUL SYLLABLE SIOS U SSANGSIOS
  0xC22E: 0x9A47, // #HANGUL SYLLABLE SIOS U CIEUC
  0xC230: 0x9A48, // #HANGUL SYLLABLE SIOS U KHIEUKH
  0xC233: 0x9A49, // #HANGUL SYLLABLE SIOS U HIEUH
  0xC235: 0x9A4A, // #HANGUL SYLLABLE SIOS WEO KIYEOK
  0xC236: 0x9A4B, // #HANGUL SYLLABLE SIOS WEO SSANGKIYEOK
  0xC237: 0x9A4C, // #HANGUL SYLLABLE SIOS WEO KIYEOKSIOS
  0xC238: 0x9A4D, // #HANGUL SYLLABLE SIOS WEO NIEUN
  0xC239: 0x9A4E, // #HANGUL SYLLABLE SIOS WEO NIEUNCIEUC
  0xC23A: 0x9A4F, // #HANGUL SYLLABLE SIOS WEO NIEUNHIEUH
  0xC23B: 0x9A50, // #HANGUL SYLLABLE SIOS WEO TIKEUT
  0xC23C: 0x9A51, // #HANGUL SYLLABLE SIOS WEO RIEUL
  0xC23D: 0x9A52, // #HANGUL SYLLABLE SIOS WEO RIEULKIYEOK
  0xC23E: 0x9A53, // #HANGUL SYLLABLE SIOS WEO RIEULMIEUM
  0xC23F: 0x9A54, // #HANGUL SYLLABLE SIOS WEO RIEULPIEUP
  0xC240: 0x9A55, // #HANGUL SYLLABLE SIOS WEO RIEULSIOS
  0xC241: 0x9A56, // #HANGUL SYLLABLE SIOS WEO RIEULTHIEUTH
  0xC242: 0x9A57, // #HANGUL SYLLABLE SIOS WEO RIEULPHIEUPH
  0xC243: 0x9A58, // #HANGUL SYLLABLE SIOS WEO RIEULHIEUH
  0xC244: 0x9A59, // #HANGUL SYLLABLE SIOS WEO MIEUM
  0xC245: 0x9A5A, // #HANGUL SYLLABLE SIOS WEO PIEUP
  0xC246: 0x9A61, // #HANGUL SYLLABLE SIOS WEO PIEUPSIOS
  0xC247: 0x9A62, // #HANGUL SYLLABLE SIOS WEO SIOS
  0xC249: 0x9A63, // #HANGUL SYLLABLE SIOS WEO IEUNG
  0xC24A: 0x9A64, // #HANGUL SYLLABLE SIOS WEO CIEUC
  0xC24B: 0x9A65, // #HANGUL SYLLABLE SIOS WEO CHIEUCH
  0xC24C: 0x9A66, // #HANGUL SYLLABLE SIOS WEO KHIEUKH
  0xC24D: 0x9A67, // #HANGUL SYLLABLE SIOS WEO THIEUTH
  0xC24E: 0x9A68, // #HANGUL SYLLABLE SIOS WEO PHIEUPH
  0xC24F: 0x9A69, // #HANGUL SYLLABLE SIOS WEO HIEUH
  0xC252: 0x9A6A, // #HANGUL SYLLABLE SIOS WE SSANGKIYEOK
  0xC253: 0x9A6B, // #HANGUL SYLLABLE SIOS WE KIYEOKSIOS
  0xC255: 0x9A6C, // #HANGUL SYLLABLE SIOS WE NIEUNCIEUC
  0xC256: 0x9A6D, // #HANGUL SYLLABLE SIOS WE NIEUNHIEUH
  0xC257: 0x9A6E, // #HANGUL SYLLABLE SIOS WE TIKEUT
  0xC259: 0x9A6F, // #HANGUL SYLLABLE SIOS WE RIEULKIYEOK
  0xC25A: 0x9A70, // #HANGUL SYLLABLE SIOS WE RIEULMIEUM
  0xC25B: 0x9A71, // #HANGUL SYLLABLE SIOS WE RIEULPIEUP
  0xC25C: 0x9A72, // #HANGUL SYLLABLE SIOS WE RIEULSIOS
  0xC25D: 0x9A73, // #HANGUL SYLLABLE SIOS WE RIEULTHIEUTH
  0xC25E: 0x9A74, // #HANGUL SYLLABLE SIOS WE RIEULPHIEUPH
  0xC25F: 0x9A75, // #HANGUL SYLLABLE SIOS WE RIEULHIEUH
  0xC261: 0x9A76, // #HANGUL SYLLABLE SIOS WE PIEUP
  0xC262: 0x9A77, // #HANGUL SYLLABLE SIOS WE PIEUPSIOS
  0xC263: 0x9A78, // #HANGUL SYLLABLE SIOS WE SIOS
  0xC264: 0x9A79, // #HANGUL SYLLABLE SIOS WE SSANGSIOS
  0xC266: 0x9A7A, // #HANGUL SYLLABLE SIOS WE CIEUC
  0xC267: 0x9A81, // #HANGUL SYLLABLE SIOS WE CHIEUCH
  0xC268: 0x9A82, // #HANGUL SYLLABLE SIOS WE KHIEUKH
  0xC269: 0x9A83, // #HANGUL SYLLABLE SIOS WE THIEUTH
  0xC26A: 0x9A84, // #HANGUL SYLLABLE SIOS WE PHIEUPH
  0xC26B: 0x9A85, // #HANGUL SYLLABLE SIOS WE HIEUH
  0xC26E: 0x9A86, // #HANGUL SYLLABLE SIOS WI SSANGKIYEOK
  0xC26F: 0x9A87, // #HANGUL SYLLABLE SIOS WI KIYEOKSIOS
  0xC271: 0x9A88, // #HANGUL SYLLABLE SIOS WI NIEUNCIEUC
  0xC272: 0x9A89, // #HANGUL SYLLABLE SIOS WI NIEUNHIEUH
  0xC273: 0x9A8A, // #HANGUL SYLLABLE SIOS WI TIKEUT
  0xC275: 0x9A8B, // #HANGUL SYLLABLE SIOS WI RIEULKIYEOK
  0xC276: 0x9A8C, // #HANGUL SYLLABLE SIOS WI RIEULMIEUM
  0xC277: 0x9A8D, // #HANGUL SYLLABLE SIOS WI RIEULPIEUP
  0xC278: 0x9A8E, // #HANGUL SYLLABLE SIOS WI RIEULSIOS
  0xC279: 0x9A8F, // #HANGUL SYLLABLE SIOS WI RIEULTHIEUTH
  0xC27A: 0x9A90, // #HANGUL SYLLABLE SIOS WI RIEULPHIEUPH
  0xC27B: 0x9A91, // #HANGUL SYLLABLE SIOS WI RIEULHIEUH
  0xC27E: 0x9A92, // #HANGUL SYLLABLE SIOS WI PIEUPSIOS
  0xC280: 0x9A93, // #HANGUL SYLLABLE SIOS WI SSANGSIOS
  0xC282: 0x9A94, // #HANGUL SYLLABLE SIOS WI CIEUC
  0xC283: 0x9A95, // #HANGUL SYLLABLE SIOS WI CHIEUCH
  0xC284: 0x9A96, // #HANGUL SYLLABLE SIOS WI KHIEUKH
  0xC285: 0x9A97, // #HANGUL SYLLABLE SIOS WI THIEUTH
  0xC286: 0x9A98, // #HANGUL SYLLABLE SIOS WI PHIEUPH
  0xC287: 0x9A99, // #HANGUL SYLLABLE SIOS WI HIEUH
  0xC28A: 0x9A9A, // #HANGUL SYLLABLE SIOS YU SSANGKIYEOK
  0xC28B: 0x9A9B, // #HANGUL SYLLABLE SIOS YU KIYEOKSIOS
  0xC28C: 0x9A9C, // #HANGUL SYLLABLE SIOS YU NIEUN
  0xC28D: 0x9A9D, // #HANGUL SYLLABLE SIOS YU NIEUNCIEUC
  0xC28E: 0x9A9E, // #HANGUL SYLLABLE SIOS YU NIEUNHIEUH
  0xC28F: 0x9A9F, // #HANGUL SYLLABLE SIOS YU TIKEUT
  0xC291: 0x9AA0, // #HANGUL SYLLABLE SIOS YU RIEULKIYEOK
  0xC292: 0x9AA1, // #HANGUL SYLLABLE SIOS YU RIEULMIEUM
  0xC293: 0x9AA2, // #HANGUL SYLLABLE SIOS YU RIEULPIEUP
  0xC294: 0x9AA3, // #HANGUL SYLLABLE SIOS YU RIEULSIOS
  0xC295: 0x9AA4, // #HANGUL SYLLABLE SIOS YU RIEULTHIEUTH
  0xC296: 0x9AA5, // #HANGUL SYLLABLE SIOS YU RIEULPHIEUPH
  0xC297: 0x9AA6, // #HANGUL SYLLABLE SIOS YU RIEULHIEUH
  0xC299: 0x9AA7, // #HANGUL SYLLABLE SIOS YU PIEUP
  0xC29A: 0x9AA8, // #HANGUL SYLLABLE SIOS YU PIEUPSIOS
  0xC29C: 0x9AA9, // #HANGUL SYLLABLE SIOS YU SSANGSIOS
  0xC29E: 0x9AAA, // #HANGUL SYLLABLE SIOS YU CIEUC
  0xC29F: 0x9AAB, // #HANGUL SYLLABLE SIOS YU CHIEUCH
  0xC2A0: 0x9AAC, // #HANGUL SYLLABLE SIOS YU KHIEUKH
  0xC2A1: 0x9AAD, // #HANGUL SYLLABLE SIOS YU THIEUTH
  0xC2A2: 0x9AAE, // #HANGUL SYLLABLE SIOS YU PHIEUPH
  0xC2A3: 0x9AAF, // #HANGUL SYLLABLE SIOS YU HIEUH
  0xC2A6: 0x9AB0, // #HANGUL SYLLABLE SIOS EU SSANGKIYEOK
  0xC2A7: 0x9AB1, // #HANGUL SYLLABLE SIOS EU KIYEOKSIOS
  0xC2A9: 0x9AB2, // #HANGUL SYLLABLE SIOS EU NIEUNCIEUC
  0xC2AA: 0x9AB3, // #HANGUL SYLLABLE SIOS EU NIEUNHIEUH
  0xC2AB: 0x9AB4, // #HANGUL SYLLABLE SIOS EU TIKEUT
  0xC2AE: 0x9AB5, // #HANGUL SYLLABLE SIOS EU RIEULMIEUM
  0xC2AF: 0x9AB6, // #HANGUL SYLLABLE SIOS EU RIEULPIEUP
  0xC2B0: 0x9AB7, // #HANGUL SYLLABLE SIOS EU RIEULSIOS
  0xC2B1: 0x9AB8, // #HANGUL SYLLABLE SIOS EU RIEULTHIEUTH
  0xC2B2: 0x9AB9, // #HANGUL SYLLABLE SIOS EU RIEULPHIEUPH
  0xC2B3: 0x9ABA, // #HANGUL SYLLABLE SIOS EU RIEULHIEUH
  0xC2B6: 0x9ABB, // #HANGUL SYLLABLE SIOS EU PIEUPSIOS
  0xC2B8: 0x9ABC, // #HANGUL SYLLABLE SIOS EU SSANGSIOS
  0xC2BA: 0x9ABD, // #HANGUL SYLLABLE SIOS EU CIEUC
  0xC2BB: 0x9ABE, // #HANGUL SYLLABLE SIOS EU CHIEUCH
  0xC2BC: 0x9ABF, // #HANGUL SYLLABLE SIOS EU KHIEUKH
  0xC2BD: 0x9AC0, // #HANGUL SYLLABLE SIOS EU THIEUTH
  0xC2BE: 0x9AC1, // #HANGUL SYLLABLE SIOS EU PHIEUPH
  0xC2BF: 0x9AC2, // #HANGUL SYLLABLE SIOS EU HIEUH
  0xC2C0: 0x9AC3, // #HANGUL SYLLABLE SIOS YI
  0xC2C1: 0x9AC4, // #HANGUL SYLLABLE SIOS YI KIYEOK
  0xC2C2: 0x9AC5, // #HANGUL SYLLABLE SIOS YI SSANGKIYEOK
  0xC2C3: 0x9AC6, // #HANGUL SYLLABLE SIOS YI KIYEOKSIOS
  0xC2C4: 0x9AC7, // #HANGUL SYLLABLE SIOS YI NIEUN
  0xC2C5: 0x9AC8, // #HANGUL SYLLABLE SIOS YI NIEUNCIEUC
  0xC2C6: 0x9AC9, // #HANGUL SYLLABLE SIOS YI NIEUNHIEUH
  0xC2C7: 0x9ACA, // #HANGUL SYLLABLE SIOS YI TIKEUT
  0xC2C8: 0x9ACB, // #HANGUL SYLLABLE SIOS YI RIEUL
  0xC2C9: 0x9ACC, // #HANGUL SYLLABLE SIOS YI RIEULKIYEOK
  0xC2CA: 0x9ACD, // #HANGUL SYLLABLE SIOS YI RIEULMIEUM
  0xC2CB: 0x9ACE, // #HANGUL SYLLABLE SIOS YI RIEULPIEUP
  0xC2CC: 0x9ACF, // #HANGUL SYLLABLE SIOS YI RIEULSIOS
  0xC2CD: 0x9AD0, // #HANGUL SYLLABLE SIOS YI RIEULTHIEUTH
  0xC2CE: 0x9AD1, // #HANGUL SYLLABLE SIOS YI RIEULPHIEUPH
  0xC2CF: 0x9AD2, // #HANGUL SYLLABLE SIOS YI RIEULHIEUH
  0xC2D0: 0x9AD3, // #HANGUL SYLLABLE SIOS YI MIEUM
  0xC2D1: 0x9AD4, // #HANGUL SYLLABLE SIOS YI PIEUP
  0xC2D2: 0x9AD5, // #HANGUL SYLLABLE SIOS YI PIEUPSIOS
  0xC2D3: 0x9AD6, // #HANGUL SYLLABLE SIOS YI SIOS
  0xC2D4: 0x9AD7, // #HANGUL SYLLABLE SIOS YI SSANGSIOS
  0xC2D5: 0x9AD8, // #HANGUL SYLLABLE SIOS YI IEUNG
  0xC2D6: 0x9AD9, // #HANGUL SYLLABLE SIOS YI CIEUC
  0xC2D7: 0x9ADA, // #HANGUL SYLLABLE SIOS YI CHIEUCH
  0xC2D8: 0x9ADB, // #HANGUL SYLLABLE SIOS YI KHIEUKH
  0xC2D9: 0x9ADC, // #HANGUL SYLLABLE SIOS YI THIEUTH
  0xC2DA: 0x9ADD, // #HANGUL SYLLABLE SIOS YI PHIEUPH
  0xC2DB: 0x9ADE, // #HANGUL SYLLABLE SIOS YI HIEUH
  0xC2DE: 0x9ADF, // #HANGUL SYLLABLE SIOS I SSANGKIYEOK
  0xC2DF: 0x9AE0, // #HANGUL SYLLABLE SIOS I KIYEOKSIOS
  0xC2E1: 0x9AE1, // #HANGUL SYLLABLE SIOS I NIEUNCIEUC
  0xC2E2: 0x9AE2, // #HANGUL SYLLABLE SIOS I NIEUNHIEUH
  0xC2E5: 0x9AE3, // #HANGUL SYLLABLE SIOS I RIEULKIYEOK
  0xC2E6: 0x9AE4, // #HANGUL SYLLABLE SIOS I RIEULMIEUM
  0xC2E7: 0x9AE5, // #HANGUL SYLLABLE SIOS I RIEULPIEUP
  0xC2E8: 0x9AE6, // #HANGUL SYLLABLE SIOS I RIEULSIOS
  0xC2E9: 0x9AE7, // #HANGUL SYLLABLE SIOS I RIEULTHIEUTH
  0xC2EA: 0x9AE8, // #HANGUL SYLLABLE SIOS I RIEULPHIEUPH
  0xC2EE: 0x9AE9, // #HANGUL SYLLABLE SIOS I PIEUPSIOS
  0xC2F0: 0x9AEA, // #HANGUL SYLLABLE SIOS I SSANGSIOS
  0xC2F2: 0x9AEB, // #HANGUL SYLLABLE SIOS I CIEUC
  0xC2F3: 0x9AEC, // #HANGUL SYLLABLE SIOS I CHIEUCH
  0xC2F4: 0x9AED, // #HANGUL SYLLABLE SIOS I KHIEUKH
  0xC2F5: 0x9AEE, // #HANGUL SYLLABLE SIOS I THIEUTH
  0xC2F7: 0x9AEF, // #HANGUL SYLLABLE SIOS I HIEUH
  0xC2FA: 0x9AF0, // #HANGUL SYLLABLE SSANGSIOS A SSANGKIYEOK
  0xC2FD: 0x9AF1, // #HANGUL SYLLABLE SSANGSIOS A NIEUNCIEUC
  0xC2FE: 0x9AF2, // #HANGUL SYLLABLE SSANGSIOS A NIEUNHIEUH
  0xC2FF: 0x9AF3, // #HANGUL SYLLABLE SSANGSIOS A TIKEUT
  0xC301: 0x9AF4, // #HANGUL SYLLABLE SSANGSIOS A RIEULKIYEOK
  0xC302: 0x9AF5, // #HANGUL SYLLABLE SSANGSIOS A RIEULMIEUM
  0xC303: 0x9AF6, // #HANGUL SYLLABLE SSANGSIOS A RIEULPIEUP
  0xC304: 0x9AF7, // #HANGUL SYLLABLE SSANGSIOS A RIEULSIOS
  0xC305: 0x9AF8, // #HANGUL SYLLABLE SSANGSIOS A RIEULTHIEUTH
  0xC306: 0x9AF9, // #HANGUL SYLLABLE SSANGSIOS A RIEULPHIEUPH
  0xC307: 0x9AFA, // #HANGUL SYLLABLE SSANGSIOS A RIEULHIEUH
  0xC30A: 0x9AFB, // #HANGUL SYLLABLE SSANGSIOS A PIEUPSIOS
  0xC30B: 0x9AFC, // #HANGUL SYLLABLE SSANGSIOS A SIOS
  0xC30E: 0x9AFD, // #HANGUL SYLLABLE SSANGSIOS A CIEUC
  0xC30F: 0x9AFE, // #HANGUL SYLLABLE SSANGSIOS A CHIEUCH
  0xC310: 0x9B41, // #HANGUL SYLLABLE SSANGSIOS A KHIEUKH
  0xC311: 0x9B42, // #HANGUL SYLLABLE SSANGSIOS A THIEUTH
  0xC312: 0x9B43, // #HANGUL SYLLABLE SSANGSIOS A PHIEUPH
  0xC316: 0x9B44, // #HANGUL SYLLABLE SSANGSIOS AE SSANGKIYEOK
  0xC317: 0x9B45, // #HANGUL SYLLABLE SSANGSIOS AE KIYEOKSIOS
  0xC319: 0x9B46, // #HANGUL SYLLABLE SSANGSIOS AE NIEUNCIEUC
  0xC31A: 0x9B47, // #HANGUL SYLLABLE SSANGSIOS AE NIEUNHIEUH
  0xC31B: 0x9B48, // #HANGUL SYLLABLE SSANGSIOS AE TIKEUT
  0xC31D: 0x9B49, // #HANGUL SYLLABLE SSANGSIOS AE RIEULKIYEOK
  0xC31E: 0x9B4A, // #HANGUL SYLLABLE SSANGSIOS AE RIEULMIEUM
  0xC31F: 0x9B4B, // #HANGUL SYLLABLE SSANGSIOS AE RIEULPIEUP
  0xC320: 0x9B4C, // #HANGUL SYLLABLE SSANGSIOS AE RIEULSIOS
  0xC321: 0x9B4D, // #HANGUL SYLLABLE SSANGSIOS AE RIEULTHIEUTH
  0xC322: 0x9B4E, // #HANGUL SYLLABLE SSANGSIOS AE RIEULPHIEUPH
  0xC323: 0x9B4F, // #HANGUL SYLLABLE SSANGSIOS AE RIEULHIEUH
  0xC326: 0x9B50, // #HANGUL SYLLABLE SSANGSIOS AE PIEUPSIOS
  0xC327: 0x9B51, // #HANGUL SYLLABLE SSANGSIOS AE SIOS
  0xC32A: 0x9B52, // #HANGUL SYLLABLE SSANGSIOS AE CIEUC
  0xC32B: 0x9B53, // #HANGUL SYLLABLE SSANGSIOS AE CHIEUCH
  0xC32C: 0x9B54, // #HANGUL SYLLABLE SSANGSIOS AE KHIEUKH
  0xC32D: 0x9B55, // #HANGUL SYLLABLE SSANGSIOS AE THIEUTH
  0xC32E: 0x9B56, // #HANGUL SYLLABLE SSANGSIOS AE PHIEUPH
  0xC32F: 0x9B57, // #HANGUL SYLLABLE SSANGSIOS AE HIEUH
  0xC330: 0x9B58, // #HANGUL SYLLABLE SSANGSIOS YA
  0xC331: 0x9B59, // #HANGUL SYLLABLE SSANGSIOS YA KIYEOK
  0xC332: 0x9B5A, // #HANGUL SYLLABLE SSANGSIOS YA SSANGKIYEOK
  0xC333: 0x9B61, // #HANGUL SYLLABLE SSANGSIOS YA KIYEOKSIOS
  0xC334: 0x9B62, // #HANGUL SYLLABLE SSANGSIOS YA NIEUN
  0xC335: 0x9B63, // #HANGUL SYLLABLE SSANGSIOS YA NIEUNCIEUC
  0xC336: 0x9B64, // #HANGUL SYLLABLE SSANGSIOS YA NIEUNHIEUH
  0xC337: 0x9B65, // #HANGUL SYLLABLE SSANGSIOS YA TIKEUT
  0xC338: 0x9B66, // #HANGUL SYLLABLE SSANGSIOS YA RIEUL
  0xC339: 0x9B67, // #HANGUL SYLLABLE SSANGSIOS YA RIEULKIYEOK
  0xC33A: 0x9B68, // #HANGUL SYLLABLE SSANGSIOS YA RIEULMIEUM
  0xC33B: 0x9B69, // #HANGUL SYLLABLE SSANGSIOS YA RIEULPIEUP
  0xC33C: 0x9B6A, // #HANGUL SYLLABLE SSANGSIOS YA RIEULSIOS
  0xC33D: 0x9B6B, // #HANGUL SYLLABLE SSANGSIOS YA RIEULTHIEUTH
  0xC33E: 0x9B6C, // #HANGUL SYLLABLE SSANGSIOS YA RIEULPHIEUPH
  0xC33F: 0x9B6D, // #HANGUL SYLLABLE SSANGSIOS YA RIEULHIEUH
  0xC340: 0x9B6E, // #HANGUL SYLLABLE SSANGSIOS YA MIEUM
  0xC341: 0x9B6F, // #HANGUL SYLLABLE SSANGSIOS YA PIEUP
  0xC342: 0x9B70, // #HANGUL SYLLABLE SSANGSIOS YA PIEUPSIOS
  0xC343: 0x9B71, // #HANGUL SYLLABLE SSANGSIOS YA SIOS
  0xC344: 0x9B72, // #HANGUL SYLLABLE SSANGSIOS YA SSANGSIOS
  0xC346: 0x9B73, // #HANGUL SYLLABLE SSANGSIOS YA CIEUC
  0xC347: 0x9B74, // #HANGUL SYLLABLE SSANGSIOS YA CHIEUCH
  0xC348: 0x9B75, // #HANGUL SYLLABLE SSANGSIOS YA KHIEUKH
  0xC349: 0x9B76, // #HANGUL SYLLABLE SSANGSIOS YA THIEUTH
  0xC34A: 0x9B77, // #HANGUL SYLLABLE SSANGSIOS YA PHIEUPH
  0xC34B: 0x9B78, // #HANGUL SYLLABLE SSANGSIOS YA HIEUH
  0xC34C: 0x9B79, // #HANGUL SYLLABLE SSANGSIOS YAE
  0xC34D: 0x9B7A, // #HANGUL SYLLABLE SSANGSIOS YAE KIYEOK
  0xC34E: 0x9B81, // #HANGUL SYLLABLE SSANGSIOS YAE SSANGKIYEOK
  0xC34F: 0x9B82, // #HANGUL SYLLABLE SSANGSIOS YAE KIYEOKSIOS
  0xC350: 0x9B83, // #HANGUL SYLLABLE SSANGSIOS YAE NIEUN
  0xC351: 0x9B84, // #HANGUL SYLLABLE SSANGSIOS YAE NIEUNCIEUC
  0xC352: 0x9B85, // #HANGUL SYLLABLE SSANGSIOS YAE NIEUNHIEUH
  0xC353: 0x9B86, // #HANGUL SYLLABLE SSANGSIOS YAE TIKEUT
  0xC354: 0x9B87, // #HANGUL SYLLABLE SSANGSIOS YAE RIEUL
  0xC355: 0x9B88, // #HANGUL SYLLABLE SSANGSIOS YAE RIEULKIYEOK
  0xC356: 0x9B89, // #HANGUL SYLLABLE SSANGSIOS YAE RIEULMIEUM
  0xC357: 0x9B8A, // #HANGUL SYLLABLE SSANGSIOS YAE RIEULPIEUP
  0xC358: 0x9B8B, // #HANGUL SYLLABLE SSANGSIOS YAE RIEULSIOS
  0xC359: 0x9B8C, // #HANGUL SYLLABLE SSANGSIOS YAE RIEULTHIEUTH
  0xC35A: 0x9B8D, // #HANGUL SYLLABLE SSANGSIOS YAE RIEULPHIEUPH
  0xC35B: 0x9B8E, // #HANGUL SYLLABLE SSANGSIOS YAE RIEULHIEUH
  0xC35C: 0x9B8F, // #HANGUL SYLLABLE SSANGSIOS YAE MIEUM
  0xC35D: 0x9B90, // #HANGUL SYLLABLE SSANGSIOS YAE PIEUP
  0xC35E: 0x9B91, // #HANGUL SYLLABLE SSANGSIOS YAE PIEUPSIOS
  0xC35F: 0x9B92, // #HANGUL SYLLABLE SSANGSIOS YAE SIOS
  0xC360: 0x9B93, // #HANGUL SYLLABLE SSANGSIOS YAE SSANGSIOS
  0xC361: 0x9B94, // #HANGUL SYLLABLE SSANGSIOS YAE IEUNG
  0xC362: 0x9B95, // #HANGUL SYLLABLE SSANGSIOS YAE CIEUC
  0xC363: 0x9B96, // #HANGUL SYLLABLE SSANGSIOS YAE CHIEUCH
  0xC364: 0x9B97, // #HANGUL SYLLABLE SSANGSIOS YAE KHIEUKH
  0xC365: 0x9B98, // #HANGUL SYLLABLE SSANGSIOS YAE THIEUTH
  0xC366: 0x9B99, // #HANGUL SYLLABLE SSANGSIOS YAE PHIEUPH
  0xC367: 0x9B9A, // #HANGUL SYLLABLE SSANGSIOS YAE HIEUH
  0xC36A: 0x9B9B, // #HANGUL SYLLABLE SSANGSIOS EO SSANGKIYEOK
  0xC36B: 0x9B9C, // #HANGUL SYLLABLE SSANGSIOS EO KIYEOKSIOS
  0xC36D: 0x9B9D, // #HANGUL SYLLABLE SSANGSIOS EO NIEUNCIEUC
  0xC36E: 0x9B9E, // #HANGUL SYLLABLE SSANGSIOS EO NIEUNHIEUH
  0xC36F: 0x9B9F, // #HANGUL SYLLABLE SSANGSIOS EO TIKEUT
  0xC371: 0x9BA0, // #HANGUL SYLLABLE SSANGSIOS EO RIEULKIYEOK
  0xC373: 0x9BA1, // #HANGUL SYLLABLE SSANGSIOS EO RIEULPIEUP
  0xC374: 0x9BA2, // #HANGUL SYLLABLE SSANGSIOS EO RIEULSIOS
  0xC375: 0x9BA3, // #HANGUL SYLLABLE SSANGSIOS EO RIEULTHIEUTH
  0xC376: 0x9BA4, // #HANGUL SYLLABLE SSANGSIOS EO RIEULPHIEUPH
  0xC377: 0x9BA5, // #HANGUL SYLLABLE SSANGSIOS EO RIEULHIEUH
  0xC37A: 0x9BA6, // #HANGUL SYLLABLE SSANGSIOS EO PIEUPSIOS
  0xC37B: 0x9BA7, // #HANGUL SYLLABLE SSANGSIOS EO SIOS
  0xC37E: 0x9BA8, // #HANGUL SYLLABLE SSANGSIOS EO CIEUC
  0xC37F: 0x9BA9, // #HANGUL SYLLABLE SSANGSIOS EO CHIEUCH
  0xC380: 0x9BAA, // #HANGUL SYLLABLE SSANGSIOS EO KHIEUKH
  0xC381: 0x9BAB, // #HANGUL SYLLABLE SSANGSIOS EO THIEUTH
  0xC382: 0x9BAC, // #HANGUL SYLLABLE SSANGSIOS EO PHIEUPH
  0xC383: 0x9BAD, // #HANGUL SYLLABLE SSANGSIOS EO HIEUH
  0xC385: 0x9BAE, // #HANGUL SYLLABLE SSANGSIOS E KIYEOK
  0xC386: 0x9BAF, // #HANGUL SYLLABLE SSANGSIOS E SSANGKIYEOK
  0xC387: 0x9BB0, // #HANGUL SYLLABLE SSANGSIOS E KIYEOKSIOS
  0xC389: 0x9BB1, // #HANGUL SYLLABLE SSANGSIOS E NIEUNCIEUC
  0xC38A: 0x9BB2, // #HANGUL SYLLABLE SSANGSIOS E NIEUNHIEUH
  0xC38B: 0x9BB3, // #HANGUL SYLLABLE SSANGSIOS E TIKEUT
  0xC38D: 0x9BB4, // #HANGUL SYLLABLE SSANGSIOS E RIEULKIYEOK
  0xC38E: 0x9BB5, // #HANGUL SYLLABLE SSANGSIOS E RIEULMIEUM
  0xC38F: 0x9BB6, // #HANGUL SYLLABLE SSANGSIOS E RIEULPIEUP
  0xC390: 0x9BB7, // #HANGUL SYLLABLE SSANGSIOS E RIEULSIOS
  0xC391: 0x9BB8, // #HANGUL SYLLABLE SSANGSIOS E RIEULTHIEUTH
  0xC392: 0x9BB9, // #HANGUL SYLLABLE SSANGSIOS E RIEULPHIEUPH
  0xC393: 0x9BBA, // #HANGUL SYLLABLE SSANGSIOS E RIEULHIEUH
  0xC394: 0x9BBB, // #HANGUL SYLLABLE SSANGSIOS E MIEUM
  0xC395: 0x9BBC, // #HANGUL SYLLABLE SSANGSIOS E PIEUP
  0xC396: 0x9BBD, // #HANGUL SYLLABLE SSANGSIOS E PIEUPSIOS
  0xC397: 0x9BBE, // #HANGUL SYLLABLE SSANGSIOS E SIOS
  0xC398: 0x9BBF, // #HANGUL SYLLABLE SSANGSIOS E SSANGSIOS
  0xC399: 0x9BC0, // #HANGUL SYLLABLE SSANGSIOS E IEUNG
  0xC39A: 0x9BC1, // #HANGUL SYLLABLE SSANGSIOS E CIEUC
  0xC39B: 0x9BC2, // #HANGUL SYLLABLE SSANGSIOS E CHIEUCH
  0xC39C: 0x9BC3, // #HANGUL SYLLABLE SSANGSIOS E KHIEUKH
  0xC39D: 0x9BC4, // #HANGUL SYLLABLE SSANGSIOS E THIEUTH
  0xC39E: 0x9BC5, // #HANGUL SYLLABLE SSANGSIOS E PHIEUPH
  0xC39F: 0x9BC6, // #HANGUL SYLLABLE SSANGSIOS E HIEUH
  0xC3A0: 0x9BC7, // #HANGUL SYLLABLE SSANGSIOS YEO
  0xC3A1: 0x9BC8, // #HANGUL SYLLABLE SSANGSIOS YEO KIYEOK
  0xC3A2: 0x9BC9, // #HANGUL SYLLABLE SSANGSIOS YEO SSANGKIYEOK
  0xC3A3: 0x9BCA, // #HANGUL SYLLABLE SSANGSIOS YEO KIYEOKSIOS
  0xC3A4: 0x9BCB, // #HANGUL SYLLABLE SSANGSIOS YEO NIEUN
  0xC3A5: 0x9BCC, // #HANGUL SYLLABLE SSANGSIOS YEO NIEUNCIEUC
  0xC3A6: 0x9BCD, // #HANGUL SYLLABLE SSANGSIOS YEO NIEUNHIEUH
  0xC3A7: 0x9BCE, // #HANGUL SYLLABLE SSANGSIOS YEO TIKEUT
  0xC3A8: 0x9BCF, // #HANGUL SYLLABLE SSANGSIOS YEO RIEUL
  0xC3A9: 0x9BD0, // #HANGUL SYLLABLE SSANGSIOS YEO RIEULKIYEOK
  0xC3AA: 0x9BD1, // #HANGUL SYLLABLE SSANGSIOS YEO RIEULMIEUM
  0xC3AB: 0x9BD2, // #HANGUL SYLLABLE SSANGSIOS YEO RIEULPIEUP
  0xC3AC: 0x9BD3, // #HANGUL SYLLABLE SSANGSIOS YEO RIEULSIOS
  0xC3AD: 0x9BD4, // #HANGUL SYLLABLE SSANGSIOS YEO RIEULTHIEUTH
  0xC3AE: 0x9BD5, // #HANGUL SYLLABLE SSANGSIOS YEO RIEULPHIEUPH
  0xC3AF: 0x9BD6, // #HANGUL SYLLABLE SSANGSIOS YEO RIEULHIEUH
  0xC3B0: 0x9BD7, // #HANGUL SYLLABLE SSANGSIOS YEO MIEUM
  0xC3B1: 0x9BD8, // #HANGUL SYLLABLE SSANGSIOS YEO PIEUP
  0xC3B2: 0x9BD9, // #HANGUL SYLLABLE SSANGSIOS YEO PIEUPSIOS
  0xC3B3: 0x9BDA, // #HANGUL SYLLABLE SSANGSIOS YEO SIOS
  0xC3B4: 0x9BDB, // #HANGUL SYLLABLE SSANGSIOS YEO SSANGSIOS
  0xC3B5: 0x9BDC, // #HANGUL SYLLABLE SSANGSIOS YEO IEUNG
  0xC3B6: 0x9BDD, // #HANGUL SYLLABLE SSANGSIOS YEO CIEUC
  0xC3B7: 0x9BDE, // #HANGUL SYLLABLE SSANGSIOS YEO CHIEUCH
  0xC3B8: 0x9BDF, // #HANGUL SYLLABLE SSANGSIOS YEO KHIEUKH
  0xC3B9: 0x9BE0, // #HANGUL SYLLABLE SSANGSIOS YEO THIEUTH
  0xC3BA: 0x9BE1, // #HANGUL SYLLABLE SSANGSIOS YEO PHIEUPH
  0xC3BB: 0x9BE2, // #HANGUL SYLLABLE SSANGSIOS YEO HIEUH
  0xC3BC: 0x9BE3, // #HANGUL SYLLABLE SSANGSIOS YE
  0xC3BD: 0x9BE4, // #HANGUL SYLLABLE SSANGSIOS YE KIYEOK
  0xC3BE: 0x9BE5, // #HANGUL SYLLABLE SSANGSIOS YE SSANGKIYEOK
  0xC3BF: 0x9BE6, // #HANGUL SYLLABLE SSANGSIOS YE KIYEOKSIOS
  0xC3C1: 0x9BE7, // #HANGUL SYLLABLE SSANGSIOS YE NIEUNCIEUC
  0xC3C2: 0x9BE8, // #HANGUL SYLLABLE SSANGSIOS YE NIEUNHIEUH
  0xC3C3: 0x9BE9, // #HANGUL SYLLABLE SSANGSIOS YE TIKEUT
  0xC3C4: 0x9BEA, // #HANGUL SYLLABLE SSANGSIOS YE RIEUL
  0xC3C5: 0x9BEB, // #HANGUL SYLLABLE SSANGSIOS YE RIEULKIYEOK
  0xC3C6: 0x9BEC, // #HANGUL SYLLABLE SSANGSIOS YE RIEULMIEUM
  0xC3C7: 0x9BED, // #HANGUL SYLLABLE SSANGSIOS YE RIEULPIEUP
  0xC3C8: 0x9BEE, // #HANGUL SYLLABLE SSANGSIOS YE RIEULSIOS
  0xC3C9: 0x9BEF, // #HANGUL SYLLABLE SSANGSIOS YE RIEULTHIEUTH
  0xC3CA: 0x9BF0, // #HANGUL SYLLABLE SSANGSIOS YE RIEULPHIEUPH
  0xC3CB: 0x9BF1, // #HANGUL SYLLABLE SSANGSIOS YE RIEULHIEUH
  0xC3CC: 0x9BF2, // #HANGUL SYLLABLE SSANGSIOS YE MIEUM
  0xC3CD: 0x9BF3, // #HANGUL SYLLABLE SSANGSIOS YE PIEUP
  0xC3CE: 0x9BF4, // #HANGUL SYLLABLE SSANGSIOS YE PIEUPSIOS
  0xC3CF: 0x9BF5, // #HANGUL SYLLABLE SSANGSIOS YE SIOS
  0xC3D0: 0x9BF6, // #HANGUL SYLLABLE SSANGSIOS YE SSANGSIOS
  0xC3D1: 0x9BF7, // #HANGUL SYLLABLE SSANGSIOS YE IEUNG
  0xC3D2: 0x9BF8, // #HANGUL SYLLABLE SSANGSIOS YE CIEUC
  0xC3D3: 0x9BF9, // #HANGUL SYLLABLE SSANGSIOS YE CHIEUCH
  0xC3D4: 0x9BFA, // #HANGUL SYLLABLE SSANGSIOS YE KHIEUKH
  0xC3D5: 0x9BFB, // #HANGUL SYLLABLE SSANGSIOS YE THIEUTH
  0xC3D6: 0x9BFC, // #HANGUL SYLLABLE SSANGSIOS YE PHIEUPH
  0xC3D7: 0x9BFD, // #HANGUL SYLLABLE SSANGSIOS YE HIEUH
  0xC3DA: 0x9BFE, // #HANGUL SYLLABLE SSANGSIOS O SSANGKIYEOK
  0xC3DB: 0x9C41, // #HANGUL SYLLABLE SSANGSIOS O KIYEOKSIOS
  0xC3DD: 0x9C42, // #HANGUL SYLLABLE SSANGSIOS O NIEUNCIEUC
  0xC3DE: 0x9C43, // #HANGUL SYLLABLE SSANGSIOS O NIEUNHIEUH
  0xC3E1: 0x9C44, // #HANGUL SYLLABLE SSANGSIOS O RIEULKIYEOK
  0xC3E3: 0x9C45, // #HANGUL SYLLABLE SSANGSIOS O RIEULPIEUP
  0xC3E4: 0x9C46, // #HANGUL SYLLABLE SSANGSIOS O RIEULSIOS
  0xC3E5: 0x9C47, // #HANGUL SYLLABLE SSANGSIOS O RIEULTHIEUTH
  0xC3E6: 0x9C48, // #HANGUL SYLLABLE SSANGSIOS O RIEULPHIEUPH
  0xC3E7: 0x9C49, // #HANGUL SYLLABLE SSANGSIOS O RIEULHIEUH
  0xC3EA: 0x9C4A, // #HANGUL SYLLABLE SSANGSIOS O PIEUPSIOS
  0xC3EB: 0x9C4B, // #HANGUL SYLLABLE SSANGSIOS O SIOS
  0xC3EC: 0x9C4C, // #HANGUL SYLLABLE SSANGSIOS O SSANGSIOS
  0xC3EE: 0x9C4D, // #HANGUL SYLLABLE SSANGSIOS O CIEUC
  0xC3EF: 0x9C4E, // #HANGUL SYLLABLE SSANGSIOS O CHIEUCH
  0xC3F0: 0x9C4F, // #HANGUL SYLLABLE SSANGSIOS O KHIEUKH
  0xC3F1: 0x9C50, // #HANGUL SYLLABLE SSANGSIOS O THIEUTH
  0xC3F2: 0x9C51, // #HANGUL SYLLABLE SSANGSIOS O PHIEUPH
  0xC3F3: 0x9C52, // #HANGUL SYLLABLE SSANGSIOS O HIEUH
  0xC3F6: 0x9C53, // #HANGUL SYLLABLE SSANGSIOS WA SSANGKIYEOK
  0xC3F7: 0x9C54, // #HANGUL SYLLABLE SSANGSIOS WA KIYEOKSIOS
  0xC3F9: 0x9C55, // #HANGUL SYLLABLE SSANGSIOS WA NIEUNCIEUC
  0xC3FA: 0x9C56, // #HANGUL SYLLABLE SSANGSIOS WA NIEUNHIEUH
  0xC3FB: 0x9C57, // #HANGUL SYLLABLE SSANGSIOS WA TIKEUT
  0xC3FC: 0x9C58, // #HANGUL SYLLABLE SSANGSIOS WA RIEUL
  0xC3FD: 0x9C59, // #HANGUL SYLLABLE SSANGSIOS WA RIEULKIYEOK
  0xC3FE: 0x9C5A, // #HANGUL SYLLABLE SSANGSIOS WA RIEULMIEUM
  0xC3FF: 0x9C61, // #HANGUL SYLLABLE SSANGSIOS WA RIEULPIEUP
  0xC400: 0x9C62, // #HANGUL SYLLABLE SSANGSIOS WA RIEULSIOS
  0xC401: 0x9C63, // #HANGUL SYLLABLE SSANGSIOS WA RIEULTHIEUTH
  0xC402: 0x9C64, // #HANGUL SYLLABLE SSANGSIOS WA RIEULPHIEUPH
  0xC403: 0x9C65, // #HANGUL SYLLABLE SSANGSIOS WA RIEULHIEUH
  0xC404: 0x9C66, // #HANGUL SYLLABLE SSANGSIOS WA MIEUM
  0xC405: 0x9C67, // #HANGUL SYLLABLE SSANGSIOS WA PIEUP
  0xC406: 0x9C68, // #HANGUL SYLLABLE SSANGSIOS WA PIEUPSIOS
  0xC407: 0x9C69, // #HANGUL SYLLABLE SSANGSIOS WA SIOS
  0xC409: 0x9C6A, // #HANGUL SYLLABLE SSANGSIOS WA IEUNG
  0xC40A: 0x9C6B, // #HANGUL SYLLABLE SSANGSIOS WA CIEUC
  0xC40B: 0x9C6C, // #HANGUL SYLLABLE SSANGSIOS WA CHIEUCH
  0xC40C: 0x9C6D, // #HANGUL SYLLABLE SSANGSIOS WA KHIEUKH
  0xC40D: 0x9C6E, // #HANGUL SYLLABLE SSANGSIOS WA THIEUTH
  0xC40E: 0x9C6F, // #HANGUL SYLLABLE SSANGSIOS WA PHIEUPH
  0xC40F: 0x9C70, // #HANGUL SYLLABLE SSANGSIOS WA HIEUH
  0xC411: 0x9C71, // #HANGUL SYLLABLE SSANGSIOS WAE KIYEOK
  0xC412: 0x9C72, // #HANGUL SYLLABLE SSANGSIOS WAE SSANGKIYEOK
  0xC413: 0x9C73, // #HANGUL SYLLABLE SSANGSIOS WAE KIYEOKSIOS
  0xC414: 0x9C74, // #HANGUL SYLLABLE SSANGSIOS WAE NIEUN
  0xC415: 0x9C75, // #HANGUL SYLLABLE SSANGSIOS WAE NIEUNCIEUC
  0xC416: 0x9C76, // #HANGUL SYLLABLE SSANGSIOS WAE NIEUNHIEUH
  0xC417: 0x9C77, // #HANGUL SYLLABLE SSANGSIOS WAE TIKEUT
  0xC418: 0x9C78, // #HANGUL SYLLABLE SSANGSIOS WAE RIEUL
  0xC419: 0x9C79, // #HANGUL SYLLABLE SSANGSIOS WAE RIEULKIYEOK
  0xC41A: 0x9C7A, // #HANGUL SYLLABLE SSANGSIOS WAE RIEULMIEUM
  0xC41B: 0x9C81, // #HANGUL SYLLABLE SSANGSIOS WAE RIEULPIEUP
  0xC41C: 0x9C82, // #HANGUL SYLLABLE SSANGSIOS WAE RIEULSIOS
  0xC41D: 0x9C83, // #HANGUL SYLLABLE SSANGSIOS WAE RIEULTHIEUTH
  0xC41E: 0x9C84, // #HANGUL SYLLABLE SSANGSIOS WAE RIEULPHIEUPH
  0xC41F: 0x9C85, // #HANGUL SYLLABLE SSANGSIOS WAE RIEULHIEUH
  0xC420: 0x9C86, // #HANGUL SYLLABLE SSANGSIOS WAE MIEUM
  0xC421: 0x9C87, // #HANGUL SYLLABLE SSANGSIOS WAE PIEUP
  0xC422: 0x9C88, // #HANGUL SYLLABLE SSANGSIOS WAE PIEUPSIOS
  0xC423: 0x9C89, // #HANGUL SYLLABLE SSANGSIOS WAE SIOS
  0xC425: 0x9C8A, // #HANGUL SYLLABLE SSANGSIOS WAE IEUNG
  0xC426: 0x9C8B, // #HANGUL SYLLABLE SSANGSIOS WAE CIEUC
  0xC427: 0x9C8C, // #HANGUL SYLLABLE SSANGSIOS WAE CHIEUCH
  0xC428: 0x9C8D, // #HANGUL SYLLABLE SSANGSIOS WAE KHIEUKH
  0xC429: 0x9C8E, // #HANGUL SYLLABLE SSANGSIOS WAE THIEUTH
  0xC42A: 0x9C8F, // #HANGUL SYLLABLE SSANGSIOS WAE PHIEUPH
  0xC42B: 0x9C90, // #HANGUL SYLLABLE SSANGSIOS WAE HIEUH
  0xC42D: 0x9C91, // #HANGUL SYLLABLE SSANGSIOS OE KIYEOK
  0xC42E: 0x9C92, // #HANGUL SYLLABLE SSANGSIOS OE SSANGKIYEOK
  0xC42F: 0x9C93, // #HANGUL SYLLABLE SSANGSIOS OE KIYEOKSIOS
  0xC431: 0x9C94, // #HANGUL SYLLABLE SSANGSIOS OE NIEUNCIEUC
  0xC432: 0x9C95, // #HANGUL SYLLABLE SSANGSIOS OE NIEUNHIEUH
  0xC433: 0x9C96, // #HANGUL SYLLABLE SSANGSIOS OE TIKEUT
  0xC435: 0x9C97, // #HANGUL SYLLABLE SSANGSIOS OE RIEULKIYEOK
  0xC436: 0x9C98, // #HANGUL SYLLABLE SSANGSIOS OE RIEULMIEUM
  0xC437: 0x9C99, // #HANGUL SYLLABLE SSANGSIOS OE RIEULPIEUP
  0xC438: 0x9C9A, // #HANGUL SYLLABLE SSANGSIOS OE RIEULSIOS
  0xC439: 0x9C9B, // #HANGUL SYLLABLE SSANGSIOS OE RIEULTHIEUTH
  0xC43A: 0x9C9C, // #HANGUL SYLLABLE SSANGSIOS OE RIEULPHIEUPH
  0xC43B: 0x9C9D, // #HANGUL SYLLABLE SSANGSIOS OE RIEULHIEUH
  0xC43E: 0x9C9E, // #HANGUL SYLLABLE SSANGSIOS OE PIEUPSIOS
  0xC43F: 0x9C9F, // #HANGUL SYLLABLE SSANGSIOS OE SIOS
  0xC440: 0x9CA0, // #HANGUL SYLLABLE SSANGSIOS OE SSANGSIOS
  0xC441: 0x9CA1, // #HANGUL SYLLABLE SSANGSIOS OE IEUNG
  0xC442: 0x9CA2, // #HANGUL SYLLABLE SSANGSIOS OE CIEUC
  0xC443: 0x9CA3, // #HANGUL SYLLABLE SSANGSIOS OE CHIEUCH
  0xC444: 0x9CA4, // #HANGUL SYLLABLE SSANGSIOS OE KHIEUKH
  0xC445: 0x9CA5, // #HANGUL SYLLABLE SSANGSIOS OE THIEUTH
  0xC446: 0x9CA6, // #HANGUL SYLLABLE SSANGSIOS OE PHIEUPH
  0xC447: 0x9CA7, // #HANGUL SYLLABLE SSANGSIOS OE HIEUH
  0xC449: 0x9CA8, // #HANGUL SYLLABLE SSANGSIOS YO KIYEOK
  0xC44A: 0x9CA9, // #HANGUL SYLLABLE SSANGSIOS YO SSANGKIYEOK
  0xC44B: 0x9CAA, // #HANGUL SYLLABLE SSANGSIOS YO KIYEOKSIOS
  0xC44C: 0x9CAB, // #HANGUL SYLLABLE SSANGSIOS YO NIEUN
  0xC44D: 0x9CAC, // #HANGUL SYLLABLE SSANGSIOS YO NIEUNCIEUC
  0xC44E: 0x9CAD, // #HANGUL SYLLABLE SSANGSIOS YO NIEUNHIEUH
  0xC44F: 0x9CAE, // #HANGUL SYLLABLE SSANGSIOS YO TIKEUT
  0xC450: 0x9CAF, // #HANGUL SYLLABLE SSANGSIOS YO RIEUL
  0xC451: 0x9CB0, // #HANGUL SYLLABLE SSANGSIOS YO RIEULKIYEOK
  0xC452: 0x9CB1, // #HANGUL SYLLABLE SSANGSIOS YO RIEULMIEUM
  0xC453: 0x9CB2, // #HANGUL SYLLABLE SSANGSIOS YO RIEULPIEUP
  0xC454: 0x9CB3, // #HANGUL SYLLABLE SSANGSIOS YO RIEULSIOS
  0xC455: 0x9CB4, // #HANGUL SYLLABLE SSANGSIOS YO RIEULTHIEUTH
  0xC456: 0x9CB5, // #HANGUL SYLLABLE SSANGSIOS YO RIEULPHIEUPH
  0xC457: 0x9CB6, // #HANGUL SYLLABLE SSANGSIOS YO RIEULHIEUH
  0xC458: 0x9CB7, // #HANGUL SYLLABLE SSANGSIOS YO MIEUM
  0xC459: 0x9CB8, // #HANGUL SYLLABLE SSANGSIOS YO PIEUP
  0xC45A: 0x9CB9, // #HANGUL SYLLABLE SSANGSIOS YO PIEUPSIOS
  0xC45B: 0x9CBA, // #HANGUL SYLLABLE SSANGSIOS YO SIOS
  0xC45C: 0x9CBB, // #HANGUL SYLLABLE SSANGSIOS YO SSANGSIOS
  0xC45D: 0x9CBC, // #HANGUL SYLLABLE SSANGSIOS YO IEUNG
  0xC45E: 0x9CBD, // #HANGUL SYLLABLE SSANGSIOS YO CIEUC
  0xC45F: 0x9CBE, // #HANGUL SYLLABLE SSANGSIOS YO CHIEUCH
  0xC460: 0x9CBF, // #HANGUL SYLLABLE SSANGSIOS YO KHIEUKH
  0xC461: 0x9CC0, // #HANGUL SYLLABLE SSANGSIOS YO THIEUTH
  0xC462: 0x9CC1, // #HANGUL SYLLABLE SSANGSIOS YO PHIEUPH
  0xC463: 0x9CC2, // #HANGUL SYLLABLE SSANGSIOS YO HIEUH
  0xC466: 0x9CC3, // #HANGUL SYLLABLE SSANGSIOS U SSANGKIYEOK
  0xC467: 0x9CC4, // #HANGUL SYLLABLE SSANGSIOS U KIYEOKSIOS
  0xC469: 0x9CC5, // #HANGUL SYLLABLE SSANGSIOS U NIEUNCIEUC
  0xC46A: 0x9CC6, // #HANGUL SYLLABLE SSANGSIOS U NIEUNHIEUH
  0xC46B: 0x9CC7, // #HANGUL SYLLABLE SSANGSIOS U TIKEUT
  0xC46D: 0x9CC8, // #HANGUL SYLLABLE SSANGSIOS U RIEULKIYEOK
  0xC46E: 0x9CC9, // #HANGUL SYLLABLE SSANGSIOS U RIEULMIEUM
  0xC46F: 0x9CCA, // #HANGUL SYLLABLE SSANGSIOS U RIEULPIEUP
  0xC470: 0x9CCB, // #HANGUL SYLLABLE SSANGSIOS U RIEULSIOS
  0xC471: 0x9CCC, // #HANGUL SYLLABLE SSANGSIOS U RIEULTHIEUTH
  0xC472: 0x9CCD, // #HANGUL SYLLABLE SSANGSIOS U RIEULPHIEUPH
  0xC473: 0x9CCE, // #HANGUL SYLLABLE SSANGSIOS U RIEULHIEUH
  0xC476: 0x9CCF, // #HANGUL SYLLABLE SSANGSIOS U PIEUPSIOS
  0xC477: 0x9CD0, // #HANGUL SYLLABLE SSANGSIOS U SIOS
  0xC478: 0x9CD1, // #HANGUL SYLLABLE SSANGSIOS U SSANGSIOS
  0xC47A: 0x9CD2, // #HANGUL SYLLABLE SSANGSIOS U CIEUC
  0xC47B: 0x9CD3, // #HANGUL SYLLABLE SSANGSIOS U CHIEUCH
  0xC47C: 0x9CD4, // #HANGUL SYLLABLE SSANGSIOS U KHIEUKH
  0xC47D: 0x9CD5, // #HANGUL SYLLABLE SSANGSIOS U THIEUTH
  0xC47E: 0x9CD6, // #HANGUL SYLLABLE SSANGSIOS U PHIEUPH
  0xC47F: 0x9CD7, // #HANGUL SYLLABLE SSANGSIOS U HIEUH
  0xC481: 0x9CD8, // #HANGUL SYLLABLE SSANGSIOS WEO KIYEOK
  0xC482: 0x9CD9, // #HANGUL SYLLABLE SSANGSIOS WEO SSANGKIYEOK
  0xC483: 0x9CDA, // #HANGUL SYLLABLE SSANGSIOS WEO KIYEOKSIOS
  0xC484: 0x9CDB, // #HANGUL SYLLABLE SSANGSIOS WEO NIEUN
  0xC485: 0x9CDC, // #HANGUL SYLLABLE SSANGSIOS WEO NIEUNCIEUC
  0xC486: 0x9CDD, // #HANGUL SYLLABLE SSANGSIOS WEO NIEUNHIEUH
  0xC487: 0x9CDE, // #HANGUL SYLLABLE SSANGSIOS WEO TIKEUT
  0xC488: 0x9CDF, // #HANGUL SYLLABLE SSANGSIOS WEO RIEUL
  0xC489: 0x9CE0, // #HANGUL SYLLABLE SSANGSIOS WEO RIEULKIYEOK
  0xC48A: 0x9CE1, // #HANGUL SYLLABLE SSANGSIOS WEO RIEULMIEUM
  0xC48B: 0x9CE2, // #HANGUL SYLLABLE SSANGSIOS WEO RIEULPIEUP
  0xC48C: 0x9CE3, // #HANGUL SYLLABLE SSANGSIOS WEO RIEULSIOS
  0xC48D: 0x9CE4, // #HANGUL SYLLABLE SSANGSIOS WEO RIEULTHIEUTH
  0xC48E: 0x9CE5, // #HANGUL SYLLABLE SSANGSIOS WEO RIEULPHIEUPH
  0xC48F: 0x9CE6, // #HANGUL SYLLABLE SSANGSIOS WEO RIEULHIEUH
  0xC490: 0x9CE7, // #HANGUL SYLLABLE SSANGSIOS WEO MIEUM
  0xC491: 0x9CE8, // #HANGUL SYLLABLE SSANGSIOS WEO PIEUP
  0xC492: 0x9CE9, // #HANGUL SYLLABLE SSANGSIOS WEO PIEUPSIOS
  0xC493: 0x9CEA, // #HANGUL SYLLABLE SSANGSIOS WEO SIOS
  0xC495: 0x9CEB, // #HANGUL SYLLABLE SSANGSIOS WEO IEUNG
  0xC496: 0x9CEC, // #HANGUL SYLLABLE SSANGSIOS WEO CIEUC
  0xC497: 0x9CED, // #HANGUL SYLLABLE SSANGSIOS WEO CHIEUCH
  0xC498: 0x9CEE, // #HANGUL SYLLABLE SSANGSIOS WEO KHIEUKH
  0xC499: 0x9CEF, // #HANGUL SYLLABLE SSANGSIOS WEO THIEUTH
  0xC49A: 0x9CF0, // #HANGUL SYLLABLE SSANGSIOS WEO PHIEUPH
  0xC49B: 0x9CF1, // #HANGUL SYLLABLE SSANGSIOS WEO HIEUH
  0xC49D: 0x9CF2, // #HANGUL SYLLABLE SSANGSIOS WE KIYEOK
  0xC49E: 0x9CF3, // #HANGUL SYLLABLE SSANGSIOS WE SSANGKIYEOK
  0xC49F: 0x9CF4, // #HANGUL SYLLABLE SSANGSIOS WE KIYEOKSIOS
  0xC4A0: 0x9CF5, // #HANGUL SYLLABLE SSANGSIOS WE NIEUN
  0xC4A1: 0x9CF6, // #HANGUL SYLLABLE SSANGSIOS WE NIEUNCIEUC
  0xC4A2: 0x9CF7, // #HANGUL SYLLABLE SSANGSIOS WE NIEUNHIEUH
  0xC4A3: 0x9CF8, // #HANGUL SYLLABLE SSANGSIOS WE TIKEUT
  0xC4A4: 0x9CF9, // #HANGUL SYLLABLE SSANGSIOS WE RIEUL
  0xC4A5: 0x9CFA, // #HANGUL SYLLABLE SSANGSIOS WE RIEULKIYEOK
  0xC4A6: 0x9CFB, // #HANGUL SYLLABLE SSANGSIOS WE RIEULMIEUM
  0xC4A7: 0x9CFC, // #HANGUL SYLLABLE SSANGSIOS WE RIEULPIEUP
  0xC4A8: 0x9CFD, // #HANGUL SYLLABLE SSANGSIOS WE RIEULSIOS
  0xC4A9: 0x9CFE, // #HANGUL SYLLABLE SSANGSIOS WE RIEULTHIEUTH
  0xC4AA: 0x9D41, // #HANGUL SYLLABLE SSANGSIOS WE RIEULPHIEUPH
  0xC4AB: 0x9D42, // #HANGUL SYLLABLE SSANGSIOS WE RIEULHIEUH
  0xC4AC: 0x9D43, // #HANGUL SYLLABLE SSANGSIOS WE MIEUM
  0xC4AD: 0x9D44, // #HANGUL SYLLABLE SSANGSIOS WE PIEUP
  0xC4AE: 0x9D45, // #HANGUL SYLLABLE SSANGSIOS WE PIEUPSIOS
  0xC4AF: 0x9D46, // #HANGUL SYLLABLE SSANGSIOS WE SIOS
  0xC4B0: 0x9D47, // #HANGUL SYLLABLE SSANGSIOS WE SSANGSIOS
  0xC4B1: 0x9D48, // #HANGUL SYLLABLE SSANGSIOS WE IEUNG
  0xC4B2: 0x9D49, // #HANGUL SYLLABLE SSANGSIOS WE CIEUC
  0xC4B3: 0x9D4A, // #HANGUL SYLLABLE SSANGSIOS WE CHIEUCH
  0xC4B4: 0x9D4B, // #HANGUL SYLLABLE SSANGSIOS WE KHIEUKH
  0xC4B5: 0x9D4C, // #HANGUL SYLLABLE SSANGSIOS WE THIEUTH
  0xC4B6: 0x9D4D, // #HANGUL SYLLABLE SSANGSIOS WE PHIEUPH
  0xC4B7: 0x9D4E, // #HANGUL SYLLABLE SSANGSIOS WE HIEUH
  0xC4B9: 0x9D4F, // #HANGUL SYLLABLE SSANGSIOS WI KIYEOK
  0xC4BA: 0x9D50, // #HANGUL SYLLABLE SSANGSIOS WI SSANGKIYEOK
  0xC4BB: 0x9D51, // #HANGUL SYLLABLE SSANGSIOS WI KIYEOKSIOS
  0xC4BD: 0x9D52, // #HANGUL SYLLABLE SSANGSIOS WI NIEUNCIEUC
  0xC4BE: 0x9D53, // #HANGUL SYLLABLE SSANGSIOS WI NIEUNHIEUH
  0xC4BF: 0x9D54, // #HANGUL SYLLABLE SSANGSIOS WI TIKEUT
  0xC4C0: 0x9D55, // #HANGUL SYLLABLE SSANGSIOS WI RIEUL
  0xC4C1: 0x9D56, // #HANGUL SYLLABLE SSANGSIOS WI RIEULKIYEOK
  0xC4C2: 0x9D57, // #HANGUL SYLLABLE SSANGSIOS WI RIEULMIEUM
  0xC4C3: 0x9D58, // #HANGUL SYLLABLE SSANGSIOS WI RIEULPIEUP
  0xC4C4: 0x9D59, // #HANGUL SYLLABLE SSANGSIOS WI RIEULSIOS
  0xC4C5: 0x9D5A, // #HANGUL SYLLABLE SSANGSIOS WI RIEULTHIEUTH
  0xC4C6: 0x9D61, // #HANGUL SYLLABLE SSANGSIOS WI RIEULPHIEUPH
  0xC4C7: 0x9D62, // #HANGUL SYLLABLE SSANGSIOS WI RIEULHIEUH
  0xC4C8: 0x9D63, // #HANGUL SYLLABLE SSANGSIOS WI MIEUM
  0xC4C9: 0x9D64, // #HANGUL SYLLABLE SSANGSIOS WI PIEUP
  0xC4CA: 0x9D65, // #HANGUL SYLLABLE SSANGSIOS WI PIEUPSIOS
  0xC4CB: 0x9D66, // #HANGUL SYLLABLE SSANGSIOS WI SIOS
  0xC4CC: 0x9D67, // #HANGUL SYLLABLE SSANGSIOS WI SSANGSIOS
  0xC4CD: 0x9D68, // #HANGUL SYLLABLE SSANGSIOS WI IEUNG
  0xC4CE: 0x9D69, // #HANGUL SYLLABLE SSANGSIOS WI CIEUC
  0xC4CF: 0x9D6A, // #HANGUL SYLLABLE SSANGSIOS WI CHIEUCH
  0xC4D0: 0x9D6B, // #HANGUL SYLLABLE SSANGSIOS WI KHIEUKH
  0xC4D1: 0x9D6C, // #HANGUL SYLLABLE SSANGSIOS WI THIEUTH
  0xC4D2: 0x9D6D, // #HANGUL SYLLABLE SSANGSIOS WI PHIEUPH
  0xC4D3: 0x9D6E, // #HANGUL SYLLABLE SSANGSIOS WI HIEUH
  0xC4D4: 0x9D6F, // #HANGUL SYLLABLE SSANGSIOS YU
  0xC4D5: 0x9D70, // #HANGUL SYLLABLE SSANGSIOS YU KIYEOK
  0xC4D6: 0x9D71, // #HANGUL SYLLABLE SSANGSIOS YU SSANGKIYEOK
  0xC4D7: 0x9D72, // #HANGUL SYLLABLE SSANGSIOS YU KIYEOKSIOS
  0xC4D8: 0x9D73, // #HANGUL SYLLABLE SSANGSIOS YU NIEUN
  0xC4D9: 0x9D74, // #HANGUL SYLLABLE SSANGSIOS YU NIEUNCIEUC
  0xC4DA: 0x9D75, // #HANGUL SYLLABLE SSANGSIOS YU NIEUNHIEUH
  0xC4DB: 0x9D76, // #HANGUL SYLLABLE SSANGSIOS YU TIKEUT
  0xC4DC: 0x9D77, // #HANGUL SYLLABLE SSANGSIOS YU RIEUL
  0xC4DD: 0x9D78, // #HANGUL SYLLABLE SSANGSIOS YU RIEULKIYEOK
  0xC4DE: 0x9D79, // #HANGUL SYLLABLE SSANGSIOS YU RIEULMIEUM
  0xC4DF: 0x9D7A, // #HANGUL SYLLABLE SSANGSIOS YU RIEULPIEUP
  0xC4E0: 0x9D81, // #HANGUL SYLLABLE SSANGSIOS YU RIEULSIOS
  0xC4E1: 0x9D82, // #HANGUL SYLLABLE SSANGSIOS YU RIEULTHIEUTH
  0xC4E2: 0x9D83, // #HANGUL SYLLABLE SSANGSIOS YU RIEULPHIEUPH
  0xC4E3: 0x9D84, // #HANGUL SYLLABLE SSANGSIOS YU RIEULHIEUH
  0xC4E4: 0x9D85, // #HANGUL SYLLABLE SSANGSIOS YU MIEUM
  0xC4E5: 0x9D86, // #HANGUL SYLLABLE SSANGSIOS YU PIEUP
  0xC4E6: 0x9D87, // #HANGUL SYLLABLE SSANGSIOS YU PIEUPSIOS
  0xC4E7: 0x9D88, // #HANGUL SYLLABLE SSANGSIOS YU SIOS
  0xC4E8: 0x9D89, // #HANGUL SYLLABLE SSANGSIOS YU SSANGSIOS
  0xC4EA: 0x9D8A, // #HANGUL SYLLABLE SSANGSIOS YU CIEUC
  0xC4EB: 0x9D8B, // #HANGUL SYLLABLE SSANGSIOS YU CHIEUCH
  0xC4EC: 0x9D8C, // #HANGUL SYLLABLE SSANGSIOS YU KHIEUKH
  0xC4ED: 0x9D8D, // #HANGUL SYLLABLE SSANGSIOS YU THIEUTH
  0xC4EE: 0x9D8E, // #HANGUL SYLLABLE SSANGSIOS YU PHIEUPH
  0xC4EF: 0x9D8F, // #HANGUL SYLLABLE SSANGSIOS YU HIEUH
  0xC4F2: 0x9D90, // #HANGUL SYLLABLE SSANGSIOS EU SSANGKIYEOK
  0xC4F3: 0x9D91, // #HANGUL SYLLABLE SSANGSIOS EU KIYEOKSIOS
  0xC4F5: 0x9D92, // #HANGUL SYLLABLE SSANGSIOS EU NIEUNCIEUC
  0xC4F6: 0x9D93, // #HANGUL SYLLABLE SSANGSIOS EU NIEUNHIEUH
  0xC4F7: 0x9D94, // #HANGUL SYLLABLE SSANGSIOS EU TIKEUT
  0xC4F9: 0x9D95, // #HANGUL SYLLABLE SSANGSIOS EU RIEULKIYEOK
  0xC4FB: 0x9D96, // #HANGUL SYLLABLE SSANGSIOS EU RIEULPIEUP
  0xC4FC: 0x9D97, // #HANGUL SYLLABLE SSANGSIOS EU RIEULSIOS
  0xC4FD: 0x9D98, // #HANGUL SYLLABLE SSANGSIOS EU RIEULTHIEUTH
  0xC4FE: 0x9D99, // #HANGUL SYLLABLE SSANGSIOS EU RIEULPHIEUPH
  0xC502: 0x9D9A, // #HANGUL SYLLABLE SSANGSIOS EU PIEUPSIOS
  0xC503: 0x9D9B, // #HANGUL SYLLABLE SSANGSIOS EU SIOS
  0xC504: 0x9D9C, // #HANGUL SYLLABLE SSANGSIOS EU SSANGSIOS
  0xC505: 0x9D9D, // #HANGUL SYLLABLE SSANGSIOS EU IEUNG
  0xC506: 0x9D9E, // #HANGUL SYLLABLE SSANGSIOS EU CIEUC
  0xC507: 0x9D9F, // #HANGUL SYLLABLE SSANGSIOS EU CHIEUCH
  0xC508: 0x9DA0, // #HANGUL SYLLABLE SSANGSIOS EU KHIEUKH
  0xC509: 0x9DA1, // #HANGUL SYLLABLE SSANGSIOS EU THIEUTH
  0xC50A: 0x9DA2, // #HANGUL SYLLABLE SSANGSIOS EU PHIEUPH
  0xC50B: 0x9DA3, // #HANGUL SYLLABLE SSANGSIOS EU HIEUH
  0xC50D: 0x9DA4, // #HANGUL SYLLABLE SSANGSIOS YI KIYEOK
  0xC50E: 0x9DA5, // #HANGUL SYLLABLE SSANGSIOS YI SSANGKIYEOK
  0xC50F: 0x9DA6, // #HANGUL SYLLABLE SSANGSIOS YI KIYEOKSIOS
  0xC511: 0x9DA7, // #HANGUL SYLLABLE SSANGSIOS YI NIEUNCIEUC
  0xC512: 0x9DA8, // #HANGUL SYLLABLE SSANGSIOS YI NIEUNHIEUH
  0xC513: 0x9DA9, // #HANGUL SYLLABLE SSANGSIOS YI TIKEUT
  0xC515: 0x9DAA, // #HANGUL SYLLABLE SSANGSIOS YI RIEULKIYEOK
  0xC516: 0x9DAB, // #HANGUL SYLLABLE SSANGSIOS YI RIEULMIEUM
  0xC517: 0x9DAC, // #HANGUL SYLLABLE SSANGSIOS YI RIEULPIEUP
  0xC518: 0x9DAD, // #HANGUL SYLLABLE SSANGSIOS YI RIEULSIOS
  0xC519: 0x9DAE, // #HANGUL SYLLABLE SSANGSIOS YI RIEULTHIEUTH
  0xC51A: 0x9DAF, // #HANGUL SYLLABLE SSANGSIOS YI RIEULPHIEUPH
  0xC51B: 0x9DB0, // #HANGUL SYLLABLE SSANGSIOS YI RIEULHIEUH
  0xC51D: 0x9DB1, // #HANGUL SYLLABLE SSANGSIOS YI PIEUP
  0xC51E: 0x9DB2, // #HANGUL SYLLABLE SSANGSIOS YI PIEUPSIOS
  0xC51F: 0x9DB3, // #HANGUL SYLLABLE SSANGSIOS YI SIOS
  0xC520: 0x9DB4, // #HANGUL SYLLABLE SSANGSIOS YI SSANGSIOS
  0xC521: 0x9DB5, // #HANGUL SYLLABLE SSANGSIOS YI IEUNG
  0xC522: 0x9DB6, // #HANGUL SYLLABLE SSANGSIOS YI CIEUC
  0xC523: 0x9DB7, // #HANGUL SYLLABLE SSANGSIOS YI CHIEUCH
  0xC524: 0x9DB8, // #HANGUL SYLLABLE SSANGSIOS YI KHIEUKH
  0xC525: 0x9DB9, // #HANGUL SYLLABLE SSANGSIOS YI THIEUTH
  0xC526: 0x9DBA, // #HANGUL SYLLABLE SSANGSIOS YI PHIEUPH
  0xC527: 0x9DBB, // #HANGUL SYLLABLE SSANGSIOS YI HIEUH
  0xC52A: 0x9DBC, // #HANGUL SYLLABLE SSANGSIOS I SSANGKIYEOK
  0xC52B: 0x9DBD, // #HANGUL SYLLABLE SSANGSIOS I KIYEOKSIOS
  0xC52D: 0x9DBE, // #HANGUL SYLLABLE SSANGSIOS I NIEUNCIEUC
  0xC52E: 0x9DBF, // #HANGUL SYLLABLE SSANGSIOS I NIEUNHIEUH
  0xC52F: 0x9DC0, // #HANGUL SYLLABLE SSANGSIOS I TIKEUT
  0xC531: 0x9DC1, // #HANGUL SYLLABLE SSANGSIOS I RIEULKIYEOK
  0xC532: 0x9DC2, // #HANGUL SYLLABLE SSANGSIOS I RIEULMIEUM
  0xC533: 0x9DC3, // #HANGUL SYLLABLE SSANGSIOS I RIEULPIEUP
  0xC534: 0x9DC4, // #HANGUL SYLLABLE SSANGSIOS I RIEULSIOS
  0xC535: 0x9DC5, // #HANGUL SYLLABLE SSANGSIOS I RIEULTHIEUTH
  0xC536: 0x9DC6, // #HANGUL SYLLABLE SSANGSIOS I RIEULPHIEUPH
  0xC537: 0x9DC7, // #HANGUL SYLLABLE SSANGSIOS I RIEULHIEUH
  0xC53A: 0x9DC8, // #HANGUL SYLLABLE SSANGSIOS I PIEUPSIOS
  0xC53C: 0x9DC9, // #HANGUL SYLLABLE SSANGSIOS I SSANGSIOS
  0xC53E: 0x9DCA, // #HANGUL SYLLABLE SSANGSIOS I CIEUC
  0xC53F: 0x9DCB, // #HANGUL SYLLABLE SSANGSIOS I CHIEUCH
  0xC540: 0x9DCC, // #HANGUL SYLLABLE SSANGSIOS I KHIEUKH
  0xC541: 0x9DCD, // #HANGUL SYLLABLE SSANGSIOS I THIEUTH
  0xC542: 0x9DCE, // #HANGUL SYLLABLE SSANGSIOS I PHIEUPH
  0xC543: 0x9DCF, // #HANGUL SYLLABLE SSANGSIOS I HIEUH
  0xC546: 0x9DD0, // #HANGUL SYLLABLE IEUNG A SSANGKIYEOK
  0xC547: 0x9DD1, // #HANGUL SYLLABLE IEUNG A KIYEOKSIOS
  0xC54B: 0x9DD2, // #HANGUL SYLLABLE IEUNG A TIKEUT
  0xC54F: 0x9DD3, // #HANGUL SYLLABLE IEUNG A RIEULPIEUP
  0xC550: 0x9DD4, // #HANGUL SYLLABLE IEUNG A RIEULSIOS
  0xC551: 0x9DD5, // #HANGUL SYLLABLE IEUNG A RIEULTHIEUTH
  0xC552: 0x9DD6, // #HANGUL SYLLABLE IEUNG A RIEULPHIEUPH
  0xC556: 0x9DD7, // #HANGUL SYLLABLE IEUNG A PIEUPSIOS
  0xC55A: 0x9DD8, // #HANGUL SYLLABLE IEUNG A CIEUC
  0xC55B: 0x9DD9, // #HANGUL SYLLABLE IEUNG A CHIEUCH
  0xC55C: 0x9DDA, // #HANGUL SYLLABLE IEUNG A KHIEUKH
  0xC55F: 0x9DDB, // #HANGUL SYLLABLE IEUNG A HIEUH
  0xC562: 0x9DDC, // #HANGUL SYLLABLE IEUNG AE SSANGKIYEOK
  0xC563: 0x9DDD, // #HANGUL SYLLABLE IEUNG AE KIYEOKSIOS
  0xC565: 0x9DDE, // #HANGUL SYLLABLE IEUNG AE NIEUNCIEUC
  0xC566: 0x9DDF, // #HANGUL SYLLABLE IEUNG AE NIEUNHIEUH
  0xC567: 0x9DE0, // #HANGUL SYLLABLE IEUNG AE TIKEUT
  0xC569: 0x9DE1, // #HANGUL SYLLABLE IEUNG AE RIEULKIYEOK
  0xC56A: 0x9DE2, // #HANGUL SYLLABLE IEUNG AE RIEULMIEUM
  0xC56B: 0x9DE3, // #HANGUL SYLLABLE IEUNG AE RIEULPIEUP
  0xC56C: 0x9DE4, // #HANGUL SYLLABLE IEUNG AE RIEULSIOS
  0xC56D: 0x9DE5, // #HANGUL SYLLABLE IEUNG AE RIEULTHIEUTH
  0xC56E: 0x9DE6, // #HANGUL SYLLABLE IEUNG AE RIEULPHIEUPH
  0xC56F: 0x9DE7, // #HANGUL SYLLABLE IEUNG AE RIEULHIEUH
  0xC572: 0x9DE8, // #HANGUL SYLLABLE IEUNG AE PIEUPSIOS
  0xC576: 0x9DE9, // #HANGUL SYLLABLE IEUNG AE CIEUC
  0xC577: 0x9DEA, // #HANGUL SYLLABLE IEUNG AE CHIEUCH
  0xC578: 0x9DEB, // #HANGUL SYLLABLE IEUNG AE KHIEUKH
  0xC579: 0x9DEC, // #HANGUL SYLLABLE IEUNG AE THIEUTH
  0xC57A: 0x9DED, // #HANGUL SYLLABLE IEUNG AE PHIEUPH
  0xC57B: 0x9DEE, // #HANGUL SYLLABLE IEUNG AE HIEUH
  0xC57E: 0x9DEF, // #HANGUL SYLLABLE IEUNG YA SSANGKIYEOK
  0xC57F: 0x9DF0, // #HANGUL SYLLABLE IEUNG YA KIYEOKSIOS
  0xC581: 0x9DF1, // #HANGUL SYLLABLE IEUNG YA NIEUNCIEUC
  0xC582: 0x9DF2, // #HANGUL SYLLABLE IEUNG YA NIEUNHIEUH
  0xC583: 0x9DF3, // #HANGUL SYLLABLE IEUNG YA TIKEUT
  0xC585: 0x9DF4, // #HANGUL SYLLABLE IEUNG YA RIEULKIYEOK
  0xC586: 0x9DF5, // #HANGUL SYLLABLE IEUNG YA RIEULMIEUM
  0xC588: 0x9DF6, // #HANGUL SYLLABLE IEUNG YA RIEULSIOS
  0xC589: 0x9DF7, // #HANGUL SYLLABLE IEUNG YA RIEULTHIEUTH
  0xC58A: 0x9DF8, // #HANGUL SYLLABLE IEUNG YA RIEULPHIEUPH
  0xC58B: 0x9DF9, // #HANGUL SYLLABLE IEUNG YA RIEULHIEUH
  0xC58E: 0x9DFA, // #HANGUL SYLLABLE IEUNG YA PIEUPSIOS
  0xC590: 0x9DFB, // #HANGUL SYLLABLE IEUNG YA SSANGSIOS
  0xC592: 0x9DFC, // #HANGUL SYLLABLE IEUNG YA CIEUC
  0xC593: 0x9DFD, // #HANGUL SYLLABLE IEUNG YA CHIEUCH
  0xC594: 0x9DFE, // #HANGUL SYLLABLE IEUNG YA KHIEUKH
  0xC596: 0x9E41, // #HANGUL SYLLABLE IEUNG YA PHIEUPH
  0xC599: 0x9E42, // #HANGUL SYLLABLE IEUNG YAE KIYEOK
  0xC59A: 0x9E43, // #HANGUL SYLLABLE IEUNG YAE SSANGKIYEOK
  0xC59B: 0x9E44, // #HANGUL SYLLABLE IEUNG YAE KIYEOKSIOS
  0xC59D: 0x9E45, // #HANGUL SYLLABLE IEUNG YAE NIEUNCIEUC
  0xC59E: 0x9E46, // #HANGUL SYLLABLE IEUNG YAE NIEUNHIEUH
  0xC59F: 0x9E47, // #HANGUL SYLLABLE IEUNG YAE TIKEUT
  0xC5A1: 0x9E48, // #HANGUL SYLLABLE IEUNG YAE RIEULKIYEOK
  0xC5A2: 0x9E49, // #HANGUL SYLLABLE IEUNG YAE RIEULMIEUM
  0xC5A3: 0x9E4A, // #HANGUL SYLLABLE IEUNG YAE RIEULPIEUP
  0xC5A4: 0x9E4B, // #HANGUL SYLLABLE IEUNG YAE RIEULSIOS
  0xC5A5: 0x9E4C, // #HANGUL SYLLABLE IEUNG YAE RIEULTHIEUTH
  0xC5A6: 0x9E4D, // #HANGUL SYLLABLE IEUNG YAE RIEULPHIEUPH
  0xC5A7: 0x9E4E, // #HANGUL SYLLABLE IEUNG YAE RIEULHIEUH
  0xC5A8: 0x9E4F, // #HANGUL SYLLABLE IEUNG YAE MIEUM
  0xC5AA: 0x9E50, // #HANGUL SYLLABLE IEUNG YAE PIEUPSIOS
  0xC5AB: 0x9E51, // #HANGUL SYLLABLE IEUNG YAE SIOS
  0xC5AC: 0x9E52, // #HANGUL SYLLABLE IEUNG YAE SSANGSIOS
  0xC5AD: 0x9E53, // #HANGUL SYLLABLE IEUNG YAE IEUNG
  0xC5AE: 0x9E54, // #HANGUL SYLLABLE IEUNG YAE CIEUC
  0xC5AF: 0x9E55, // #HANGUL SYLLABLE IEUNG YAE CHIEUCH
  0xC5B0: 0x9E56, // #HANGUL SYLLABLE IEUNG YAE KHIEUKH
  0xC5B1: 0x9E57, // #HANGUL SYLLABLE IEUNG YAE THIEUTH
  0xC5B2: 0x9E58, // #HANGUL SYLLABLE IEUNG YAE PHIEUPH
  0xC5B3: 0x9E59, // #HANGUL SYLLABLE IEUNG YAE HIEUH
  0xC5B6: 0x9E5A, // #HANGUL SYLLABLE IEUNG EO SSANGKIYEOK
  0xC5B7: 0x9E61, // #HANGUL SYLLABLE IEUNG EO KIYEOKSIOS
  0xC5BA: 0x9E62, // #HANGUL SYLLABLE IEUNG EO NIEUNHIEUH
  0xC5BF: 0x9E63, // #HANGUL SYLLABLE IEUNG EO RIEULPIEUP
  0xC5C0: 0x9E64, // #HANGUL SYLLABLE IEUNG EO RIEULSIOS
  0xC5C1: 0x9E65, // #HANGUL SYLLABLE IEUNG EO RIEULTHIEUTH
  0xC5C2: 0x9E66, // #HANGUL SYLLABLE IEUNG EO RIEULPHIEUPH
  0xC5C3: 0x9E67, // #HANGUL SYLLABLE IEUNG EO RIEULHIEUH
  0xC5CB: 0x9E68, // #HANGUL SYLLABLE IEUNG EO CHIEUCH
  0xC5CD: 0x9E69, // #HANGUL SYLLABLE IEUNG EO THIEUTH
  0xC5CF: 0x9E6A, // #HANGUL SYLLABLE IEUNG EO HIEUH
  0xC5D2: 0x9E6B, // #HANGUL SYLLABLE IEUNG E SSANGKIYEOK
  0xC5D3: 0x9E6C, // #HANGUL SYLLABLE IEUNG E KIYEOKSIOS
  0xC5D5: 0x9E6D, // #HANGUL SYLLABLE IEUNG E NIEUNCIEUC
  0xC5D6: 0x9E6E, // #HANGUL SYLLABLE IEUNG E NIEUNHIEUH
  0xC5D7: 0x9E6F, // #HANGUL SYLLABLE IEUNG E TIKEUT
  0xC5D9: 0x9E70, // #HANGUL SYLLABLE IEUNG E RIEULKIYEOK
  0xC5DA: 0x9E71, // #HANGUL SYLLABLE IEUNG E RIEULMIEUM
  0xC5DB: 0x9E72, // #HANGUL SYLLABLE IEUNG E RIEULPIEUP
  0xC5DC: 0x9E73, // #HANGUL SYLLABLE IEUNG E RIEULSIOS
  0xC5DD: 0x9E74, // #HANGUL SYLLABLE IEUNG E RIEULTHIEUTH
  0xC5DE: 0x9E75, // #HANGUL SYLLABLE IEUNG E RIEULPHIEUPH
  0xC5DF: 0x9E76, // #HANGUL SYLLABLE IEUNG E RIEULHIEUH
  0xC5E2: 0x9E77, // #HANGUL SYLLABLE IEUNG E PIEUPSIOS
  0xC5E4: 0x9E78, // #HANGUL SYLLABLE IEUNG E SSANGSIOS
  0xC5E6: 0x9E79, // #HANGUL SYLLABLE IEUNG E CIEUC
  0xC5E7: 0x9E7A, // #HANGUL SYLLABLE IEUNG E CHIEUCH
  0xC5E8: 0x9E81, // #HANGUL SYLLABLE IEUNG E KHIEUKH
  0xC5E9: 0x9E82, // #HANGUL SYLLABLE IEUNG E THIEUTH
  0xC5EA: 0x9E83, // #HANGUL SYLLABLE IEUNG E PHIEUPH
  0xC5EB: 0x9E84, // #HANGUL SYLLABLE IEUNG E HIEUH
  0xC5EF: 0x9E85, // #HANGUL SYLLABLE IEUNG YEO KIYEOKSIOS
  0xC5F1: 0x9E86, // #HANGUL SYLLABLE IEUNG YEO NIEUNCIEUC
  0xC5F2: 0x9E87, // #HANGUL SYLLABLE IEUNG YEO NIEUNHIEUH
  0xC5F3: 0x9E88, // #HANGUL SYLLABLE IEUNG YEO TIKEUT
  0xC5F5: 0x9E89, // #HANGUL SYLLABLE IEUNG YEO RIEULKIYEOK
  0xC5F8: 0x9E8A, // #HANGUL SYLLABLE IEUNG YEO RIEULSIOS
  0xC5F9: 0x9E8B, // #HANGUL SYLLABLE IEUNG YEO RIEULTHIEUTH
  0xC5FA: 0x9E8C, // #HANGUL SYLLABLE IEUNG YEO RIEULPHIEUPH
  0xC5FB: 0x9E8D, // #HANGUL SYLLABLE IEUNG YEO RIEULHIEUH
  0xC602: 0x9E8E, // #HANGUL SYLLABLE IEUNG YEO CIEUC
  0xC603: 0x9E8F, // #HANGUL SYLLABLE IEUNG YEO CHIEUCH
  0xC604: 0x9E90, // #HANGUL SYLLABLE IEUNG YEO KHIEUKH
  0xC609: 0x9E91, // #HANGUL SYLLABLE IEUNG YE KIYEOK
  0xC60A: 0x9E92, // #HANGUL SYLLABLE IEUNG YE SSANGKIYEOK
  0xC60B: 0x9E93, // #HANGUL SYLLABLE IEUNG YE KIYEOKSIOS
  0xC60D: 0x9E94, // #HANGUL SYLLABLE IEUNG YE NIEUNCIEUC
  0xC60E: 0x9E95, // #HANGUL SYLLABLE IEUNG YE NIEUNHIEUH
  0xC60F: 0x9E96, // #HANGUL SYLLABLE IEUNG YE TIKEUT
  0xC611: 0x9E97, // #HANGUL SYLLABLE IEUNG YE RIEULKIYEOK
  0xC612: 0x9E98, // #HANGUL SYLLABLE IEUNG YE RIEULMIEUM
  0xC613: 0x9E99, // #HANGUL SYLLABLE IEUNG YE RIEULPIEUP
  0xC614: 0x9E9A, // #HANGUL SYLLABLE IEUNG YE RIEULSIOS
  0xC615: 0x9E9B, // #HANGUL SYLLABLE IEUNG YE RIEULTHIEUTH
  0xC616: 0x9E9C, // #HANGUL SYLLABLE IEUNG YE RIEULPHIEUPH
  0xC617: 0x9E9D, // #HANGUL SYLLABLE IEUNG YE RIEULHIEUH
  0xC61A: 0x9E9E, // #HANGUL SYLLABLE IEUNG YE PIEUPSIOS
  0xC61D: 0x9E9F, // #HANGUL SYLLABLE IEUNG YE IEUNG
  0xC61E: 0x9EA0, // #HANGUL SYLLABLE IEUNG YE CIEUC
  0xC61F: 0x9EA1, // #HANGUL SYLLABLE IEUNG YE CHIEUCH
  0xC620: 0x9EA2, // #HANGUL SYLLABLE IEUNG YE KHIEUKH
  0xC621: 0x9EA3, // #HANGUL SYLLABLE IEUNG YE THIEUTH
  0xC622: 0x9EA4, // #HANGUL SYLLABLE IEUNG YE PHIEUPH
  0xC623: 0x9EA5, // #HANGUL SYLLABLE IEUNG YE HIEUH
  0xC626: 0x9EA6, // #HANGUL SYLLABLE IEUNG O SSANGKIYEOK
  0xC627: 0x9EA7, // #HANGUL SYLLABLE IEUNG O KIYEOKSIOS
  0xC629: 0x9EA8, // #HANGUL SYLLABLE IEUNG O NIEUNCIEUC
  0xC62A: 0x9EA9, // #HANGUL SYLLABLE IEUNG O NIEUNHIEUH
  0xC62B: 0x9EAA, // #HANGUL SYLLABLE IEUNG O TIKEUT
  0xC62F: 0x9EAB, // #HANGUL SYLLABLE IEUNG O RIEULPIEUP
  0xC631: 0x9EAC, // #HANGUL SYLLABLE IEUNG O RIEULTHIEUTH
  0xC632: 0x9EAD, // #HANGUL SYLLABLE IEUNG O RIEULPHIEUPH
  0xC636: 0x9EAE, // #HANGUL SYLLABLE IEUNG O PIEUPSIOS
  0xC638: 0x9EAF, // #HANGUL SYLLABLE IEUNG O SSANGSIOS
  0xC63A: 0x9EB0, // #HANGUL SYLLABLE IEUNG O CIEUC
  0xC63C: 0x9EB1, // #HANGUL SYLLABLE IEUNG O KHIEUKH
  0xC63D: 0x9EB2, // #HANGUL SYLLABLE IEUNG O THIEUTH
  0xC63E: 0x9EB3, // #HANGUL SYLLABLE IEUNG O PHIEUPH
  0xC63F: 0x9EB4, // #HANGUL SYLLABLE IEUNG O HIEUH
  0xC642: 0x9EB5, // #HANGUL SYLLABLE IEUNG WA SSANGKIYEOK
  0xC643: 0x9EB6, // #HANGUL SYLLABLE IEUNG WA KIYEOKSIOS
  0xC645: 0x9EB7, // #HANGUL SYLLABLE IEUNG WA NIEUNCIEUC
  0xC646: 0x9EB8, // #HANGUL SYLLABLE IEUNG WA NIEUNHIEUH
  0xC647: 0x9EB9, // #HANGUL SYLLABLE IEUNG WA TIKEUT
  0xC649: 0x9EBA, // #HANGUL SYLLABLE IEUNG WA RIEULKIYEOK
  0xC64A: 0x9EBB, // #HANGUL SYLLABLE IEUNG WA RIEULMIEUM
  0xC64B: 0x9EBC, // #HANGUL SYLLABLE IEUNG WA RIEULPIEUP
  0xC64C: 0x9EBD, // #HANGUL SYLLABLE IEUNG WA RIEULSIOS
  0xC64D: 0x9EBE, // #HANGUL SYLLABLE IEUNG WA RIEULTHIEUTH
  0xC64E: 0x9EBF, // #HANGUL SYLLABLE IEUNG WA RIEULPHIEUPH
  0xC64F: 0x9EC0, // #HANGUL SYLLABLE IEUNG WA RIEULHIEUH
  0xC652: 0x9EC1, // #HANGUL SYLLABLE IEUNG WA PIEUPSIOS
  0xC656: 0x9EC2, // #HANGUL SYLLABLE IEUNG WA CIEUC
  0xC657: 0x9EC3, // #HANGUL SYLLABLE IEUNG WA CHIEUCH
  0xC658: 0x9EC4, // #HANGUL SYLLABLE IEUNG WA KHIEUKH
  0xC659: 0x9EC5, // #HANGUL SYLLABLE IEUNG WA THIEUTH
  0xC65A: 0x9EC6, // #HANGUL SYLLABLE IEUNG WA PHIEUPH
  0xC65B: 0x9EC7, // #HANGUL SYLLABLE IEUNG WA HIEUH
  0xC65E: 0x9EC8, // #HANGUL SYLLABLE IEUNG WAE SSANGKIYEOK
  0xC65F: 0x9EC9, // #HANGUL SYLLABLE IEUNG WAE KIYEOKSIOS
  0xC661: 0x9ECA, // #HANGUL SYLLABLE IEUNG WAE NIEUNCIEUC
  0xC662: 0x9ECB, // #HANGUL SYLLABLE IEUNG WAE NIEUNHIEUH
  0xC663: 0x9ECC, // #HANGUL SYLLABLE IEUNG WAE TIKEUT
  0xC664: 0x9ECD, // #HANGUL SYLLABLE IEUNG WAE RIEUL
  0xC665: 0x9ECE, // #HANGUL SYLLABLE IEUNG WAE RIEULKIYEOK
  0xC666: 0x9ECF, // #HANGUL SYLLABLE IEUNG WAE RIEULMIEUM
  0xC667: 0x9ED0, // #HANGUL SYLLABLE IEUNG WAE RIEULPIEUP
  0xC668: 0x9ED1, // #HANGUL SYLLABLE IEUNG WAE RIEULSIOS
  0xC669: 0x9ED2, // #HANGUL SYLLABLE IEUNG WAE RIEULTHIEUTH
  0xC66A: 0x9ED3, // #HANGUL SYLLABLE IEUNG WAE RIEULPHIEUPH
  0xC66B: 0x9ED4, // #HANGUL SYLLABLE IEUNG WAE RIEULHIEUH
  0xC66D: 0x9ED5, // #HANGUL SYLLABLE IEUNG WAE PIEUP
  0xC66E: 0x9ED6, // #HANGUL SYLLABLE IEUNG WAE PIEUPSIOS
  0xC670: 0x9ED7, // #HANGUL SYLLABLE IEUNG WAE SSANGSIOS
  0xC672: 0x9ED8, // #HANGUL SYLLABLE IEUNG WAE CIEUC
  0xC673: 0x9ED9, // #HANGUL SYLLABLE IEUNG WAE CHIEUCH
  0xC674: 0x9EDA, // #HANGUL SYLLABLE IEUNG WAE KHIEUKH
  0xC675: 0x9EDB, // #HANGUL SYLLABLE IEUNG WAE THIEUTH
  0xC676: 0x9EDC, // #HANGUL SYLLABLE IEUNG WAE PHIEUPH
  0xC677: 0x9EDD, // #HANGUL SYLLABLE IEUNG WAE HIEUH
  0xC67A: 0x9EDE, // #HANGUL SYLLABLE IEUNG OE SSANGKIYEOK
  0xC67B: 0x9EDF, // #HANGUL SYLLABLE IEUNG OE KIYEOKSIOS
  0xC67D: 0x9EE0, // #HANGUL SYLLABLE IEUNG OE NIEUNCIEUC
  0xC67E: 0x9EE1, // #HANGUL SYLLABLE IEUNG OE NIEUNHIEUH
  0xC67F: 0x9EE2, // #HANGUL SYLLABLE IEUNG OE TIKEUT
  0xC681: 0x9EE3, // #HANGUL SYLLABLE IEUNG OE RIEULKIYEOK
  0xC682: 0x9EE4, // #HANGUL SYLLABLE IEUNG OE RIEULMIEUM
  0xC683: 0x9EE5, // #HANGUL SYLLABLE IEUNG OE RIEULPIEUP
  0xC684: 0x9EE6, // #HANGUL SYLLABLE IEUNG OE RIEULSIOS
  0xC685: 0x9EE7, // #HANGUL SYLLABLE IEUNG OE RIEULTHIEUTH
  0xC686: 0x9EE8, // #HANGUL SYLLABLE IEUNG OE RIEULPHIEUPH
  0xC687: 0x9EE9, // #HANGUL SYLLABLE IEUNG OE RIEULHIEUH
  0xC68A: 0x9EEA, // #HANGUL SYLLABLE IEUNG OE PIEUPSIOS
  0xC68C: 0x9EEB, // #HANGUL SYLLABLE IEUNG OE SSANGSIOS
  0xC68E: 0x9EEC, // #HANGUL SYLLABLE IEUNG OE CIEUC
  0xC68F: 0x9EED, // #HANGUL SYLLABLE IEUNG OE CHIEUCH
  0xC690: 0x9EEE, // #HANGUL SYLLABLE IEUNG OE KHIEUKH
  0xC691: 0x9EEF, // #HANGUL SYLLABLE IEUNG OE THIEUTH
  0xC692: 0x9EF0, // #HANGUL SYLLABLE IEUNG OE PHIEUPH
  0xC693: 0x9EF1, // #HANGUL SYLLABLE IEUNG OE HIEUH
  0xC696: 0x9EF2, // #HANGUL SYLLABLE IEUNG YO SSANGKIYEOK
  0xC697: 0x9EF3, // #HANGUL SYLLABLE IEUNG YO KIYEOKSIOS
  0xC699: 0x9EF4, // #HANGUL SYLLABLE IEUNG YO NIEUNCIEUC
  0xC69A: 0x9EF5, // #HANGUL SYLLABLE IEUNG YO NIEUNHIEUH
  0xC69B: 0x9EF6, // #HANGUL SYLLABLE IEUNG YO TIKEUT
  0xC69D: 0x9EF7, // #HANGUL SYLLABLE IEUNG YO RIEULKIYEOK
  0xC69E: 0x9EF8, // #HANGUL SYLLABLE IEUNG YO RIEULMIEUM
  0xC69F: 0x9EF9, // #HANGUL SYLLABLE IEUNG YO RIEULPIEUP
  0xC6A0: 0x9EFA, // #HANGUL SYLLABLE IEUNG YO RIEULSIOS
  0xC6A1: 0x9EFB, // #HANGUL SYLLABLE IEUNG YO RIEULTHIEUTH
  0xC6A2: 0x9EFC, // #HANGUL SYLLABLE IEUNG YO RIEULPHIEUPH
  0xC6A3: 0x9EFD, // #HANGUL SYLLABLE IEUNG YO RIEULHIEUH
  0xC6A6: 0x9EFE, // #HANGUL SYLLABLE IEUNG YO PIEUPSIOS
  0xC6A8: 0x9F41, // #HANGUL SYLLABLE IEUNG YO SSANGSIOS
  0xC6AA: 0x9F42, // #HANGUL SYLLABLE IEUNG YO CIEUC
  0xC6AB: 0x9F43, // #HANGUL SYLLABLE IEUNG YO CHIEUCH
  0xC6AC: 0x9F44, // #HANGUL SYLLABLE IEUNG YO KHIEUKH
  0xC6AD: 0x9F45, // #HANGUL SYLLABLE IEUNG YO THIEUTH
  0xC6AE: 0x9F46, // #HANGUL SYLLABLE IEUNG YO PHIEUPH
  0xC6AF: 0x9F47, // #HANGUL SYLLABLE IEUNG YO HIEUH
  0xC6B2: 0x9F48, // #HANGUL SYLLABLE IEUNG U SSANGKIYEOK
  0xC6B3: 0x9F49, // #HANGUL SYLLABLE IEUNG U KIYEOKSIOS
  0xC6B5: 0x9F4A, // #HANGUL SYLLABLE IEUNG U NIEUNCIEUC
  0xC6B6: 0x9F4B, // #HANGUL SYLLABLE IEUNG U NIEUNHIEUH
  0xC6B7: 0x9F4C, // #HANGUL SYLLABLE IEUNG U TIKEUT
  0xC6BB: 0x9F4D, // #HANGUL SYLLABLE IEUNG U RIEULPIEUP
  0xC6BC: 0x9F4E, // #HANGUL SYLLABLE IEUNG U RIEULSIOS
  0xC6BD: 0x9F4F, // #HANGUL SYLLABLE IEUNG U RIEULTHIEUTH
  0xC6BE: 0x9F50, // #HANGUL SYLLABLE IEUNG U RIEULPHIEUPH
  0xC6BF: 0x9F51, // #HANGUL SYLLABLE IEUNG U RIEULHIEUH
  0xC6C2: 0x9F52, // #HANGUL SYLLABLE IEUNG U PIEUPSIOS
  0xC6C4: 0x9F53, // #HANGUL SYLLABLE IEUNG U SSANGSIOS
  0xC6C6: 0x9F54, // #HANGUL SYLLABLE IEUNG U CIEUC
  0xC6C7: 0x9F55, // #HANGUL SYLLABLE IEUNG U CHIEUCH
  0xC6C8: 0x9F56, // #HANGUL SYLLABLE IEUNG U KHIEUKH
  0xC6C9: 0x9F57, // #HANGUL SYLLABLE IEUNG U THIEUTH
  0xC6CA: 0x9F58, // #HANGUL SYLLABLE IEUNG U PHIEUPH
  0xC6CB: 0x9F59, // #HANGUL SYLLABLE IEUNG U HIEUH
  0xC6CE: 0x9F5A, // #HANGUL SYLLABLE IEUNG WEO SSANGKIYEOK
  0xC6CF: 0x9F61, // #HANGUL SYLLABLE IEUNG WEO KIYEOKSIOS
  0xC6D1: 0x9F62, // #HANGUL SYLLABLE IEUNG WEO NIEUNCIEUC
  0xC6D2: 0x9F63, // #HANGUL SYLLABLE IEUNG WEO NIEUNHIEUH
  0xC6D3: 0x9F64, // #HANGUL SYLLABLE IEUNG WEO TIKEUT
  0xC6D5: 0x9F65, // #HANGUL SYLLABLE IEUNG WEO RIEULKIYEOK
  0xC6D6: 0x9F66, // #HANGUL SYLLABLE IEUNG WEO RIEULMIEUM
  0xC6D7: 0x9F67, // #HANGUL SYLLABLE IEUNG WEO RIEULPIEUP
  0xC6D8: 0x9F68, // #HANGUL SYLLABLE IEUNG WEO RIEULSIOS
  0xC6D9: 0x9F69, // #HANGUL SYLLABLE IEUNG WEO RIEULTHIEUTH
  0xC6DA: 0x9F6A, // #HANGUL SYLLABLE IEUNG WEO RIEULPHIEUPH
  0xC6DB: 0x9F6B, // #HANGUL SYLLABLE IEUNG WEO RIEULHIEUH
  0xC6DE: 0x9F6C, // #HANGUL SYLLABLE IEUNG WEO PIEUPSIOS
  0xC6DF: 0x9F6D, // #HANGUL SYLLABLE IEUNG WEO SIOS
  0xC6E2: 0x9F6E, // #HANGUL SYLLABLE IEUNG WEO CIEUC
  0xC6E3: 0x9F6F, // #HANGUL SYLLABLE IEUNG WEO CHIEUCH
  0xC6E4: 0x9F70, // #HANGUL SYLLABLE IEUNG WEO KHIEUKH
  0xC6E5: 0x9F71, // #HANGUL SYLLABLE IEUNG WEO THIEUTH
  0xC6E6: 0x9F72, // #HANGUL SYLLABLE IEUNG WEO PHIEUPH
  0xC6E7: 0x9F73, // #HANGUL SYLLABLE IEUNG WEO HIEUH
  0xC6EA: 0x9F74, // #HANGUL SYLLABLE IEUNG WE SSANGKIYEOK
  0xC6EB: 0x9F75, // #HANGUL SYLLABLE IEUNG WE KIYEOKSIOS
  0xC6ED: 0x9F76, // #HANGUL SYLLABLE IEUNG WE NIEUNCIEUC
  0xC6EE: 0x9F77, // #HANGUL SYLLABLE IEUNG WE NIEUNHIEUH
  0xC6EF: 0x9F78, // #HANGUL SYLLABLE IEUNG WE TIKEUT
  0xC6F1: 0x9F79, // #HANGUL SYLLABLE IEUNG WE RIEULKIYEOK
  0xC6F2: 0x9F7A, // #HANGUL SYLLABLE IEUNG WE RIEULMIEUM
  0xC6F3: 0x9F81, // #HANGUL SYLLABLE IEUNG WE RIEULPIEUP
  0xC6F4: 0x9F82, // #HANGUL SYLLABLE IEUNG WE RIEULSIOS
  0xC6F5: 0x9F83, // #HANGUL SYLLABLE IEUNG WE RIEULTHIEUTH
  0xC6F6: 0x9F84, // #HANGUL SYLLABLE IEUNG WE RIEULPHIEUPH
  0xC6F7: 0x9F85, // #HANGUL SYLLABLE IEUNG WE RIEULHIEUH
  0xC6FA: 0x9F86, // #HANGUL SYLLABLE IEUNG WE PIEUPSIOS
  0xC6FB: 0x9F87, // #HANGUL SYLLABLE IEUNG WE SIOS
  0xC6FC: 0x9F88, // #HANGUL SYLLABLE IEUNG WE SSANGSIOS
  0xC6FE: 0x9F89, // #HANGUL SYLLABLE IEUNG WE CIEUC
  0xC6FF: 0x9F8A, // #HANGUL SYLLABLE IEUNG WE CHIEUCH
  0xC700: 0x9F8B, // #HANGUL SYLLABLE IEUNG WE KHIEUKH
  0xC701: 0x9F8C, // #HANGUL SYLLABLE IEUNG WE THIEUTH
  0xC702: 0x9F8D, // #HANGUL SYLLABLE IEUNG WE PHIEUPH
  0xC703: 0x9F8E, // #HANGUL SYLLABLE IEUNG WE HIEUH
  0xC706: 0x9F8F, // #HANGUL SYLLABLE IEUNG WI SSANGKIYEOK
  0xC707: 0x9F90, // #HANGUL SYLLABLE IEUNG WI KIYEOKSIOS
  0xC709: 0x9F91, // #HANGUL SYLLABLE IEUNG WI NIEUNCIEUC
  0xC70A: 0x9F92, // #HANGUL SYLLABLE IEUNG WI NIEUNHIEUH
  0xC70B: 0x9F93, // #HANGUL SYLLABLE IEUNG WI TIKEUT
  0xC70D: 0x9F94, // #HANGUL SYLLABLE IEUNG WI RIEULKIYEOK
  0xC70E: 0x9F95, // #HANGUL SYLLABLE IEUNG WI RIEULMIEUM
  0xC70F: 0x9F96, // #HANGUL SYLLABLE IEUNG WI RIEULPIEUP
  0xC710: 0x9F97, // #HANGUL SYLLABLE IEUNG WI RIEULSIOS
  0xC711: 0x9F98, // #HANGUL SYLLABLE IEUNG WI RIEULTHIEUTH
  0xC712: 0x9F99, // #HANGUL SYLLABLE IEUNG WI RIEULPHIEUPH
  0xC713: 0x9F9A, // #HANGUL SYLLABLE IEUNG WI RIEULHIEUH
  0xC716: 0x9F9B, // #HANGUL SYLLABLE IEUNG WI PIEUPSIOS
  0xC718: 0x9F9C, // #HANGUL SYLLABLE IEUNG WI SSANGSIOS
  0xC71A: 0x9F9D, // #HANGUL SYLLABLE IEUNG WI CIEUC
  0xC71B: 0x9F9E, // #HANGUL SYLLABLE IEUNG WI CHIEUCH
  0xC71C: 0x9F9F, // #HANGUL SYLLABLE IEUNG WI KHIEUKH
  0xC71D: 0x9FA0, // #HANGUL SYLLABLE IEUNG WI THIEUTH
  0xC71E: 0x9FA1, // #HANGUL SYLLABLE IEUNG WI PHIEUPH
  0xC71F: 0x9FA2, // #HANGUL SYLLABLE IEUNG WI HIEUH
  0xC722: 0x9FA3, // #HANGUL SYLLABLE IEUNG YU SSANGKIYEOK
  0xC723: 0x9FA4, // #HANGUL SYLLABLE IEUNG YU KIYEOKSIOS
  0xC725: 0x9FA5, // #HANGUL SYLLABLE IEUNG YU NIEUNCIEUC
  0xC726: 0x9FA6, // #HANGUL SYLLABLE IEUNG YU NIEUNHIEUH
  0xC727: 0x9FA7, // #HANGUL SYLLABLE IEUNG YU TIKEUT
  0xC729: 0x9FA8, // #HANGUL SYLLABLE IEUNG YU RIEULKIYEOK
  0xC72A: 0x9FA9, // #HANGUL SYLLABLE IEUNG YU RIEULMIEUM
  0xC72B: 0x9FAA, // #HANGUL SYLLABLE IEUNG YU RIEULPIEUP
  0xC72C: 0x9FAB, // #HANGUL SYLLABLE IEUNG YU RIEULSIOS
  0xC72D: 0x9FAC, // #HANGUL SYLLABLE IEUNG YU RIEULTHIEUTH
  0xC72E: 0x9FAD, // #HANGUL SYLLABLE IEUNG YU RIEULPHIEUPH
  0xC72F: 0x9FAE, // #HANGUL SYLLABLE IEUNG YU RIEULHIEUH
  0xC732: 0x9FAF, // #HANGUL SYLLABLE IEUNG YU PIEUPSIOS
  0xC734: 0x9FB0, // #HANGUL SYLLABLE IEUNG YU SSANGSIOS
  0xC736: 0x9FB1, // #HANGUL SYLLABLE IEUNG YU CIEUC
  0xC738: 0x9FB2, // #HANGUL SYLLABLE IEUNG YU KHIEUKH
  0xC739: 0x9FB3, // #HANGUL SYLLABLE IEUNG YU THIEUTH
  0xC73A: 0x9FB4, // #HANGUL SYLLABLE IEUNG YU PHIEUPH
  0xC73B: 0x9FB5, // #HANGUL SYLLABLE IEUNG YU HIEUH
  0xC73E: 0x9FB6, // #HANGUL SYLLABLE IEUNG EU SSANGKIYEOK
  0xC73F: 0x9FB7, // #HANGUL SYLLABLE IEUNG EU KIYEOKSIOS
  0xC741: 0x9FB8, // #HANGUL SYLLABLE IEUNG EU NIEUNCIEUC
  0xC742: 0x9FB9, // #HANGUL SYLLABLE IEUNG EU NIEUNHIEUH
  0xC743: 0x9FBA, // #HANGUL SYLLABLE IEUNG EU TIKEUT
  0xC745: 0x9FBB, // #HANGUL SYLLABLE IEUNG EU RIEULKIYEOK
  0xC746: 0x9FBC, // #HANGUL SYLLABLE IEUNG EU RIEULMIEUM
  0xC747: 0x9FBD, // #HANGUL SYLLABLE IEUNG EU RIEULPIEUP
  0xC748: 0x9FBE, // #HANGUL SYLLABLE IEUNG EU RIEULSIOS
  0xC749: 0x9FBF, // #HANGUL SYLLABLE IEUNG EU RIEULTHIEUTH
  0xC74B: 0x9FC0, // #HANGUL SYLLABLE IEUNG EU RIEULHIEUH
  0xC74E: 0x9FC1, // #HANGUL SYLLABLE IEUNG EU PIEUPSIOS
  0xC750: 0x9FC2, // #HANGUL SYLLABLE IEUNG EU SSANGSIOS
  0xC759: 0x9FC3, // #HANGUL SYLLABLE IEUNG YI KIYEOK
  0xC75A: 0x9FC4, // #HANGUL SYLLABLE IEUNG YI SSANGKIYEOK
  0xC75B: 0x9FC5, // #HANGUL SYLLABLE IEUNG YI KIYEOKSIOS
  0xC75D: 0x9FC6, // #HANGUL SYLLABLE IEUNG YI NIEUNCIEUC
  0xC75E: 0x9FC7, // #HANGUL SYLLABLE IEUNG YI NIEUNHIEUH
  0xC75F: 0x9FC8, // #HANGUL SYLLABLE IEUNG YI TIKEUT
  0xC761: 0x9FC9, // #HANGUL SYLLABLE IEUNG YI RIEULKIYEOK
  0xC762: 0x9FCA, // #HANGUL SYLLABLE IEUNG YI RIEULMIEUM
  0xC763: 0x9FCB, // #HANGUL SYLLABLE IEUNG YI RIEULPIEUP
  0xC764: 0x9FCC, // #HANGUL SYLLABLE IEUNG YI RIEULSIOS
  0xC765: 0x9FCD, // #HANGUL SYLLABLE IEUNG YI RIEULTHIEUTH
  0xC766: 0x9FCE, // #HANGUL SYLLABLE IEUNG YI RIEULPHIEUPH
  0xC767: 0x9FCF, // #HANGUL SYLLABLE IEUNG YI RIEULHIEUH
  0xC769: 0x9FD0, // #HANGUL SYLLABLE IEUNG YI PIEUP
  0xC76A: 0x9FD1, // #HANGUL SYLLABLE IEUNG YI PIEUPSIOS
  0xC76C: 0x9FD2, // #HANGUL SYLLABLE IEUNG YI SSANGSIOS
  0xC76D: 0x9FD3, // #HANGUL SYLLABLE IEUNG YI IEUNG
  0xC76E: 0x9FD4, // #HANGUL SYLLABLE IEUNG YI CIEUC
  0xC76F: 0x9FD5, // #HANGUL SYLLABLE IEUNG YI CHIEUCH
  0xC770: 0x9FD6, // #HANGUL SYLLABLE IEUNG YI KHIEUKH
  0xC771: 0x9FD7, // #HANGUL SYLLABLE IEUNG YI THIEUTH
  0xC772: 0x9FD8, // #HANGUL SYLLABLE IEUNG YI PHIEUPH
  0xC773: 0x9FD9, // #HANGUL SYLLABLE IEUNG YI HIEUH
  0xC776: 0x9FDA, // #HANGUL SYLLABLE IEUNG I SSANGKIYEOK
  0xC777: 0x9FDB, // #HANGUL SYLLABLE IEUNG I KIYEOKSIOS
  0xC779: 0x9FDC, // #HANGUL SYLLABLE IEUNG I NIEUNCIEUC
  0xC77A: 0x9FDD, // #HANGUL SYLLABLE IEUNG I NIEUNHIEUH
  0xC77B: 0x9FDE, // #HANGUL SYLLABLE IEUNG I TIKEUT
  0xC77F: 0x9FDF, // #HANGUL SYLLABLE IEUNG I RIEULPIEUP
  0xC780: 0x9FE0, // #HANGUL SYLLABLE IEUNG I RIEULSIOS
  0xC781: 0x9FE1, // #HANGUL SYLLABLE IEUNG I RIEULTHIEUTH
  0xC782: 0x9FE2, // #HANGUL SYLLABLE IEUNG I RIEULPHIEUPH
  0xC786: 0x9FE3, // #HANGUL SYLLABLE IEUNG I PIEUPSIOS
  0xC78B: 0x9FE4, // #HANGUL SYLLABLE IEUNG I CHIEUCH
  0xC78C: 0x9FE5, // #HANGUL SYLLABLE IEUNG I KHIEUKH
  0xC78D: 0x9FE6, // #HANGUL SYLLABLE IEUNG I THIEUTH
  0xC78F: 0x9FE7, // #HANGUL SYLLABLE IEUNG I HIEUH
  0xC792: 0x9FE8, // #HANGUL SYLLABLE CIEUC A SSANGKIYEOK
  0xC793: 0x9FE9, // #HANGUL SYLLABLE CIEUC A KIYEOKSIOS
  0xC795: 0x9FEA, // #HANGUL SYLLABLE CIEUC A NIEUNCIEUC
  0xC799: 0x9FEB, // #HANGUL SYLLABLE CIEUC A RIEULKIYEOK
  0xC79B: 0x9FEC, // #HANGUL SYLLABLE CIEUC A RIEULPIEUP
  0xC79C: 0x9FED, // #HANGUL SYLLABLE CIEUC A RIEULSIOS
  0xC79D: 0x9FEE, // #HANGUL SYLLABLE CIEUC A RIEULTHIEUTH
  0xC79E: 0x9FEF, // #HANGUL SYLLABLE CIEUC A RIEULPHIEUPH
  0xC79F: 0x9FF0, // #HANGUL SYLLABLE CIEUC A RIEULHIEUH
  0xC7A2: 0x9FF1, // #HANGUL SYLLABLE CIEUC A PIEUPSIOS
  0xC7A7: 0x9FF2, // #HANGUL SYLLABLE CIEUC A CHIEUCH
  0xC7A8: 0x9FF3, // #HANGUL SYLLABLE CIEUC A KHIEUKH
  0xC7A9: 0x9FF4, // #HANGUL SYLLABLE CIEUC A THIEUTH
  0xC7AA: 0x9FF5, // #HANGUL SYLLABLE CIEUC A PHIEUPH
  0xC7AB: 0x9FF6, // #HANGUL SYLLABLE CIEUC A HIEUH
  0xC7AE: 0x9FF7, // #HANGUL SYLLABLE CIEUC AE SSANGKIYEOK
  0xC7AF: 0x9FF8, // #HANGUL SYLLABLE CIEUC AE KIYEOKSIOS
  0xC7B1: 0x9FF9, // #HANGUL SYLLABLE CIEUC AE NIEUNCIEUC
  0xC7B2: 0x9FFA, // #HANGUL SYLLABLE CIEUC AE NIEUNHIEUH
  0xC7B3: 0x9FFB, // #HANGUL SYLLABLE CIEUC AE TIKEUT
  0xC7B5: 0x9FFC, // #HANGUL SYLLABLE CIEUC AE RIEULKIYEOK
  0xC7B6: 0x9FFD, // #HANGUL SYLLABLE CIEUC AE RIEULMIEUM
  0xC7B7: 0x9FFE, // #HANGUL SYLLABLE CIEUC AE RIEULPIEUP
  0xC7B8: 0xA041, // #HANGUL SYLLABLE CIEUC AE RIEULSIOS
  0xC7B9: 0xA042, // #HANGUL SYLLABLE CIEUC AE RIEULTHIEUTH
  0xC7BA: 0xA043, // #HANGUL SYLLABLE CIEUC AE RIEULPHIEUPH
  0xC7BB: 0xA044, // #HANGUL SYLLABLE CIEUC AE RIEULHIEUH
  0xC7BE: 0xA045, // #HANGUL SYLLABLE CIEUC AE PIEUPSIOS
  0xC7C2: 0xA046, // #HANGUL SYLLABLE CIEUC AE CIEUC
  0xC7C3: 0xA047, // #HANGUL SYLLABLE CIEUC AE CHIEUCH
  0xC7C4: 0xA048, // #HANGUL SYLLABLE CIEUC AE KHIEUKH
  0xC7C5: 0xA049, // #HANGUL SYLLABLE CIEUC AE THIEUTH
  0xC7C6: 0xA04A, // #HANGUL SYLLABLE CIEUC AE PHIEUPH
  0xC7C7: 0xA04B, // #HANGUL SYLLABLE CIEUC AE HIEUH
  0xC7CA: 0xA04C, // #HANGUL SYLLABLE CIEUC YA SSANGKIYEOK
  0xC7CB: 0xA04D, // #HANGUL SYLLABLE CIEUC YA KIYEOKSIOS
  0xC7CD: 0xA04E, // #HANGUL SYLLABLE CIEUC YA NIEUNCIEUC
  0xC7CF: 0xA04F, // #HANGUL SYLLABLE CIEUC YA TIKEUT
  0xC7D1: 0xA050, // #HANGUL SYLLABLE CIEUC YA RIEULKIYEOK
  0xC7D2: 0xA051, // #HANGUL SYLLABLE CIEUC YA RIEULMIEUM
  0xC7D3: 0xA052, // #HANGUL SYLLABLE CIEUC YA RIEULPIEUP
  0xC7D4: 0xA053, // #HANGUL SYLLABLE CIEUC YA RIEULSIOS
  0xC7D5: 0xA054, // #HANGUL SYLLABLE CIEUC YA RIEULTHIEUTH
  0xC7D6: 0xA055, // #HANGUL SYLLABLE CIEUC YA RIEULPHIEUPH
  0xC7D7: 0xA056, // #HANGUL SYLLABLE CIEUC YA RIEULHIEUH
  0xC7D9: 0xA057, // #HANGUL SYLLABLE CIEUC YA PIEUP
  0xC7DA: 0xA058, // #HANGUL SYLLABLE CIEUC YA PIEUPSIOS
  0xC7DB: 0xA059, // #HANGUL SYLLABLE CIEUC YA SIOS
  0xC7DC: 0xA05A, // #HANGUL SYLLABLE CIEUC YA SSANGSIOS
  0xC7DE: 0xA061, // #HANGUL SYLLABLE CIEUC YA CIEUC
  0xC7DF: 0xA062, // #HANGUL SYLLABLE CIEUC YA CHIEUCH
  0xC7E0: 0xA063, // #HANGUL SYLLABLE CIEUC YA KHIEUKH
  0xC7E1: 0xA064, // #HANGUL SYLLABLE CIEUC YA THIEUTH
  0xC7E2: 0xA065, // #HANGUL SYLLABLE CIEUC YA PHIEUPH
  0xC7E3: 0xA066, // #HANGUL SYLLABLE CIEUC YA HIEUH
  0xC7E5: 0xA067, // #HANGUL SYLLABLE CIEUC YAE KIYEOK
  0xC7E6: 0xA068, // #HANGUL SYLLABLE CIEUC YAE SSANGKIYEOK
  0xC7E7: 0xA069, // #HANGUL SYLLABLE CIEUC YAE KIYEOKSIOS
  0xC7E9: 0xA06A, // #HANGUL SYLLABLE CIEUC YAE NIEUNCIEUC
  0xC7EA: 0xA06B, // #HANGUL SYLLABLE CIEUC YAE NIEUNHIEUH
  0xC7EB: 0xA06C, // #HANGUL SYLLABLE CIEUC YAE TIKEUT
  0xC7ED: 0xA06D, // #HANGUL SYLLABLE CIEUC YAE RIEULKIYEOK
  0xC7EE: 0xA06E, // #HANGUL SYLLABLE CIEUC YAE RIEULMIEUM
  0xC7EF: 0xA06F, // #HANGUL SYLLABLE CIEUC YAE RIEULPIEUP
  0xC7F0: 0xA070, // #HANGUL SYLLABLE CIEUC YAE RIEULSIOS
  0xC7F1: 0xA071, // #HANGUL SYLLABLE CIEUC YAE RIEULTHIEUTH
  0xC7F2: 0xA072, // #HANGUL SYLLABLE CIEUC YAE RIEULPHIEUPH
  0xC7F3: 0xA073, // #HANGUL SYLLABLE CIEUC YAE RIEULHIEUH
  0xC7F4: 0xA074, // #HANGUL SYLLABLE CIEUC YAE MIEUM
  0xC7F5: 0xA075, // #HANGUL SYLLABLE CIEUC YAE PIEUP
  0xC7F6: 0xA076, // #HANGUL SYLLABLE CIEUC YAE PIEUPSIOS
  0xC7F7: 0xA077, // #HANGUL SYLLABLE CIEUC YAE SIOS
  0xC7F8: 0xA078, // #HANGUL SYLLABLE CIEUC YAE SSANGSIOS
  0xC7F9: 0xA079, // #HANGUL SYLLABLE CIEUC YAE IEUNG
  0xC7FA: 0xA07A, // #HANGUL SYLLABLE CIEUC YAE CIEUC
  0xC7FB: 0xA081, // #HANGUL SYLLABLE CIEUC YAE CHIEUCH
  0xC7FC: 0xA082, // #HANGUL SYLLABLE CIEUC YAE KHIEUKH
  0xC7FD: 0xA083, // #HANGUL SYLLABLE CIEUC YAE THIEUTH
  0xC7FE: 0xA084, // #HANGUL SYLLABLE CIEUC YAE PHIEUPH
  0xC7FF: 0xA085, // #HANGUL SYLLABLE CIEUC YAE HIEUH
  0xC802: 0xA086, // #HANGUL SYLLABLE CIEUC EO SSANGKIYEOK
  0xC803: 0xA087, // #HANGUL SYLLABLE CIEUC EO KIYEOKSIOS
  0xC805: 0xA088, // #HANGUL SYLLABLE CIEUC EO NIEUNCIEUC
  0xC806: 0xA089, // #HANGUL SYLLABLE CIEUC EO NIEUNHIEUH
  0xC807: 0xA08A, // #HANGUL SYLLABLE CIEUC EO TIKEUT
  0xC809: 0xA08B, // #HANGUL SYLLABLE CIEUC EO RIEULKIYEOK
  0xC80B: 0xA08C, // #HANGUL SYLLABLE CIEUC EO RIEULPIEUP
  0xC80C: 0xA08D, // #HANGUL SYLLABLE CIEUC EO RIEULSIOS
  0xC80D: 0xA08E, // #HANGUL SYLLABLE CIEUC EO RIEULTHIEUTH
  0xC80E: 0xA08F, // #HANGUL SYLLABLE CIEUC EO RIEULPHIEUPH
  0xC80F: 0xA090, // #HANGUL SYLLABLE CIEUC EO RIEULHIEUH
  0xC812: 0xA091, // #HANGUL SYLLABLE CIEUC EO PIEUPSIOS
  0xC814: 0xA092, // #HANGUL SYLLABLE CIEUC EO SSANGSIOS
  0xC817: 0xA093, // #HANGUL SYLLABLE CIEUC EO CHIEUCH
  0xC818: 0xA094, // #HANGUL SYLLABLE CIEUC EO KHIEUKH
  0xC819: 0xA095, // #HANGUL SYLLABLE CIEUC EO THIEUTH
  0xC81A: 0xA096, // #HANGUL SYLLABLE CIEUC EO PHIEUPH
  0xC81B: 0xA097, // #HANGUL SYLLABLE CIEUC EO HIEUH
  0xC81E: 0xA098, // #HANGUL SYLLABLE CIEUC E SSANGKIYEOK
  0xC81F: 0xA099, // #HANGUL SYLLABLE CIEUC E KIYEOKSIOS
  0xC821: 0xA09A, // #HANGUL SYLLABLE CIEUC E NIEUNCIEUC
  0xC822: 0xA09B, // #HANGUL SYLLABLE CIEUC E NIEUNHIEUH
  0xC823: 0xA09C, // #HANGUL SYLLABLE CIEUC E TIKEUT
  0xC825: 0xA09D, // #HANGUL SYLLABLE CIEUC E RIEULKIYEOK
  0xC826: 0xA09E, // #HANGUL SYLLABLE CIEUC E RIEULMIEUM
  0xC827: 0xA09F, // #HANGUL SYLLABLE CIEUC E RIEULPIEUP
  0xC828: 0xA0A0, // #HANGUL SYLLABLE CIEUC E RIEULSIOS
  0xC829: 0xA0A1, // #HANGUL SYLLABLE CIEUC E RIEULTHIEUTH
  0xC82A: 0xA0A2, // #HANGUL SYLLABLE CIEUC E RIEULPHIEUPH
  0xC82B: 0xA0A3, // #HANGUL SYLLABLE CIEUC E RIEULHIEUH
  0xC82E: 0xA0A4, // #HANGUL SYLLABLE CIEUC E PIEUPSIOS
  0xC830: 0xA0A5, // #HANGUL SYLLABLE CIEUC E SSANGSIOS
  0xC832: 0xA0A6, // #HANGUL SYLLABLE CIEUC E CIEUC
  0xC833: 0xA0A7, // #HANGUL SYLLABLE CIEUC E CHIEUCH
  0xC834: 0xA0A8, // #HANGUL SYLLABLE CIEUC E KHIEUKH
  0xC835: 0xA0A9, // #HANGUL SYLLABLE CIEUC E THIEUTH
  0xC836: 0xA0AA, // #HANGUL SYLLABLE CIEUC E PHIEUPH
  0xC837: 0xA0AB, // #HANGUL SYLLABLE CIEUC E HIEUH
  0xC839: 0xA0AC, // #HANGUL SYLLABLE CIEUC YEO KIYEOK
  0xC83A: 0xA0AD, // #HANGUL SYLLABLE CIEUC YEO SSANGKIYEOK
  0xC83B: 0xA0AE, // #HANGUL SYLLABLE CIEUC YEO KIYEOKSIOS
  0xC83D: 0xA0AF, // #HANGUL SYLLABLE CIEUC YEO NIEUNCIEUC
  0xC83E: 0xA0B0, // #HANGUL SYLLABLE CIEUC YEO NIEUNHIEUH
  0xC83F: 0xA0B1, // #HANGUL SYLLABLE CIEUC YEO TIKEUT
  0xC841: 0xA0B2, // #HANGUL SYLLABLE CIEUC YEO RIEULKIYEOK
  0xC842: 0xA0B3, // #HANGUL SYLLABLE CIEUC YEO RIEULMIEUM
  0xC843: 0xA0B4, // #HANGUL SYLLABLE CIEUC YEO RIEULPIEUP
  0xC844: 0xA0B5, // #HANGUL SYLLABLE CIEUC YEO RIEULSIOS
  0xC845: 0xA0B6, // #HANGUL SYLLABLE CIEUC YEO RIEULTHIEUTH
  0xC846: 0xA0B7, // #HANGUL SYLLABLE CIEUC YEO RIEULPHIEUPH
  0xC847: 0xA0B8, // #HANGUL SYLLABLE CIEUC YEO RIEULHIEUH
  0xC84A: 0xA0B9, // #HANGUL SYLLABLE CIEUC YEO PIEUPSIOS
  0xC84B: 0xA0BA, // #HANGUL SYLLABLE CIEUC YEO SIOS
  0xC84E: 0xA0BB, // #HANGUL SYLLABLE CIEUC YEO CIEUC
  0xC84F: 0xA0BC, // #HANGUL SYLLABLE CIEUC YEO CHIEUCH
  0xC850: 0xA0BD, // #HANGUL SYLLABLE CIEUC YEO KHIEUKH
  0xC851: 0xA0BE, // #HANGUL SYLLABLE CIEUC YEO THIEUTH
  0xC852: 0xA0BF, // #HANGUL SYLLABLE CIEUC YEO PHIEUPH
  0xC853: 0xA0C0, // #HANGUL SYLLABLE CIEUC YEO HIEUH
  0xC855: 0xA0C1, // #HANGUL SYLLABLE CIEUC YE KIYEOK
  0xC856: 0xA0C2, // #HANGUL SYLLABLE CIEUC YE SSANGKIYEOK
  0xC857: 0xA0C3, // #HANGUL SYLLABLE CIEUC YE KIYEOKSIOS
  0xC858: 0xA0C4, // #HANGUL SYLLABLE CIEUC YE NIEUN
  0xC859: 0xA0C5, // #HANGUL SYLLABLE CIEUC YE NIEUNCIEUC
  0xC85A: 0xA0C6, // #HANGUL SYLLABLE CIEUC YE NIEUNHIEUH
  0xC85B: 0xA0C7, // #HANGUL SYLLABLE CIEUC YE TIKEUT
  0xC85C: 0xA0C8, // #HANGUL SYLLABLE CIEUC YE RIEUL
  0xC85D: 0xA0C9, // #HANGUL SYLLABLE CIEUC YE RIEULKIYEOK
  0xC85E: 0xA0CA, // #HANGUL SYLLABLE CIEUC YE RIEULMIEUM
  0xC85F: 0xA0CB, // #HANGUL SYLLABLE CIEUC YE RIEULPIEUP
  0xC860: 0xA0CC, // #HANGUL SYLLABLE CIEUC YE RIEULSIOS
  0xC861: 0xA0CD, // #HANGUL SYLLABLE CIEUC YE RIEULTHIEUTH
  0xC862: 0xA0CE, // #HANGUL SYLLABLE CIEUC YE RIEULPHIEUPH
  0xC863: 0xA0CF, // #HANGUL SYLLABLE CIEUC YE RIEULHIEUH
  0xC864: 0xA0D0, // #HANGUL SYLLABLE CIEUC YE MIEUM
  0xC865: 0xA0D1, // #HANGUL SYLLABLE CIEUC YE PIEUP
  0xC866: 0xA0D2, // #HANGUL SYLLABLE CIEUC YE PIEUPSIOS
  0xC867: 0xA0D3, // #HANGUL SYLLABLE CIEUC YE SIOS
  0xC868: 0xA0D4, // #HANGUL SYLLABLE CIEUC YE SSANGSIOS
  0xC869: 0xA0D5, // #HANGUL SYLLABLE CIEUC YE IEUNG
  0xC86A: 0xA0D6, // #HANGUL SYLLABLE CIEUC YE CIEUC
  0xC86B: 0xA0D7, // #HANGUL SYLLABLE CIEUC YE CHIEUCH
  0xC86C: 0xA0D8, // #HANGUL SYLLABLE CIEUC YE KHIEUKH
  0xC86D: 0xA0D9, // #HANGUL SYLLABLE CIEUC YE THIEUTH
  0xC86E: 0xA0DA, // #HANGUL SYLLABLE CIEUC YE PHIEUPH
  0xC86F: 0xA0DB, // #HANGUL SYLLABLE CIEUC YE HIEUH
  0xC872: 0xA0DC, // #HANGUL SYLLABLE CIEUC O SSANGKIYEOK
  0xC873: 0xA0DD, // #HANGUL SYLLABLE CIEUC O KIYEOKSIOS
  0xC875: 0xA0DE, // #HANGUL SYLLABLE CIEUC O NIEUNCIEUC
  0xC876: 0xA0DF, // #HANGUL SYLLABLE CIEUC O NIEUNHIEUH
  0xC877: 0xA0E0, // #HANGUL SYLLABLE CIEUC O TIKEUT
  0xC879: 0xA0E1, // #HANGUL SYLLABLE CIEUC O RIEULKIYEOK
  0xC87B: 0xA0E2, // #HANGUL SYLLABLE CIEUC O RIEULPIEUP
  0xC87C: 0xA0E3, // #HANGUL SYLLABLE CIEUC O RIEULSIOS
  0xC87D: 0xA0E4, // #HANGUL SYLLABLE CIEUC O RIEULTHIEUTH
  0xC87E: 0xA0E5, // #HANGUL SYLLABLE CIEUC O RIEULPHIEUPH
  0xC87F: 0xA0E6, // #HANGUL SYLLABLE CIEUC O RIEULHIEUH
  0xC882: 0xA0E7, // #HANGUL SYLLABLE CIEUC O PIEUPSIOS
  0xC884: 0xA0E8, // #HANGUL SYLLABLE CIEUC O SSANGSIOS
  0xC888: 0xA0E9, // #HANGUL SYLLABLE CIEUC O KHIEUKH
  0xC889: 0xA0EA, // #HANGUL SYLLABLE CIEUC O THIEUTH
  0xC88A: 0xA0EB, // #HANGUL SYLLABLE CIEUC O PHIEUPH
  0xC88E: 0xA0EC, // #HANGUL SYLLABLE CIEUC WA SSANGKIYEOK
  0xC88F: 0xA0ED, // #HANGUL SYLLABLE CIEUC WA KIYEOKSIOS
  0xC890: 0xA0EE, // #HANGUL SYLLABLE CIEUC WA NIEUN
  0xC891: 0xA0EF, // #HANGUL SYLLABLE CIEUC WA NIEUNCIEUC
  0xC892: 0xA0F0, // #HANGUL SYLLABLE CIEUC WA NIEUNHIEUH
  0xC893: 0xA0F1, // #HANGUL SYLLABLE CIEUC WA TIKEUT
  0xC895: 0xA0F2, // #HANGUL SYLLABLE CIEUC WA RIEULKIYEOK
  0xC896: 0xA0F3, // #HANGUL SYLLABLE CIEUC WA RIEULMIEUM
  0xC897: 0xA0F4, // #HANGUL SYLLABLE CIEUC WA RIEULPIEUP
  0xC898: 0xA0F5, // #HANGUL SYLLABLE CIEUC WA RIEULSIOS
  0xC899: 0xA0F6, // #HANGUL SYLLABLE CIEUC WA RIEULTHIEUTH
  0xC89A: 0xA0F7, // #HANGUL SYLLABLE CIEUC WA RIEULPHIEUPH
  0xC89B: 0xA0F8, // #HANGUL SYLLABLE CIEUC WA RIEULHIEUH
  0xC89C: 0xA0F9, // #HANGUL SYLLABLE CIEUC WA MIEUM
  0xC89E: 0xA0FA, // #HANGUL SYLLABLE CIEUC WA PIEUPSIOS
  0xC8A0: 0xA0FB, // #HANGUL SYLLABLE CIEUC WA SSANGSIOS
  0xC8A2: 0xA0FC, // #HANGUL SYLLABLE CIEUC WA CIEUC
  0xC8A3: 0xA0FD, // #HANGUL SYLLABLE CIEUC WA CHIEUCH
  0xC8A4: 0xA0FE, // #HANGUL SYLLABLE CIEUC WA KHIEUKH
  0xC8A5: 0xA141, // #HANGUL SYLLABLE CIEUC WA THIEUTH
  0xC8A6: 0xA142, // #HANGUL SYLLABLE CIEUC WA PHIEUPH
  0xC8A7: 0xA143, // #HANGUL SYLLABLE CIEUC WA HIEUH
  0xC8A9: 0xA144, // #HANGUL SYLLABLE CIEUC WAE KIYEOK
  0xC8AA: 0xA145, // #HANGUL SYLLABLE CIEUC WAE SSANGKIYEOK
  0xC8AB: 0xA146, // #HANGUL SYLLABLE CIEUC WAE KIYEOKSIOS
  0xC8AC: 0xA147, // #HANGUL SYLLABLE CIEUC WAE NIEUN
  0xC8AD: 0xA148, // #HANGUL SYLLABLE CIEUC WAE NIEUNCIEUC
  0xC8AE: 0xA149, // #HANGUL SYLLABLE CIEUC WAE NIEUNHIEUH
  0xC8AF: 0xA14A, // #HANGUL SYLLABLE CIEUC WAE TIKEUT
  0xC8B0: 0xA14B, // #HANGUL SYLLABLE CIEUC WAE RIEUL
  0xC8B1: 0xA14C, // #HANGUL SYLLABLE CIEUC WAE RIEULKIYEOK
  0xC8B2: 0xA14D, // #HANGUL SYLLABLE CIEUC WAE RIEULMIEUM
  0xC8B3: 0xA14E, // #HANGUL SYLLABLE CIEUC WAE RIEULPIEUP
  0xC8B4: 0xA14F, // #HANGUL SYLLABLE CIEUC WAE RIEULSIOS
  0xC8B5: 0xA150, // #HANGUL SYLLABLE CIEUC WAE RIEULTHIEUTH
  0xC8B6: 0xA151, // #HANGUL SYLLABLE CIEUC WAE RIEULPHIEUPH
  0xC8B7: 0xA152, // #HANGUL SYLLABLE CIEUC WAE RIEULHIEUH
  0xC8B8: 0xA153, // #HANGUL SYLLABLE CIEUC WAE MIEUM
  0xC8B9: 0xA154, // #HANGUL SYLLABLE CIEUC WAE PIEUP
  0xC8BA: 0xA155, // #HANGUL SYLLABLE CIEUC WAE PIEUPSIOS
  0xC8BB: 0xA156, // #HANGUL SYLLABLE CIEUC WAE SIOS
  0xC8BE: 0xA157, // #HANGUL SYLLABLE CIEUC WAE CIEUC
  0xC8BF: 0xA158, // #HANGUL SYLLABLE CIEUC WAE CHIEUCH
  0xC8C0: 0xA159, // #HANGUL SYLLABLE CIEUC WAE KHIEUKH
  0xC8C1: 0xA15A, // #HANGUL SYLLABLE CIEUC WAE THIEUTH
  0xC8C2: 0xA161, // #HANGUL SYLLABLE CIEUC WAE PHIEUPH
  0xC8C3: 0xA162, // #HANGUL SYLLABLE CIEUC WAE HIEUH
  0xC8C5: 0xA163, // #HANGUL SYLLABLE CIEUC OE KIYEOK
  0xC8C6: 0xA164, // #HANGUL SYLLABLE CIEUC OE SSANGKIYEOK
  0xC8C7: 0xA165, // #HANGUL SYLLABLE CIEUC OE KIYEOKSIOS
  0xC8C9: 0xA166, // #HANGUL SYLLABLE CIEUC OE NIEUNCIEUC
  0xC8CA: 0xA167, // #HANGUL SYLLABLE CIEUC OE NIEUNHIEUH
  0xC8CB: 0xA168, // #HANGUL SYLLABLE CIEUC OE TIKEUT
  0xC8CD: 0xA169, // #HANGUL SYLLABLE CIEUC OE RIEULKIYEOK
  0xC8CE: 0xA16A, // #HANGUL SYLLABLE CIEUC OE RIEULMIEUM
  0xC8CF: 0xA16B, // #HANGUL SYLLABLE CIEUC OE RIEULPIEUP
  0xC8D0: 0xA16C, // #HANGUL SYLLABLE CIEUC OE RIEULSIOS
  0xC8D1: 0xA16D, // #HANGUL SYLLABLE CIEUC OE RIEULTHIEUTH
  0xC8D2: 0xA16E, // #HANGUL SYLLABLE CIEUC OE RIEULPHIEUPH
  0xC8D3: 0xA16F, // #HANGUL SYLLABLE CIEUC OE RIEULHIEUH
  0xC8D6: 0xA170, // #HANGUL SYLLABLE CIEUC OE PIEUPSIOS
  0xC8D8: 0xA171, // #HANGUL SYLLABLE CIEUC OE SSANGSIOS
  0xC8DA: 0xA172, // #HANGUL SYLLABLE CIEUC OE CIEUC
  0xC8DB: 0xA173, // #HANGUL SYLLABLE CIEUC OE CHIEUCH
  0xC8DC: 0xA174, // #HANGUL SYLLABLE CIEUC OE KHIEUKH
  0xC8DD: 0xA175, // #HANGUL SYLLABLE CIEUC OE THIEUTH
  0xC8DE: 0xA176, // #HANGUL SYLLABLE CIEUC OE PHIEUPH
  0xC8DF: 0xA177, // #HANGUL SYLLABLE CIEUC OE HIEUH
  0xC8E2: 0xA178, // #HANGUL SYLLABLE CIEUC YO SSANGKIYEOK
  0xC8E3: 0xA179, // #HANGUL SYLLABLE CIEUC YO KIYEOKSIOS
  0xC8E5: 0xA17A, // #HANGUL SYLLABLE CIEUC YO NIEUNCIEUC
  0xC8E6: 0xA181, // #HANGUL SYLLABLE CIEUC YO NIEUNHIEUH
  0xC8E7: 0xA182, // #HANGUL SYLLABLE CIEUC YO TIKEUT
  0xC8E8: 0xA183, // #HANGUL SYLLABLE CIEUC YO RIEUL
  0xC8E9: 0xA184, // #HANGUL SYLLABLE CIEUC YO RIEULKIYEOK
  0xC8EA: 0xA185, // #HANGUL SYLLABLE CIEUC YO RIEULMIEUM
  0xC8EB: 0xA186, // #HANGUL SYLLABLE CIEUC YO RIEULPIEUP
  0xC8EC: 0xA187, // #HANGUL SYLLABLE CIEUC YO RIEULSIOS
  0xC8ED: 0xA188, // #HANGUL SYLLABLE CIEUC YO RIEULTHIEUTH
  0xC8EE: 0xA189, // #HANGUL SYLLABLE CIEUC YO RIEULPHIEUPH
  0xC8EF: 0xA18A, // #HANGUL SYLLABLE CIEUC YO RIEULHIEUH
  0xC8F0: 0xA18B, // #HANGUL SYLLABLE CIEUC YO MIEUM
  0xC8F1: 0xA18C, // #HANGUL SYLLABLE CIEUC YO PIEUP
  0xC8F2: 0xA18D, // #HANGUL SYLLABLE CIEUC YO PIEUPSIOS
  0xC8F3: 0xA18E, // #HANGUL SYLLABLE CIEUC YO SIOS
  0xC8F4: 0xA18F, // #HANGUL SYLLABLE CIEUC YO SSANGSIOS
  0xC8F6: 0xA190, // #HANGUL SYLLABLE CIEUC YO CIEUC
  0xC8F7: 0xA191, // #HANGUL SYLLABLE CIEUC YO CHIEUCH
  0xC8F8: 0xA192, // #HANGUL SYLLABLE CIEUC YO KHIEUKH
  0xC8F9: 0xA193, // #HANGUL SYLLABLE CIEUC YO THIEUTH
  0xC8FA: 0xA194, // #HANGUL SYLLABLE CIEUC YO PHIEUPH
  0xC8FB: 0xA195, // #HANGUL SYLLABLE CIEUC YO HIEUH
  0xC8FE: 0xA196, // #HANGUL SYLLABLE CIEUC U SSANGKIYEOK
  0xC8FF: 0xA197, // #HANGUL SYLLABLE CIEUC U KIYEOKSIOS
  0xC901: 0xA198, // #HANGUL SYLLABLE CIEUC U NIEUNCIEUC
  0xC902: 0xA199, // #HANGUL SYLLABLE CIEUC U NIEUNHIEUH
  0xC903: 0xA19A, // #HANGUL SYLLABLE CIEUC U TIKEUT
  0xC907: 0xA19B, // #HANGUL SYLLABLE CIEUC U RIEULPIEUP
  0xC908: 0xA19C, // #HANGUL SYLLABLE CIEUC U RIEULSIOS
  0xC909: 0xA19D, // #HANGUL SYLLABLE CIEUC U RIEULTHIEUTH
  0xC90A: 0xA19E, // #HANGUL SYLLABLE CIEUC U RIEULPHIEUPH
  0xC90B: 0xA19F, // #HANGUL SYLLABLE CIEUC U RIEULHIEUH
  0xC90E: 0xA1A0, // #HANGUL SYLLABLE CIEUC U PIEUPSIOS
  0x3000: 0xA1A1, // #IDEOGRAPHIC SPACE
  0x3001: 0xA1A2, // #IDEOGRAPHIC COMMA
  0x3002: 0xA1A3, // #IDEOGRAPHIC FULL STOP
  0x00B7: 0xA1A4, // #MIDDLE DOT
  0x2025: 0xA1A5, // #TWO DOT LEADER
  0x2026: 0xA1A6, // #HORIZONTAL ELLIPSIS
  0x00A8: 0xA1A7, // #DIAERESIS
  0x3003: 0xA1A8, // #DITTO MARK
  0x00AD: 0xA1A9, // #SOFT HYPHEN
  0x2015: 0xA1AA, // #HORIZONTAL BAR
  0x2225: 0xA1AB, // #PARALLEL TO
  0xFF3C: 0xA1AC, // #FULLWIDTH REVERSE SOLIDUS
  0x223C: 0xA1AD, // #TILDE OPERATOR
  0x2018: 0xA1AE, // #LEFT SINGLE QUOTATION MARK
  0x2019: 0xA1AF, // #RIGHT SINGLE QUOTATION MARK
  0x201C: 0xA1B0, // #LEFT DOUBLE QUOTATION MARK
  0x201D: 0xA1B1, // #RIGHT DOUBLE QUOTATION MARK
  0x3014: 0xA1B2, // #LEFT TORTOISE SHELL BRACKET
  0x3015: 0xA1B3, // #RIGHT TORTOISE SHELL BRACKET
  0x3008: 0xA1B4, // #LEFT ANGLE BRACKET
  0x3009: 0xA1B5, // #RIGHT ANGLE BRACKET
  0x300A: 0xA1B6, // #LEFT DOUBLE ANGLE BRACKET
  0x300B: 0xA1B7, // #RIGHT DOUBLE ANGLE BRACKET
  0x300C: 0xA1B8, // #LEFT CORNER BRACKET
  0x300D: 0xA1B9, // #RIGHT CORNER BRACKET
  0x300E: 0xA1BA, // #LEFT WHITE CORNER BRACKET
  0x300F: 0xA1BB, // #RIGHT WHITE CORNER BRACKET
  0x3010: 0xA1BC, // #LEFT BLACK LENTICULAR BRACKET
  0x3011: 0xA1BD, // #RIGHT BLACK LENTICULAR BRACKET
  0x00B1: 0xA1BE, // #PLUS-MINUS SIGN
  0x00D7: 0xA1BF, // #MULTIPLICATION SIGN
  0x00F7: 0xA1C0, // #DIVISION SIGN
  0x2260: 0xA1C1, // #NOT EQUAL TO
  0x2264: 0xA1C2, // #LESS-THAN OR EQUAL TO
  0x2265: 0xA1C3, // #GREATER-THAN OR EQUAL TO
  0x221E: 0xA1C4, // #INFINITY
  0x2234: 0xA1C5, // #THEREFORE
  0x00B0: 0xA1C6, // #DEGREE SIGN
  0x2032: 0xA1C7, // #PRIME
  0x2033: 0xA1C8, // #DOUBLE PRIME
  0x2103: 0xA1C9, // #DEGREE CELSIUS
  0x212B: 0xA1CA, // #ANGSTROM SIGN
  0xFFE0: 0xA1CB, // #FULLWIDTH CENT SIGN
  0xFFE1: 0xA1CC, // #FULLWIDTH POUND SIGN
  0xFFE5: 0xA1CD, // #FULLWIDTH YEN SIGN
  0x2642: 0xA1CE, // #MALE SIGN
  0x2640: 0xA1CF, // #FEMALE SIGN
  0x2220: 0xA1D0, // #ANGLE
  0x22A5: 0xA1D1, // #UP TACK
  0x2312: 0xA1D2, // #ARC
  0x2202: 0xA1D3, // #PARTIAL DIFFERENTIAL
  0x2207: 0xA1D4, // #NABLA
  0x2261: 0xA1D5, // #IDENTICAL TO
  0x2252: 0xA1D6, // #APPROXIMATELY EQUAL TO OR THE IMAGE OF
  0x00A7: 0xA1D7, // #SECTION SIGN
  0x203B: 0xA1D8, // #REFERENCE MARK
  0x2606: 0xA1D9, // #WHITE STAR
  0x2605: 0xA1DA, // #BLACK STAR
  0x25CB: 0xA1DB, // #WHITE CIRCLE
  0x25CF: 0xA1DC, // #BLACK CIRCLE
  0x25CE: 0xA1DD, // #BULLSEYE
  0x25C7: 0xA1DE, // #WHITE DIAMOND
  0x25C6: 0xA1DF, // #BLACK DIAMOND
  0x25A1: 0xA1E0, // #WHITE SQUARE
  0x25A0: 0xA1E1, // #BLACK SQUARE
  0x25B3: 0xA1E2, // #WHITE UP-POINTING TRIANGLE
  0x25B2: 0xA1E3, // #BLACK UP-POINTING TRIANGLE
  0x25BD: 0xA1E4, // #WHITE DOWN-POINTING TRIANGLE
  0x25BC: 0xA1E5, // #BLACK DOWN-POINTING TRIANGLE
  0x2192: 0xA1E6, // #RIGHTWARDS ARROW
  0x2190: 0xA1E7, // #LEFTWARDS ARROW
  0x2191: 0xA1E8, // #UPWARDS ARROW
  0x2193: 0xA1E9, // #DOWNWARDS ARROW
  0x2194: 0xA1EA, // #LEFT RIGHT ARROW
  0x3013: 0xA1EB, // #GETA MARK
  0x226A: 0xA1EC, // #MUCH LESS-THAN
  0x226B: 0xA1ED, // #MUCH GREATER-THAN
  0x221A: 0xA1EE, // #SQUARE ROOT
  0x223D: 0xA1EF, // #REVERSED TILDE
  0x221D: 0xA1F0, // #PROPORTIONAL TO
  0x2235: 0xA1F1, // #BECAUSE
  0x222B: 0xA1F2, // #INTEGRAL
  0x222C: 0xA1F3, // #DOUBLE INTEGRAL
  0x2208: 0xA1F4, // #ELEMENT OF
  0x220B: 0xA1F5, // #CONTAINS AS MEMBER
  0x2286: 0xA1F6, // #SUBSET OF OR EQUAL TO
  0x2287: 0xA1F7, // #SUPERSET OF OR EQUAL TO
  0x2282: 0xA1F8, // #SUBSET OF
  0x2283: 0xA1F9, // #SUPERSET OF
  0x222A: 0xA1FA, // #UNION
  0x2229: 0xA1FB, // #INTERSECTION
  0x2227: 0xA1FC, // #LOGICAL AND
  0x2228: 0xA1FD, // #LOGICAL OR
  0xFFE2: 0xA1FE, // #FULLWIDTH NOT SIGN
  0xC910: 0xA241, // #HANGUL SYLLABLE CIEUC U SSANGSIOS
  0xC912: 0xA242, // #HANGUL SYLLABLE CIEUC U CIEUC
  0xC913: 0xA243, // #HANGUL SYLLABLE CIEUC U CHIEUCH
  0xC914: 0xA244, // #HANGUL SYLLABLE CIEUC U KHIEUKH
  0xC915: 0xA245, // #HANGUL SYLLABLE CIEUC U THIEUTH
  0xC916: 0xA246, // #HANGUL SYLLABLE CIEUC U PHIEUPH
  0xC917: 0xA247, // #HANGUL SYLLABLE CIEUC U HIEUH
  0xC919: 0xA248, // #HANGUL SYLLABLE CIEUC WEO KIYEOK
  0xC91A: 0xA249, // #HANGUL SYLLABLE CIEUC WEO SSANGKIYEOK
  0xC91B: 0xA24A, // #HANGUL SYLLABLE CIEUC WEO KIYEOKSIOS
  0xC91C: 0xA24B, // #HANGUL SYLLABLE CIEUC WEO NIEUN
  0xC91D: 0xA24C, // #HANGUL SYLLABLE CIEUC WEO NIEUNCIEUC
  0xC91E: 0xA24D, // #HANGUL SYLLABLE CIEUC WEO NIEUNHIEUH
  0xC91F: 0xA24E, // #HANGUL SYLLABLE CIEUC WEO TIKEUT
  0xC920: 0xA24F, // #HANGUL SYLLABLE CIEUC WEO RIEUL
  0xC921: 0xA250, // #HANGUL SYLLABLE CIEUC WEO RIEULKIYEOK
  0xC922: 0xA251, // #HANGUL SYLLABLE CIEUC WEO RIEULMIEUM
  0xC923: 0xA252, // #HANGUL SYLLABLE CIEUC WEO RIEULPIEUP
  0xC924: 0xA253, // #HANGUL SYLLABLE CIEUC WEO RIEULSIOS
  0xC925: 0xA254, // #HANGUL SYLLABLE CIEUC WEO RIEULTHIEUTH
  0xC926: 0xA255, // #HANGUL SYLLABLE CIEUC WEO RIEULPHIEUPH
  0xC927: 0xA256, // #HANGUL SYLLABLE CIEUC WEO RIEULHIEUH
  0xC928: 0xA257, // #HANGUL SYLLABLE CIEUC WEO MIEUM
  0xC929: 0xA258, // #HANGUL SYLLABLE CIEUC WEO PIEUP
  0xC92A: 0xA259, // #HANGUL SYLLABLE CIEUC WEO PIEUPSIOS
  0xC92B: 0xA25A, // #HANGUL SYLLABLE CIEUC WEO SIOS
  0xC92D: 0xA261, // #HANGUL SYLLABLE CIEUC WEO IEUNG
  0xC92E: 0xA262, // #HANGUL SYLLABLE CIEUC WEO CIEUC
  0xC92F: 0xA263, // #HANGUL SYLLABLE CIEUC WEO CHIEUCH
  0xC930: 0xA264, // #HANGUL SYLLABLE CIEUC WEO KHIEUKH
  0xC931: 0xA265, // #HANGUL SYLLABLE CIEUC WEO THIEUTH
  0xC932: 0xA266, // #HANGUL SYLLABLE CIEUC WEO PHIEUPH
  0xC933: 0xA267, // #HANGUL SYLLABLE CIEUC WEO HIEUH
  0xC935: 0xA268, // #HANGUL SYLLABLE CIEUC WE KIYEOK
  0xC936: 0xA269, // #HANGUL SYLLABLE CIEUC WE SSANGKIYEOK
  0xC937: 0xA26A, // #HANGUL SYLLABLE CIEUC WE KIYEOKSIOS
  0xC938: 0xA26B, // #HANGUL SYLLABLE CIEUC WE NIEUN
  0xC939: 0xA26C, // #HANGUL SYLLABLE CIEUC WE NIEUNCIEUC
  0xC93A: 0xA26D, // #HANGUL SYLLABLE CIEUC WE NIEUNHIEUH
  0xC93B: 0xA26E, // #HANGUL SYLLABLE CIEUC WE TIKEUT
  0xC93C: 0xA26F, // #HANGUL SYLLABLE CIEUC WE RIEUL
  0xC93D: 0xA270, // #HANGUL SYLLABLE CIEUC WE RIEULKIYEOK
  0xC93E: 0xA271, // #HANGUL SYLLABLE CIEUC WE RIEULMIEUM
  0xC93F: 0xA272, // #HANGUL SYLLABLE CIEUC WE RIEULPIEUP
  0xC940: 0xA273, // #HANGUL SYLLABLE CIEUC WE RIEULSIOS
  0xC941: 0xA274, // #HANGUL SYLLABLE CIEUC WE RIEULTHIEUTH
  0xC942: 0xA275, // #HANGUL SYLLABLE CIEUC WE RIEULPHIEUPH
  0xC943: 0xA276, // #HANGUL SYLLABLE CIEUC WE RIEULHIEUH
  0xC944: 0xA277, // #HANGUL SYLLABLE CIEUC WE MIEUM
  0xC945: 0xA278, // #HANGUL SYLLABLE CIEUC WE PIEUP
  0xC946: 0xA279, // #HANGUL SYLLABLE CIEUC WE PIEUPSIOS
  0xC947: 0xA27A, // #HANGUL SYLLABLE CIEUC WE SIOS
  0xC948: 0xA281, // #HANGUL SYLLABLE CIEUC WE SSANGSIOS
  0xC949: 0xA282, // #HANGUL SYLLABLE CIEUC WE IEUNG
  0xC94A: 0xA283, // #HANGUL SYLLABLE CIEUC WE CIEUC
  0xC94B: 0xA284, // #HANGUL SYLLABLE CIEUC WE CHIEUCH
  0xC94C: 0xA285, // #HANGUL SYLLABLE CIEUC WE KHIEUKH
  0xC94D: 0xA286, // #HANGUL SYLLABLE CIEUC WE THIEUTH
  0xC94E: 0xA287, // #HANGUL SYLLABLE CIEUC WE PHIEUPH
  0xC94F: 0xA288, // #HANGUL SYLLABLE CIEUC WE HIEUH
  0xC952: 0xA289, // #HANGUL SYLLABLE CIEUC WI SSANGKIYEOK
  0xC953: 0xA28A, // #HANGUL SYLLABLE CIEUC WI KIYEOKSIOS
  0xC955: 0xA28B, // #HANGUL SYLLABLE CIEUC WI NIEUNCIEUC
  0xC956: 0xA28C, // #HANGUL SYLLABLE CIEUC WI NIEUNHIEUH
  0xC957: 0xA28D, // #HANGUL SYLLABLE CIEUC WI TIKEUT
  0xC959: 0xA28E, // #HANGUL SYLLABLE CIEUC WI RIEULKIYEOK
  0xC95A: 0xA28F, // #HANGUL SYLLABLE CIEUC WI RIEULMIEUM
  0xC95B: 0xA290, // #HANGUL SYLLABLE CIEUC WI RIEULPIEUP
  0xC95C: 0xA291, // #HANGUL SYLLABLE CIEUC WI RIEULSIOS
  0xC95D: 0xA292, // #HANGUL SYLLABLE CIEUC WI RIEULTHIEUTH
  0xC95E: 0xA293, // #HANGUL SYLLABLE CIEUC WI RIEULPHIEUPH
  0xC95F: 0xA294, // #HANGUL SYLLABLE CIEUC WI RIEULHIEUH
  0xC962: 0xA295, // #HANGUL SYLLABLE CIEUC WI PIEUPSIOS
  0xC964: 0xA296, // #HANGUL SYLLABLE CIEUC WI SSANGSIOS
  0xC965: 0xA297, // #HANGUL SYLLABLE CIEUC WI IEUNG
  0xC966: 0xA298, // #HANGUL SYLLABLE CIEUC WI CIEUC
  0xC967: 0xA299, // #HANGUL SYLLABLE CIEUC WI CHIEUCH
  0xC968: 0xA29A, // #HANGUL SYLLABLE CIEUC WI KHIEUKH
  0xC969: 0xA29B, // #HANGUL SYLLABLE CIEUC WI THIEUTH
  0xC96A: 0xA29C, // #HANGUL SYLLABLE CIEUC WI PHIEUPH
  0xC96B: 0xA29D, // #HANGUL SYLLABLE CIEUC WI HIEUH
  0xC96D: 0xA29E, // #HANGUL SYLLABLE CIEUC YU KIYEOK
  0xC96E: 0xA29F, // #HANGUL SYLLABLE CIEUC YU SSANGKIYEOK
  0xC96F: 0xA2A0, // #HANGUL SYLLABLE CIEUC YU KIYEOKSIOS
  0x21D2: 0xA2A1, // #RIGHTWARDS DOUBLE ARROW
  0x21D4: 0xA2A2, // #LEFT RIGHT DOUBLE ARROW
  0x2200: 0xA2A3, // #FOR ALL
  0x2203: 0xA2A4, // #THERE EXISTS
  0x00B4: 0xA2A5, // #ACUTE ACCENT
  0xFF5E: 0xA2A6, // #FULLWIDTH TILDE
  0x02C7: 0xA2A7, // #CARON
  0x02D8: 0xA2A8, // #BREVE
  0x02DD: 0xA2A9, // #DOUBLE ACUTE ACCENT
  0x02DA: 0xA2AA, // #RING ABOVE
  0x02D9: 0xA2AB, // #DOT ABOVE
  0x00B8: 0xA2AC, // #CEDILLA
  0x02DB: 0xA2AD, // #OGONEK
  0x00A1: 0xA2AE, // #INVERTED EXCLAMATION MARK
  0x00BF: 0xA2AF, // #INVERTED QUESTION MARK
  0x02D0: 0xA2B0, // #MODIFIER LETTER TRIANGULAR COLON
  0x222E: 0xA2B1, // #CONTOUR INTEGRAL
  0x2211: 0xA2B2, // #N-ARY SUMMATION
  0x220F: 0xA2B3, // #N-ARY PRODUCT
  0x00A4: 0xA2B4, // #CURRENCY SIGN
  0x2109: 0xA2B5, // #DEGREE FAHRENHEIT
  0x2030: 0xA2B6, // #PER MILLE SIGN
  0x25C1: 0xA2B7, // #WHITE LEFT-POINTING TRIANGLE
  0x25C0: 0xA2B8, // #BLACK LEFT-POINTING TRIANGLE
  0x25B7: 0xA2B9, // #WHITE RIGHT-POINTING TRIANGLE
  0x25B6: 0xA2BA, // #BLACK RIGHT-POINTING TRIANGLE
  0x2664: 0xA2BB, // #WHITE SPADE SUIT
  0x2660: 0xA2BC, // #BLACK SPADE SUIT
  0x2661: 0xA2BD, // #WHITE HEART SUIT
  0x2665: 0xA2BE, // #BLACK HEART SUIT
  0x2667: 0xA2BF, // #WHITE CLUB SUIT
  0x2663: 0xA2C0, // #BLACK CLUB SUIT
  0x2299: 0xA2C1, // #CIRCLED DOT OPERATOR
  0x25C8: 0xA2C2, // #WHITE DIAMOND CONTAINING BLACK SMALL DIAMOND
  0x25A3: 0xA2C3, // #WHITE SQUARE CONTAINING BLACK SMALL SQUARE
  0x25D0: 0xA2C4, // #CIRCLE WITH LEFT HALF BLACK
  0x25D1: 0xA2C5, // #CIRCLE WITH RIGHT HALF BLACK
  0x2592: 0xA2C6, // #MEDIUM SHADE
  0x25A4: 0xA2C7, // #SQUARE WITH HORIZONTAL FILL
  0x25A5: 0xA2C8, // #SQUARE WITH VERTICAL FILL
  0x25A8: 0xA2C9, // #SQUARE WITH UPPER RIGHT TO LOWER LEFT FILL
  0x25A7: 0xA2CA, // #SQUARE WITH UPPER LEFT TO LOWER RIGHT FILL
  0x25A6: 0xA2CB, // #SQUARE WITH ORTHOGONAL CROSSHATCH FILL
  0x25A9: 0xA2CC, // #SQUARE WITH DIAGONAL CROSSHATCH FILL
  0x2668: 0xA2CD, // #HOT SPRINGS
  0x260F: 0xA2CE, // #WHITE TELEPHONE
  0x260E: 0xA2CF, // #BLACK TELEPHONE
  0x261C: 0xA2D0, // #WHITE LEFT POINTING INDEX
  0x261E: 0xA2D1, // #WHITE RIGHT POINTING INDEX
  0x00B6: 0xA2D2, // #PILCROW SIGN
  0x2020: 0xA2D3, // #DAGGER
  0x2021: 0xA2D4, // #DOUBLE DAGGER
  0x2195: 0xA2D5, // #UP DOWN ARROW
  0x2197: 0xA2D6, // #NORTH EAST ARROW
  0x2199: 0xA2D7, // #SOUTH WEST ARROW
  0x2196: 0xA2D8, // #NORTH WEST ARROW
  0x2198: 0xA2D9, // #SOUTH EAST ARROW
  0x266D: 0xA2DA, // #MUSIC FLAT SIGN
  0x2669: 0xA2DB, // #QUARTER NOTE
  0x266A: 0xA2DC, // #EIGHTH NOTE
  0x266C: 0xA2DD, // #BEAMED SIXTEENTH NOTES
  0x327F: 0xA2DE, // #KOREAN STANDARD SYMBOL
  0x321C: 0xA2DF, // #PARENTHESIZED HANGUL CIEUC U
  0x2116: 0xA2E0, // #NUMERO SIGN
  0x33C7: 0xA2E1, // #SQUARE CO
  0x2122: 0xA2E2, // #TRADE MARK SIGN
  0x33C2: 0xA2E3, // #SQUARE AM
  0x33D8: 0xA2E4, // #SQUARE PM
  0x2121: 0xA2E5, // #TELEPHONE SIGN
  0x20AC: 0xA2E6, // #EURO SIGN
  0x00AE: 0xA2E7, // #REGISTERED SIGN
  0xC971: 0xA341, // #HANGUL SYLLABLE CIEUC YU NIEUNCIEUC
  0xC972: 0xA342, // #HANGUL SYLLABLE CIEUC YU NIEUNHIEUH
  0xC973: 0xA343, // #HANGUL SYLLABLE CIEUC YU TIKEUT
  0xC975: 0xA344, // #HANGUL SYLLABLE CIEUC YU RIEULKIYEOK
  0xC976: 0xA345, // #HANGUL SYLLABLE CIEUC YU RIEULMIEUM
  0xC977: 0xA346, // #HANGUL SYLLABLE CIEUC YU RIEULPIEUP
  0xC978: 0xA347, // #HANGUL SYLLABLE CIEUC YU RIEULSIOS
  0xC979: 0xA348, // #HANGUL SYLLABLE CIEUC YU RIEULTHIEUTH
  0xC97A: 0xA349, // #HANGUL SYLLABLE CIEUC YU RIEULPHIEUPH
  0xC97B: 0xA34A, // #HANGUL SYLLABLE CIEUC YU RIEULHIEUH
  0xC97D: 0xA34B, // #HANGUL SYLLABLE CIEUC YU PIEUP
  0xC97E: 0xA34C, // #HANGUL SYLLABLE CIEUC YU PIEUPSIOS
  0xC97F: 0xA34D, // #HANGUL SYLLABLE CIEUC YU SIOS
  0xC980: 0xA34E, // #HANGUL SYLLABLE CIEUC YU SSANGSIOS
  0xC981: 0xA34F, // #HANGUL SYLLABLE CIEUC YU IEUNG
  0xC982: 0xA350, // #HANGUL SYLLABLE CIEUC YU CIEUC
  0xC983: 0xA351, // #HANGUL SYLLABLE CIEUC YU CHIEUCH
  0xC984: 0xA352, // #HANGUL SYLLABLE CIEUC YU KHIEUKH
  0xC985: 0xA353, // #HANGUL SYLLABLE CIEUC YU THIEUTH
  0xC986: 0xA354, // #HANGUL SYLLABLE CIEUC YU PHIEUPH
  0xC987: 0xA355, // #HANGUL SYLLABLE CIEUC YU HIEUH
  0xC98A: 0xA356, // #HANGUL SYLLABLE CIEUC EU SSANGKIYEOK
  0xC98B: 0xA357, // #HANGUL SYLLABLE CIEUC EU KIYEOKSIOS
  0xC98D: 0xA358, // #HANGUL SYLLABLE CIEUC EU NIEUNCIEUC
  0xC98E: 0xA359, // #HANGUL SYLLABLE CIEUC EU NIEUNHIEUH
  0xC98F: 0xA35A, // #HANGUL SYLLABLE CIEUC EU TIKEUT
  0xC991: 0xA361, // #HANGUL SYLLABLE CIEUC EU RIEULKIYEOK
  0xC992: 0xA362, // #HANGUL SYLLABLE CIEUC EU RIEULMIEUM
  0xC993: 0xA363, // #HANGUL SYLLABLE CIEUC EU RIEULPIEUP
  0xC994: 0xA364, // #HANGUL SYLLABLE CIEUC EU RIEULSIOS
  0xC995: 0xA365, // #HANGUL SYLLABLE CIEUC EU RIEULTHIEUTH
  0xC996: 0xA366, // #HANGUL SYLLABLE CIEUC EU RIEULPHIEUPH
  0xC997: 0xA367, // #HANGUL SYLLABLE CIEUC EU RIEULHIEUH
  0xC99A: 0xA368, // #HANGUL SYLLABLE CIEUC EU PIEUPSIOS
  0xC99C: 0xA369, // #HANGUL SYLLABLE CIEUC EU SSANGSIOS
  0xC99E: 0xA36A, // #HANGUL SYLLABLE CIEUC EU CIEUC
  0xC99F: 0xA36B, // #HANGUL SYLLABLE CIEUC EU CHIEUCH
  0xC9A0: 0xA36C, // #HANGUL SYLLABLE CIEUC EU KHIEUKH
  0xC9A1: 0xA36D, // #HANGUL SYLLABLE CIEUC EU THIEUTH
  0xC9A2: 0xA36E, // #HANGUL SYLLABLE CIEUC EU PHIEUPH
  0xC9A3: 0xA36F, // #HANGUL SYLLABLE CIEUC EU HIEUH
  0xC9A4: 0xA370, // #HANGUL SYLLABLE CIEUC YI
  0xC9A5: 0xA371, // #HANGUL SYLLABLE CIEUC YI KIYEOK
  0xC9A6: 0xA372, // #HANGUL SYLLABLE CIEUC YI SSANGKIYEOK
  0xC9A7: 0xA373, // #HANGUL SYLLABLE CIEUC YI KIYEOKSIOS
  0xC9A8: 0xA374, // #HANGUL SYLLABLE CIEUC YI NIEUN
  0xC9A9: 0xA375, // #HANGUL SYLLABLE CIEUC YI NIEUNCIEUC
  0xC9AA: 0xA376, // #HANGUL SYLLABLE CIEUC YI NIEUNHIEUH
  0xC9AB: 0xA377, // #HANGUL SYLLABLE CIEUC YI TIKEUT
  0xC9AC: 0xA378, // #HANGUL SYLLABLE CIEUC YI RIEUL
  0xC9AD: 0xA379, // #HANGUL SYLLABLE CIEUC YI RIEULKIYEOK
  0xC9AE: 0xA37A, // #HANGUL SYLLABLE CIEUC YI RIEULMIEUM
  0xC9AF: 0xA381, // #HANGUL SYLLABLE CIEUC YI RIEULPIEUP
  0xC9B0: 0xA382, // #HANGUL SYLLABLE CIEUC YI RIEULSIOS
  0xC9B1: 0xA383, // #HANGUL SYLLABLE CIEUC YI RIEULTHIEUTH
  0xC9B2: 0xA384, // #HANGUL SYLLABLE CIEUC YI RIEULPHIEUPH
  0xC9B3: 0xA385, // #HANGUL SYLLABLE CIEUC YI RIEULHIEUH
  0xC9B4: 0xA386, // #HANGUL SYLLABLE CIEUC YI MIEUM
  0xC9B5: 0xA387, // #HANGUL SYLLABLE CIEUC YI PIEUP
  0xC9B6: 0xA388, // #HANGUL SYLLABLE CIEUC YI PIEUPSIOS
  0xC9B7: 0xA389, // #HANGUL SYLLABLE CIEUC YI SIOS
  0xC9B8: 0xA38A, // #HANGUL SYLLABLE CIEUC YI SSANGSIOS
  0xC9B9: 0xA38B, // #HANGUL SYLLABLE CIEUC YI IEUNG
  0xC9BA: 0xA38C, // #HANGUL SYLLABLE CIEUC YI CIEUC
  0xC9BB: 0xA38D, // #HANGUL SYLLABLE CIEUC YI CHIEUCH
  0xC9BC: 0xA38E, // #HANGUL SYLLABLE CIEUC YI KHIEUKH
  0xC9BD: 0xA38F, // #HANGUL SYLLABLE CIEUC YI THIEUTH
  0xC9BE: 0xA390, // #HANGUL SYLLABLE CIEUC YI PHIEUPH
  0xC9BF: 0xA391, // #HANGUL SYLLABLE CIEUC YI HIEUH
  0xC9C2: 0xA392, // #HANGUL SYLLABLE CIEUC I SSANGKIYEOK
  0xC9C3: 0xA393, // #HANGUL SYLLABLE CIEUC I KIYEOKSIOS
  0xC9C5: 0xA394, // #HANGUL SYLLABLE CIEUC I NIEUNCIEUC
  0xC9C6: 0xA395, // #HANGUL SYLLABLE CIEUC I NIEUNHIEUH
  0xC9C9: 0xA396, // #HANGUL SYLLABLE CIEUC I RIEULKIYEOK
  0xC9CB: 0xA397, // #HANGUL SYLLABLE CIEUC I RIEULPIEUP
  0xC9CC: 0xA398, // #HANGUL SYLLABLE CIEUC I RIEULSIOS
  0xC9CD: 0xA399, // #HANGUL SYLLABLE CIEUC I RIEULTHIEUTH
  0xC9CE: 0xA39A, // #HANGUL SYLLABLE CIEUC I RIEULPHIEUPH
  0xC9CF: 0xA39B, // #HANGUL SYLLABLE CIEUC I RIEULHIEUH
  0xC9D2: 0xA39C, // #HANGUL SYLLABLE CIEUC I PIEUPSIOS
  0xC9D4: 0xA39D, // #HANGUL SYLLABLE CIEUC I SSANGSIOS
  0xC9D7: 0xA39E, // #HANGUL SYLLABLE CIEUC I CHIEUCH
  0xC9D8: 0xA39F, // #HANGUL SYLLABLE CIEUC I KHIEUKH
  0xC9DB: 0xA3A0, // #HANGUL SYLLABLE CIEUC I HIEUH
  0xFF01: 0xA3A1, // #FULLWIDTH EXCLAMATION MARK
  0xFF02: 0xA3A2, // #FULLWIDTH QUOTATION MARK
  0xFF03: 0xA3A3, // #FULLWIDTH NUMBER SIGN
  0xFF04: 0xA3A4, // #FULLWIDTH DOLLAR SIGN
  0xFF05: 0xA3A5, // #FULLWIDTH PERCENT SIGN
  0xFF06: 0xA3A6, // #FULLWIDTH AMPERSAND
  0xFF07: 0xA3A7, // #FULLWIDTH APOSTROPHE
  0xFF08: 0xA3A8, // #FULLWIDTH LEFT PARENTHESIS
  0xFF09: 0xA3A9, // #FULLWIDTH RIGHT PARENTHESIS
  0xFF0A: 0xA3AA, // #FULLWIDTH ASTERISK
  0xFF0B: 0xA3AB, // #FULLWIDTH PLUS SIGN
  0xFF0C: 0xA3AC, // #FULLWIDTH COMMA
  0xFF0D: 0xA3AD, // #FULLWIDTH HYPHEN-MINUS
  0xFF0E: 0xA3AE, // #FULLWIDTH FULL STOP
  0xFF0F: 0xA3AF, // #FULLWIDTH SOLIDUS
  0xFF10: 0xA3B0, // #FULLWIDTH DIGIT ZERO
  0xFF11: 0xA3B1, // #FULLWIDTH DIGIT ONE
  0xFF12: 0xA3B2, // #FULLWIDTH DIGIT TWO
  0xFF13: 0xA3B3, // #FULLWIDTH DIGIT THREE
  0xFF14: 0xA3B4, // #FULLWIDTH DIGIT FOUR
  0xFF15: 0xA3B5, // #FULLWIDTH DIGIT FIVE
  0xFF16: 0xA3B6, // #FULLWIDTH DIGIT SIX
  0xFF17: 0xA3B7, // #FULLWIDTH DIGIT SEVEN
  0xFF18: 0xA3B8, // #FULLWIDTH DIGIT EIGHT
  0xFF19: 0xA3B9, // #FULLWIDTH DIGIT NINE
  0xFF1A: 0xA3BA, // #FULLWIDTH COLON
  0xFF1B: 0xA3BB, // #FULLWIDTH SEMICOLON
  0xFF1C: 0xA3BC, // #FULLWIDTH LESS-THAN SIGN
  0xFF1D: 0xA3BD, // #FULLWIDTH EQUALS SIGN
  0xFF1E: 0xA3BE, // #FULLWIDTH GREATER-THAN SIGN
  0xFF1F: 0xA3BF, // #FULLWIDTH QUESTION MARK
  0xFF20: 0xA3C0, // #FULLWIDTH COMMERCIAL AT
  0xFF21: 0xA3C1, // #FULLWIDTH LATIN CAPITAL LETTER A
  0xFF22: 0xA3C2, // #FULLWIDTH LATIN CAPITAL LETTER B
  0xFF23: 0xA3C3, // #FULLWIDTH LATIN CAPITAL LETTER C
  0xFF24: 0xA3C4, // #FULLWIDTH LATIN CAPITAL LETTER D
  0xFF25: 0xA3C5, // #FULLWIDTH LATIN CAPITAL LETTER E
  0xFF26: 0xA3C6, // #FULLWIDTH LATIN CAPITAL LETTER F
  0xFF27: 0xA3C7, // #FULLWIDTH LATIN CAPITAL LETTER G
  0xFF28: 0xA3C8, // #FULLWIDTH LATIN CAPITAL LETTER H
  0xFF29: 0xA3C9, // #FULLWIDTH LATIN CAPITAL LETTER I
  0xFF2A: 0xA3CA, // #FULLWIDTH LATIN CAPITAL LETTER J
  0xFF2B: 0xA3CB, // #FULLWIDTH LATIN CAPITAL LETTER K
  0xFF2C: 0xA3CC, // #FULLWIDTH LATIN CAPITAL LETTER L
  0xFF2D: 0xA3CD, // #FULLWIDTH LATIN CAPITAL LETTER M
  0xFF2E: 0xA3CE, // #FULLWIDTH LATIN CAPITAL LETTER N
  0xFF2F: 0xA3CF, // #FULLWIDTH LATIN CAPITAL LETTER O
  0xFF30: 0xA3D0, // #FULLWIDTH LATIN CAPITAL LETTER P
  0xFF31: 0xA3D1, // #FULLWIDTH LATIN CAPITAL LETTER Q
  0xFF32: 0xA3D2, // #FULLWIDTH LATIN CAPITAL LETTER R
  0xFF33: 0xA3D3, // #FULLWIDTH LATIN CAPITAL LETTER S
  0xFF34: 0xA3D4, // #FULLWIDTH LATIN CAPITAL LETTER T
  0xFF35: 0xA3D5, // #FULLWIDTH LATIN CAPITAL LETTER U
  0xFF36: 0xA3D6, // #FULLWIDTH LATIN CAPITAL LETTER V
  0xFF37: 0xA3D7, // #FULLWIDTH LATIN CAPITAL LETTER W
  0xFF38: 0xA3D8, // #FULLWIDTH LATIN CAPITAL LETTER X
  0xFF39: 0xA3D9, // #FULLWIDTH LATIN CAPITAL LETTER Y
  0xFF3A: 0xA3DA, // #FULLWIDTH LATIN CAPITAL LETTER Z
  0xFF3B: 0xA3DB, // #FULLWIDTH LEFT SQUARE BRACKET
  0xFFE6: 0xA3DC, // #FULLWIDTH WON SIGN
  0xFF3D: 0xA3DD, // #FULLWIDTH RIGHT SQUARE BRACKET
  0xFF3E: 0xA3DE, // #FULLWIDTH CIRCUMFLEX ACCENT
  0xFF3F: 0xA3DF, // #FULLWIDTH LOW LINE
  0xFF40: 0xA3E0, // #FULLWIDTH GRAVE ACCENT
  0xFF41: 0xA3E1, // #FULLWIDTH LATIN SMALL LETTER A
  0xFF42: 0xA3E2, // #FULLWIDTH LATIN SMALL LETTER B
  0xFF43: 0xA3E3, // #FULLWIDTH LATIN SMALL LETTER C
  0xFF44: 0xA3E4, // #FULLWIDTH LATIN SMALL LETTER D
  0xFF45: 0xA3E5, // #FULLWIDTH LATIN SMALL LETTER E
  0xFF46: 0xA3E6, // #FULLWIDTH LATIN SMALL LETTER F
  0xFF47: 0xA3E7, // #FULLWIDTH LATIN SMALL LETTER G
  0xFF48: 0xA3E8, // #FULLWIDTH LATIN SMALL LETTER H
  0xFF49: 0xA3E9, // #FULLWIDTH LATIN SMALL LETTER I
  0xFF4A: 0xA3EA, // #FULLWIDTH LATIN SMALL LETTER J
  0xFF4B: 0xA3EB, // #FULLWIDTH LATIN SMALL LETTER K
  0xFF4C: 0xA3EC, // #FULLWIDTH LATIN SMALL LETTER L
  0xFF4D: 0xA3ED, // #FULLWIDTH LATIN SMALL LETTER M
  0xFF4E: 0xA3EE, // #FULLWIDTH LATIN SMALL LETTER N
  0xFF4F: 0xA3EF, // #FULLWIDTH LATIN SMALL LETTER O
  0xFF50: 0xA3F0, // #FULLWIDTH LATIN SMALL LETTER P
  0xFF51: 0xA3F1, // #FULLWIDTH LATIN SMALL LETTER Q
  0xFF52: 0xA3F2, // #FULLWIDTH LATIN SMALL LETTER R
  0xFF53: 0xA3F3, // #FULLWIDTH LATIN SMALL LETTER S
  0xFF54: 0xA3F4, // #FULLWIDTH LATIN SMALL LETTER T
  0xFF55: 0xA3F5, // #FULLWIDTH LATIN SMALL LETTER U
  0xFF56: 0xA3F6, // #FULLWIDTH LATIN SMALL LETTER V
  0xFF57: 0xA3F7, // #FULLWIDTH LATIN SMALL LETTER W
  0xFF58: 0xA3F8, // #FULLWIDTH LATIN SMALL LETTER X
  0xFF59: 0xA3F9, // #FULLWIDTH LATIN SMALL LETTER Y
  0xFF5A: 0xA3FA, // #FULLWIDTH LATIN SMALL LETTER Z
  0xFF5B: 0xA3FB, // #FULLWIDTH LEFT CURLY BRACKET
  0xFF5C: 0xA3FC, // #FULLWIDTH VERTICAL LINE
  0xFF5D: 0xA3FD, // #FULLWIDTH RIGHT CURLY BRACKET
  0xFFE3: 0xA3FE, // #FULLWIDTH MACRON
  0xC9DE: 0xA441, // #HANGUL SYLLABLE SSANGCIEUC A SSANGKIYEOK
  0xC9DF: 0xA442, // #HANGUL SYLLABLE SSANGCIEUC A KIYEOKSIOS
  0xC9E1: 0xA443, // #HANGUL SYLLABLE SSANGCIEUC A NIEUNCIEUC
  0xC9E3: 0xA444, // #HANGUL SYLLABLE SSANGCIEUC A TIKEUT
  0xC9E5: 0xA445, // #HANGUL SYLLABLE SSANGCIEUC A RIEULKIYEOK
  0xC9E6: 0xA446, // #HANGUL SYLLABLE SSANGCIEUC A RIEULMIEUM
  0xC9E8: 0xA447, // #HANGUL SYLLABLE SSANGCIEUC A RIEULSIOS
  0xC9E9: 0xA448, // #HANGUL SYLLABLE SSANGCIEUC A RIEULTHIEUTH
  0xC9EA: 0xA449, // #HANGUL SYLLABLE SSANGCIEUC A RIEULPHIEUPH
  0xC9EB: 0xA44A, // #HANGUL SYLLABLE SSANGCIEUC A RIEULHIEUH
  0xC9EE: 0xA44B, // #HANGUL SYLLABLE SSANGCIEUC A PIEUPSIOS
  0xC9F2: 0xA44C, // #HANGUL SYLLABLE SSANGCIEUC A CIEUC
  0xC9F3: 0xA44D, // #HANGUL SYLLABLE SSANGCIEUC A CHIEUCH
  0xC9F4: 0xA44E, // #HANGUL SYLLABLE SSANGCIEUC A KHIEUKH
  0xC9F5: 0xA44F, // #HANGUL SYLLABLE SSANGCIEUC A THIEUTH
  0xC9F6: 0xA450, // #HANGUL SYLLABLE SSANGCIEUC A PHIEUPH
  0xC9F7: 0xA451, // #HANGUL SYLLABLE SSANGCIEUC A HIEUH
  0xC9FA: 0xA452, // #HANGUL SYLLABLE SSANGCIEUC AE SSANGKIYEOK
  0xC9FB: 0xA453, // #HANGUL SYLLABLE SSANGCIEUC AE KIYEOKSIOS
  0xC9FD: 0xA454, // #HANGUL SYLLABLE SSANGCIEUC AE NIEUNCIEUC
  0xC9FE: 0xA455, // #HANGUL SYLLABLE SSANGCIEUC AE NIEUNHIEUH
  0xC9FF: 0xA456, // #HANGUL SYLLABLE SSANGCIEUC AE TIKEUT
  0xCA01: 0xA457, // #HANGUL SYLLABLE SSANGCIEUC AE RIEULKIYEOK
  0xCA02: 0xA458, // #HANGUL SYLLABLE SSANGCIEUC AE RIEULMIEUM
  0xCA03: 0xA459, // #HANGUL SYLLABLE SSANGCIEUC AE RIEULPIEUP
  0xCA04: 0xA45A, // #HANGUL SYLLABLE SSANGCIEUC AE RIEULSIOS
  0xCA05: 0xA461, // #HANGUL SYLLABLE SSANGCIEUC AE RIEULTHIEUTH
  0xCA06: 0xA462, // #HANGUL SYLLABLE SSANGCIEUC AE RIEULPHIEUPH
  0xCA07: 0xA463, // #HANGUL SYLLABLE SSANGCIEUC AE RIEULHIEUH
  0xCA0A: 0xA464, // #HANGUL SYLLABLE SSANGCIEUC AE PIEUPSIOS
  0xCA0E: 0xA465, // #HANGUL SYLLABLE SSANGCIEUC AE CIEUC
  0xCA0F: 0xA466, // #HANGUL SYLLABLE SSANGCIEUC AE CHIEUCH
  0xCA10: 0xA467, // #HANGUL SYLLABLE SSANGCIEUC AE KHIEUKH
  0xCA11: 0xA468, // #HANGUL SYLLABLE SSANGCIEUC AE THIEUTH
  0xCA12: 0xA469, // #HANGUL SYLLABLE SSANGCIEUC AE PHIEUPH
  0xCA13: 0xA46A, // #HANGUL SYLLABLE SSANGCIEUC AE HIEUH
  0xCA15: 0xA46B, // #HANGUL SYLLABLE SSANGCIEUC YA KIYEOK
  0xCA16: 0xA46C, // #HANGUL SYLLABLE SSANGCIEUC YA SSANGKIYEOK
  0xCA17: 0xA46D, // #HANGUL SYLLABLE SSANGCIEUC YA KIYEOKSIOS
  0xCA19: 0xA46E, // #HANGUL SYLLABLE SSANGCIEUC YA NIEUNCIEUC
  0xCA1A: 0xA46F, // #HANGUL SYLLABLE SSANGCIEUC YA NIEUNHIEUH
  0xCA1B: 0xA470, // #HANGUL SYLLABLE SSANGCIEUC YA TIKEUT
  0xCA1C: 0xA471, // #HANGUL SYLLABLE SSANGCIEUC YA RIEUL
  0xCA1D: 0xA472, // #HANGUL SYLLABLE SSANGCIEUC YA RIEULKIYEOK
  0xCA1E: 0xA473, // #HANGUL SYLLABLE SSANGCIEUC YA RIEULMIEUM
  0xCA1F: 0xA474, // #HANGUL SYLLABLE SSANGCIEUC YA RIEULPIEUP
  0xCA20: 0xA475, // #HANGUL SYLLABLE SSANGCIEUC YA RIEULSIOS
  0xCA21: 0xA476, // #HANGUL SYLLABLE SSANGCIEUC YA RIEULTHIEUTH
  0xCA22: 0xA477, // #HANGUL SYLLABLE SSANGCIEUC YA RIEULPHIEUPH
  0xCA23: 0xA478, // #HANGUL SYLLABLE SSANGCIEUC YA RIEULHIEUH
  0xCA24: 0xA479, // #HANGUL SYLLABLE SSANGCIEUC YA MIEUM
  0xCA25: 0xA47A, // #HANGUL SYLLABLE SSANGCIEUC YA PIEUP
  0xCA26: 0xA481, // #HANGUL SYLLABLE SSANGCIEUC YA PIEUPSIOS
  0xCA27: 0xA482, // #HANGUL SYLLABLE SSANGCIEUC YA SIOS
  0xCA28: 0xA483, // #HANGUL SYLLABLE SSANGCIEUC YA SSANGSIOS
  0xCA2A: 0xA484, // #HANGUL SYLLABLE SSANGCIEUC YA CIEUC
  0xCA2B: 0xA485, // #HANGUL SYLLABLE SSANGCIEUC YA CHIEUCH
  0xCA2C: 0xA486, // #HANGUL SYLLABLE SSANGCIEUC YA KHIEUKH
  0xCA2D: 0xA487, // #HANGUL SYLLABLE SSANGCIEUC YA THIEUTH
  0xCA2E: 0xA488, // #HANGUL SYLLABLE SSANGCIEUC YA PHIEUPH
  0xCA2F: 0xA489, // #HANGUL SYLLABLE SSANGCIEUC YA HIEUH
  0xCA30: 0xA48A, // #HANGUL SYLLABLE SSANGCIEUC YAE
  0xCA31: 0xA48B, // #HANGUL SYLLABLE SSANGCIEUC YAE KIYEOK
  0xCA32: 0xA48C, // #HANGUL SYLLABLE SSANGCIEUC YAE SSANGKIYEOK
  0xCA33: 0xA48D, // #HANGUL SYLLABLE SSANGCIEUC YAE KIYEOKSIOS
  0xCA34: 0xA48E, // #HANGUL SYLLABLE SSANGCIEUC YAE NIEUN
  0xCA35: 0xA48F, // #HANGUL SYLLABLE SSANGCIEUC YAE NIEUNCIEUC
  0xCA36: 0xA490, // #HANGUL SYLLABLE SSANGCIEUC YAE NIEUNHIEUH
  0xCA37: 0xA491, // #HANGUL SYLLABLE SSANGCIEUC YAE TIKEUT
  0xCA38: 0xA492, // #HANGUL SYLLABLE SSANGCIEUC YAE RIEUL
  0xCA39: 0xA493, // #HANGUL SYLLABLE SSANGCIEUC YAE RIEULKIYEOK
  0xCA3A: 0xA494, // #HANGUL SYLLABLE SSANGCIEUC YAE RIEULMIEUM
  0xCA3B: 0xA495, // #HANGUL SYLLABLE SSANGCIEUC YAE RIEULPIEUP
  0xCA3C: 0xA496, // #HANGUL SYLLABLE SSANGCIEUC YAE RIEULSIOS
  0xCA3D: 0xA497, // #HANGUL SYLLABLE SSANGCIEUC YAE RIEULTHIEUTH
  0xCA3E: 0xA498, // #HANGUL SYLLABLE SSANGCIEUC YAE RIEULPHIEUPH
  0xCA3F: 0xA499, // #HANGUL SYLLABLE SSANGCIEUC YAE RIEULHIEUH
  0xCA40: 0xA49A, // #HANGUL SYLLABLE SSANGCIEUC YAE MIEUM
  0xCA41: 0xA49B, // #HANGUL SYLLABLE SSANGCIEUC YAE PIEUP
  0xCA42: 0xA49C, // #HANGUL SYLLABLE SSANGCIEUC YAE PIEUPSIOS
  0xCA43: 0xA49D, // #HANGUL SYLLABLE SSANGCIEUC YAE SIOS
  0xCA44: 0xA49E, // #HANGUL SYLLABLE SSANGCIEUC YAE SSANGSIOS
  0xCA45: 0xA49F, // #HANGUL SYLLABLE SSANGCIEUC YAE IEUNG
  0xCA46: 0xA4A0, // #HANGUL SYLLABLE SSANGCIEUC YAE CIEUC
  0x3131: 0xA4A1, // #HANGUL LETTER KIYEOK
  0x3132: 0xA4A2, // #HANGUL LETTER SSANGKIYEOK
  0x3133: 0xA4A3, // #HANGUL LETTER KIYEOK-SIOS
  0x3134: 0xA4A4, // #HANGUL LETTER NIEUN
  0x3135: 0xA4A5, // #HANGUL LETTER NIEUN-CIEUC
  0x3136: 0xA4A6, // #HANGUL LETTER NIEUN-HIEUH
  0x3137: 0xA4A7, // #HANGUL LETTER TIKEUT
  0x3138: 0xA4A8, // #HANGUL LETTER SSANGTIKEUT
  0x3139: 0xA4A9, // #HANGUL LETTER RIEUL
  0x313A: 0xA4AA, // #HANGUL LETTER RIEUL-KIYEOK
  0x313B: 0xA4AB, // #HANGUL LETTER RIEUL-MIEUM
  0x313C: 0xA4AC, // #HANGUL LETTER RIEUL-PIEUP
  0x313D: 0xA4AD, // #HANGUL LETTER RIEUL-SIOS
  0x313E: 0xA4AE, // #HANGUL LETTER RIEUL-THIEUTH
  0x313F: 0xA4AF, // #HANGUL LETTER RIEUL-PHIEUPH
  0x3140: 0xA4B0, // #HANGUL LETTER RIEUL-HIEUH
  0x3141: 0xA4B1, // #HANGUL LETTER MIEUM
  0x3142: 0xA4B2, // #HANGUL LETTER PIEUP
  0x3143: 0xA4B3, // #HANGUL LETTER SSANGPIEUP
  0x3144: 0xA4B4, // #HANGUL LETTER PIEUP-SIOS
  0x3145: 0xA4B5, // #HANGUL LETTER SIOS
  0x3146: 0xA4B6, // #HANGUL LETTER SSANGSIOS
  0x3147: 0xA4B7, // #HANGUL LETTER IEUNG
  0x3148: 0xA4B8, // #HANGUL LETTER CIEUC
  0x3149: 0xA4B9, // #HANGUL LETTER SSANGCIEUC
  0x314A: 0xA4BA, // #HANGUL LETTER CHIEUCH
  0x314B: 0xA4BB, // #HANGUL LETTER KHIEUKH
  0x314C: 0xA4BC, // #HANGUL LETTER THIEUTH
  0x314D: 0xA4BD, // #HANGUL LETTER PHIEUPH
  0x314E: 0xA4BE, // #HANGUL LETTER HIEUH
  0x314F: 0xA4BF, // #HANGUL LETTER A
  0x3150: 0xA4C0, // #HANGUL LETTER AE
  0x3151: 0xA4C1, // #HANGUL LETTER YA
  0x3152: 0xA4C2, // #HANGUL LETTER YAE
  0x3153: 0xA4C3, // #HANGUL LETTER EO
  0x3154: 0xA4C4, // #HANGUL LETTER E
  0x3155: 0xA4C5, // #HANGUL LETTER YEO
  0x3156: 0xA4C6, // #HANGUL LETTER YE
  0x3157: 0xA4C7, // #HANGUL LETTER O
  0x3158: 0xA4C8, // #HANGUL LETTER WA
  0x3159: 0xA4C9, // #HANGUL LETTER WAE
  0x315A: 0xA4CA, // #HANGUL LETTER OE
  0x315B: 0xA4CB, // #HANGUL LETTER YO
  0x315C: 0xA4CC, // #HANGUL LETTER U
  0x315D: 0xA4CD, // #HANGUL LETTER WEO
  0x315E: 0xA4CE, // #HANGUL LETTER WE
  0x315F: 0xA4CF, // #HANGUL LETTER WI
  0x3160: 0xA4D0, // #HANGUL LETTER YU
  0x3161: 0xA4D1, // #HANGUL LETTER EU
  0x3162: 0xA4D2, // #HANGUL LETTER YI
  0x3163: 0xA4D3, // #HANGUL LETTER I
  0x3164: 0xA4D4, // #HANGUL FILLER
  0x3165: 0xA4D5, // #HANGUL LETTER SSANGNIEUN
  0x3166: 0xA4D6, // #HANGUL LETTER NIEUN-TIKEUT
  0x3167: 0xA4D7, // #HANGUL LETTER NIEUN-SIOS
  0x3168: 0xA4D8, // #HANGUL LETTER NIEUN-PANSIOS
  0x3169: 0xA4D9, // #HANGUL LETTER RIEUL-KIYEOK-SIOS
  0x316A: 0xA4DA, // #HANGUL LETTER RIEUL-TIKEUT
  0x316B: 0xA4DB, // #HANGUL LETTER RIEUL-PIEUP-SIOS
  0x316C: 0xA4DC, // #HANGUL LETTER RIEUL-PANSIOS
  0x316D: 0xA4DD, // #HANGUL LETTER RIEUL-YEORINHIEUH
  0x316E: 0xA4DE, // #HANGUL LETTER MIEUM-PIEUP
  0x316F: 0xA4DF, // #HANGUL LETTER MIEUM-SIOS
  0x3170: 0xA4E0, // #HANGUL LETTER MIEUM-PANSIOS
  0x3171: 0xA4E1, // #HANGUL LETTER KAPYEOUNMIEUM
  0x3172: 0xA4E2, // #HANGUL LETTER PIEUP-KIYEOK
  0x3173: 0xA4E3, // #HANGUL LETTER PIEUP-TIKEUT
  0x3174: 0xA4E4, // #HANGUL LETTER PIEUP-SIOS-KIYEOK
  0x3175: 0xA4E5, // #HANGUL LETTER PIEUP-SIOS-TIKEUT
  0x3176: 0xA4E6, // #HANGUL LETTER PIEUP-CIEUC
  0x3177: 0xA4E7, // #HANGUL LETTER PIEUP-THIEUTH
  0x3178: 0xA4E8, // #HANGUL LETTER KAPYEOUNPIEUP
  0x3179: 0xA4E9, // #HANGUL LETTER KAPYEOUNSSANGPIEUP
  0x317A: 0xA4EA, // #HANGUL LETTER SIOS-KIYEOK
  0x317B: 0xA4EB, // #HANGUL LETTER SIOS-NIEUN
  0x317C: 0xA4EC, // #HANGUL LETTER SIOS-TIKEUT
  0x317D: 0xA4ED, // #HANGUL LETTER SIOS-PIEUP
  0x317E: 0xA4EE, // #HANGUL LETTER SIOS-CIEUC
  0x317F: 0xA4EF, // #HANGUL LETTER PANSIOS
  0x3180: 0xA4F0, // #HANGUL LETTER SSANGIEUNG
  0x3181: 0xA4F1, // #HANGUL LETTER YESIEUNG
  0x3182: 0xA4F2, // #HANGUL LETTER YESIEUNG-SIOS
  0x3183: 0xA4F3, // #HANGUL LETTER YESIEUNG-PANSIOS
  0x3184: 0xA4F4, // #HANGUL LETTER KAPYEOUNPHIEUPH
  0x3185: 0xA4F5, // #HANGUL LETTER SSANGHIEUH
  0x3186: 0xA4F6, // #HANGUL LETTER YEORINHIEUH
  0x3187: 0xA4F7, // #HANGUL LETTER YO-YA
  0x3188: 0xA4F8, // #HANGUL LETTER YO-YAE
  0x3189: 0xA4F9, // #HANGUL LETTER YO-I
  0x318A: 0xA4FA, // #HANGUL LETTER YU-YEO
  0x318B: 0xA4FB, // #HANGUL LETTER YU-YE
  0x318C: 0xA4FC, // #HANGUL LETTER YU-I
  0x318D: 0xA4FD, // #HANGUL LETTER ARAEA
  0x318E: 0xA4FE, // #HANGUL LETTER ARAEAE
  0xCA47: 0xA541, // #HANGUL SYLLABLE SSANGCIEUC YAE CHIEUCH
  0xCA48: 0xA542, // #HANGUL SYLLABLE SSANGCIEUC YAE KHIEUKH
  0xCA49: 0xA543, // #HANGUL SYLLABLE SSANGCIEUC YAE THIEUTH
  0xCA4A: 0xA544, // #HANGUL SYLLABLE SSANGCIEUC YAE PHIEUPH
  0xCA4B: 0xA545, // #HANGUL SYLLABLE SSANGCIEUC YAE HIEUH
  0xCA4E: 0xA546, // #HANGUL SYLLABLE SSANGCIEUC EO SSANGKIYEOK
  0xCA4F: 0xA547, // #HANGUL SYLLABLE SSANGCIEUC EO KIYEOKSIOS
  0xCA51: 0xA548, // #HANGUL SYLLABLE SSANGCIEUC EO NIEUNCIEUC
  0xCA52: 0xA549, // #HANGUL SYLLABLE SSANGCIEUC EO NIEUNHIEUH
  0xCA53: 0xA54A, // #HANGUL SYLLABLE SSANGCIEUC EO TIKEUT
  0xCA55: 0xA54B, // #HANGUL SYLLABLE SSANGCIEUC EO RIEULKIYEOK
  0xCA56: 0xA54C, // #HANGUL SYLLABLE SSANGCIEUC EO RIEULMIEUM
  0xCA57: 0xA54D, // #HANGUL SYLLABLE SSANGCIEUC EO RIEULPIEUP
  0xCA58: 0xA54E, // #HANGUL SYLLABLE SSANGCIEUC EO RIEULSIOS
  0xCA59: 0xA54F, // #HANGUL SYLLABLE SSANGCIEUC EO RIEULTHIEUTH
  0xCA5A: 0xA550, // #HANGUL SYLLABLE SSANGCIEUC EO RIEULPHIEUPH
  0xCA5B: 0xA551, // #HANGUL SYLLABLE SSANGCIEUC EO RIEULHIEUH
  0xCA5E: 0xA552, // #HANGUL SYLLABLE SSANGCIEUC EO PIEUPSIOS
  0xCA62: 0xA553, // #HANGUL SYLLABLE SSANGCIEUC EO CIEUC
  0xCA63: 0xA554, // #HANGUL SYLLABLE SSANGCIEUC EO CHIEUCH
  0xCA64: 0xA555, // #HANGUL SYLLABLE SSANGCIEUC EO KHIEUKH
  0xCA65: 0xA556, // #HANGUL SYLLABLE SSANGCIEUC EO THIEUTH
  0xCA66: 0xA557, // #HANGUL SYLLABLE SSANGCIEUC EO PHIEUPH
  0xCA67: 0xA558, // #HANGUL SYLLABLE SSANGCIEUC EO HIEUH
  0xCA69: 0xA559, // #HANGUL SYLLABLE SSANGCIEUC E KIYEOK
  0xCA6A: 0xA55A, // #HANGUL SYLLABLE SSANGCIEUC E SSANGKIYEOK
  0xCA6B: 0xA561, // #HANGUL SYLLABLE SSANGCIEUC E KIYEOKSIOS
  0xCA6C: 0xA562, // #HANGUL SYLLABLE SSANGCIEUC E NIEUN
  0xCA6D: 0xA563, // #HANGUL SYLLABLE SSANGCIEUC E NIEUNCIEUC
  0xCA6E: 0xA564, // #HANGUL SYLLABLE SSANGCIEUC E NIEUNHIEUH
  0xCA6F: 0xA565, // #HANGUL SYLLABLE SSANGCIEUC E TIKEUT
  0xCA70: 0xA566, // #HANGUL SYLLABLE SSANGCIEUC E RIEUL
  0xCA71: 0xA567, // #HANGUL SYLLABLE SSANGCIEUC E RIEULKIYEOK
  0xCA72: 0xA568, // #HANGUL SYLLABLE SSANGCIEUC E RIEULMIEUM
  0xCA73: 0xA569, // #HANGUL SYLLABLE SSANGCIEUC E RIEULPIEUP
  0xCA74: 0xA56A, // #HANGUL SYLLABLE SSANGCIEUC E RIEULSIOS
  0xCA75: 0xA56B, // #HANGUL SYLLABLE SSANGCIEUC E RIEULTHIEUTH
  0xCA76: 0xA56C, // #HANGUL SYLLABLE SSANGCIEUC E RIEULPHIEUPH
  0xCA77: 0xA56D, // #HANGUL SYLLABLE SSANGCIEUC E RIEULHIEUH
  0xCA78: 0xA56E, // #HANGUL SYLLABLE SSANGCIEUC E MIEUM
  0xCA79: 0xA56F, // #HANGUL SYLLABLE SSANGCIEUC E PIEUP
  0xCA7A: 0xA570, // #HANGUL SYLLABLE SSANGCIEUC E PIEUPSIOS
  0xCA7B: 0xA571, // #HANGUL SYLLABLE SSANGCIEUC E SIOS
  0xCA7C: 0xA572, // #HANGUL SYLLABLE SSANGCIEUC E SSANGSIOS
  0xCA7E: 0xA573, // #HANGUL SYLLABLE SSANGCIEUC E CIEUC
  0xCA7F: 0xA574, // #HANGUL SYLLABLE SSANGCIEUC E CHIEUCH
  0xCA80: 0xA575, // #HANGUL SYLLABLE SSANGCIEUC E KHIEUKH
  0xCA81: 0xA576, // #HANGUL SYLLABLE SSANGCIEUC E THIEUTH
  0xCA82: 0xA577, // #HANGUL SYLLABLE SSANGCIEUC E PHIEUPH
  0xCA83: 0xA578, // #HANGUL SYLLABLE SSANGCIEUC E HIEUH
  0xCA85: 0xA579, // #HANGUL SYLLABLE SSANGCIEUC YEO KIYEOK
  0xCA86: 0xA57A, // #HANGUL SYLLABLE SSANGCIEUC YEO SSANGKIYEOK
  0xCA87: 0xA581, // #HANGUL SYLLABLE SSANGCIEUC YEO KIYEOKSIOS
  0xCA88: 0xA582, // #HANGUL SYLLABLE SSANGCIEUC YEO NIEUN
  0xCA89: 0xA583, // #HANGUL SYLLABLE SSANGCIEUC YEO NIEUNCIEUC
  0xCA8A: 0xA584, // #HANGUL SYLLABLE SSANGCIEUC YEO NIEUNHIEUH
  0xCA8B: 0xA585, // #HANGUL SYLLABLE SSANGCIEUC YEO TIKEUT
  0xCA8C: 0xA586, // #HANGUL SYLLABLE SSANGCIEUC YEO RIEUL
  0xCA8D: 0xA587, // #HANGUL SYLLABLE SSANGCIEUC YEO RIEULKIYEOK
  0xCA8E: 0xA588, // #HANGUL SYLLABLE SSANGCIEUC YEO RIEULMIEUM
  0xCA8F: 0xA589, // #HANGUL SYLLABLE SSANGCIEUC YEO RIEULPIEUP
  0xCA90: 0xA58A, // #HANGUL SYLLABLE SSANGCIEUC YEO RIEULSIOS
  0xCA91: 0xA58B, // #HANGUL SYLLABLE SSANGCIEUC YEO RIEULTHIEUTH
  0xCA92: 0xA58C, // #HANGUL SYLLABLE SSANGCIEUC YEO RIEULPHIEUPH
  0xCA93: 0xA58D, // #HANGUL SYLLABLE SSANGCIEUC YEO RIEULHIEUH
  0xCA94: 0xA58E, // #HANGUL SYLLABLE SSANGCIEUC YEO MIEUM
  0xCA95: 0xA58F, // #HANGUL SYLLABLE SSANGCIEUC YEO PIEUP
  0xCA96: 0xA590, // #HANGUL SYLLABLE SSANGCIEUC YEO PIEUPSIOS
  0xCA97: 0xA591, // #HANGUL SYLLABLE SSANGCIEUC YEO SIOS
  0xCA99: 0xA592, // #HANGUL SYLLABLE SSANGCIEUC YEO IEUNG
  0xCA9A: 0xA593, // #HANGUL SYLLABLE SSANGCIEUC YEO CIEUC
  0xCA9B: 0xA594, // #HANGUL SYLLABLE SSANGCIEUC YEO CHIEUCH
  0xCA9C: 0xA595, // #HANGUL SYLLABLE SSANGCIEUC YEO KHIEUKH
  0xCA9D: 0xA596, // #HANGUL SYLLABLE SSANGCIEUC YEO THIEUTH
  0xCA9E: 0xA597, // #HANGUL SYLLABLE SSANGCIEUC YEO PHIEUPH
  0xCA9F: 0xA598, // #HANGUL SYLLABLE SSANGCIEUC YEO HIEUH
  0xCAA0: 0xA599, // #HANGUL SYLLABLE SSANGCIEUC YE
  0xCAA1: 0xA59A, // #HANGUL SYLLABLE SSANGCIEUC YE KIYEOK
  0xCAA2: 0xA59B, // #HANGUL SYLLABLE SSANGCIEUC YE SSANGKIYEOK
  0xCAA3: 0xA59C, // #HANGUL SYLLABLE SSANGCIEUC YE KIYEOKSIOS
  0xCAA4: 0xA59D, // #HANGUL SYLLABLE SSANGCIEUC YE NIEUN
  0xCAA5: 0xA59E, // #HANGUL SYLLABLE SSANGCIEUC YE NIEUNCIEUC
  0xCAA6: 0xA59F, // #HANGUL SYLLABLE SSANGCIEUC YE NIEUNHIEUH
  0xCAA7: 0xA5A0, // #HANGUL SYLLABLE SSANGCIEUC YE TIKEUT
  0x2170: 0xA5A1, // #SMALL ROMAN NUMERAL ONE
  0x2171: 0xA5A2, // #SMALL ROMAN NUMERAL TWO
  0x2172: 0xA5A3, // #SMALL ROMAN NUMERAL THREE
  0x2173: 0xA5A4, // #SMALL ROMAN NUMERAL FOUR
  0x2174: 0xA5A5, // #SMALL ROMAN NUMERAL FIVE
  0x2175: 0xA5A6, // #SMALL ROMAN NUMERAL SIX
  0x2176: 0xA5A7, // #SMALL ROMAN NUMERAL SEVEN
  0x2177: 0xA5A8, // #SMALL ROMAN NUMERAL EIGHT
  0x2178: 0xA5A9, // #SMALL ROMAN NUMERAL NINE
  0x2179: 0xA5AA, // #SMALL ROMAN NUMERAL TEN
  0x2160: 0xA5B0, // #ROMAN NUMERAL ONE
  0x2161: 0xA5B1, // #ROMAN NUMERAL TWO
  0x2162: 0xA5B2, // #ROMAN NUMERAL THREE
  0x2163: 0xA5B3, // #ROMAN NUMERAL FOUR
  0x2164: 0xA5B4, // #ROMAN NUMERAL FIVE
  0x2165: 0xA5B5, // #ROMAN NUMERAL SIX
  0x2166: 0xA5B6, // #ROMAN NUMERAL SEVEN
  0x2167: 0xA5B7, // #ROMAN NUMERAL EIGHT
  0x2168: 0xA5B8, // #ROMAN NUMERAL NINE
  0x2169: 0xA5B9, // #ROMAN NUMERAL TEN
  0x0391: 0xA5C1, // #GREEK CAPITAL LETTER ALPHA
  0x0392: 0xA5C2, // #GREEK CAPITAL LETTER BETA
  0x0393: 0xA5C3, // #GREEK CAPITAL LETTER GAMMA
  0x0394: 0xA5C4, // #GREEK CAPITAL LETTER DELTA
  0x0395: 0xA5C5, // #GREEK CAPITAL LETTER EPSILON
  0x0396: 0xA5C6, // #GREEK CAPITAL LETTER ZETA
  0x0397: 0xA5C7, // #GREEK CAPITAL LETTER ETA
  0x0398: 0xA5C8, // #GREEK CAPITAL LETTER THETA
  0x0399: 0xA5C9, // #GREEK CAPITAL LETTER IOTA
  0x039A: 0xA5CA, // #GREEK CAPITAL LETTER KAPPA
  0x039B: 0xA5CB, // #GREEK CAPITAL LETTER LAMDA
  0x039C: 0xA5CC, // #GREEK CAPITAL LETTER MU
  0x039D: 0xA5CD, // #GREEK CAPITAL LETTER NU
  0x039E: 0xA5CE, // #GREEK CAPITAL LETTER XI
  0x039F: 0xA5CF, // #GREEK CAPITAL LETTER OMICRON
  0x03A0: 0xA5D0, // #GREEK CAPITAL LETTER PI
  0x03A1: 0xA5D1, // #GREEK CAPITAL LETTER RHO
  0x03A3: 0xA5D2, // #GREEK CAPITAL LETTER SIGMA
  0x03A4: 0xA5D3, // #GREEK CAPITAL LETTER TAU
  0x03A5: 0xA5D4, // #GREEK CAPITAL LETTER UPSILON
  0x03A6: 0xA5D5, // #GREEK CAPITAL LETTER PHI
  0x03A7: 0xA5D6, // #GREEK CAPITAL LETTER CHI
  0x03A8: 0xA5D7, // #GREEK CAPITAL LETTER PSI
  0x03A9: 0xA5D8, // #GREEK CAPITAL LETTER OMEGA
  0x03B1: 0xA5E1, // #GREEK SMALL LETTER ALPHA
  0x03B2: 0xA5E2, // #GREEK SMALL LETTER BETA
  0x03B3: 0xA5E3, // #GREEK SMALL LETTER GAMMA
  0x03B4: 0xA5E4, // #GREEK SMALL LETTER DELTA
  0x03B5: 0xA5E5, // #GREEK SMALL LETTER EPSILON
  0x03B6: 0xA5E6, // #GREEK SMALL LETTER ZETA
  0x03B7: 0xA5E7, // #GREEK SMALL LETTER ETA
  0x03B8: 0xA5E8, // #GREEK SMALL LETTER THETA
  0x03B9: 0xA5E9, // #GREEK SMALL LETTER IOTA
  0x03BA: 0xA5EA, // #GREEK SMALL LETTER KAPPA
  0x03BB: 0xA5EB, // #GREEK SMALL LETTER LAMDA
  0x03BC: 0xA5EC, // #GREEK SMALL LETTER MU
  0x03BD: 0xA5ED, // #GREEK SMALL LETTER NU
  0x03BE: 0xA5EE, // #GREEK SMALL LETTER XI
  0x03BF: 0xA5EF, // #GREEK SMALL LETTER OMICRON
  0x03C0: 0xA5F0, // #GREEK SMALL LETTER PI
  0x03C1: 0xA5F1, // #GREEK SMALL LETTER RHO
  0x03C3: 0xA5F2, // #GREEK SMALL LETTER SIGMA
  0x03C4: 0xA5F3, // #GREEK SMALL LETTER TAU
  0x03C5: 0xA5F4, // #GREEK SMALL LETTER UPSILON
  0x03C6: 0xA5F5, // #GREEK SMALL LETTER PHI
  0x03C7: 0xA5F6, // #GREEK SMALL LETTER CHI
  0x03C8: 0xA5F7, // #GREEK SMALL LETTER PSI
  0x03C9: 0xA5F8, // #GREEK SMALL LETTER OMEGA
  0xCAA8: 0xA641, // #HANGUL SYLLABLE SSANGCIEUC YE RIEUL
  0xCAA9: 0xA642, // #HANGUL SYLLABLE SSANGCIEUC YE RIEULKIYEOK
  0xCAAA: 0xA643, // #HANGUL SYLLABLE SSANGCIEUC YE RIEULMIEUM
  0xCAAB: 0xA644, // #HANGUL SYLLABLE SSANGCIEUC YE RIEULPIEUP
  0xCAAC: 0xA645, // #HANGUL SYLLABLE SSANGCIEUC YE RIEULSIOS
  0xCAAD: 0xA646, // #HANGUL SYLLABLE SSANGCIEUC YE RIEULTHIEUTH
  0xCAAE: 0xA647, // #HANGUL SYLLABLE SSANGCIEUC YE RIEULPHIEUPH
  0xCAAF: 0xA648, // #HANGUL SYLLABLE SSANGCIEUC YE RIEULHIEUH
  0xCAB0: 0xA649, // #HANGUL SYLLABLE SSANGCIEUC YE MIEUM
  0xCAB1: 0xA64A, // #HANGUL SYLLABLE SSANGCIEUC YE PIEUP
  0xCAB2: 0xA64B, // #HANGUL SYLLABLE SSANGCIEUC YE PIEUPSIOS
  0xCAB3: 0xA64C, // #HANGUL SYLLABLE SSANGCIEUC YE SIOS
  0xCAB4: 0xA64D, // #HANGUL SYLLABLE SSANGCIEUC YE SSANGSIOS
  0xCAB5: 0xA64E, // #HANGUL SYLLABLE SSANGCIEUC YE IEUNG
  0xCAB6: 0xA64F, // #HANGUL SYLLABLE SSANGCIEUC YE CIEUC
  0xCAB7: 0xA650, // #HANGUL SYLLABLE SSANGCIEUC YE CHIEUCH
  0xCAB8: 0xA651, // #HANGUL SYLLABLE SSANGCIEUC YE KHIEUKH
  0xCAB9: 0xA652, // #HANGUL SYLLABLE SSANGCIEUC YE THIEUTH
  0xCABA: 0xA653, // #HANGUL SYLLABLE SSANGCIEUC YE PHIEUPH
  0xCABB: 0xA654, // #HANGUL SYLLABLE SSANGCIEUC YE HIEUH
  0xCABE: 0xA655, // #HANGUL SYLLABLE SSANGCIEUC O SSANGKIYEOK
  0xCABF: 0xA656, // #HANGUL SYLLABLE SSANGCIEUC O KIYEOKSIOS
  0xCAC1: 0xA657, // #HANGUL SYLLABLE SSANGCIEUC O NIEUNCIEUC
  0xCAC2: 0xA658, // #HANGUL SYLLABLE SSANGCIEUC O NIEUNHIEUH
  0xCAC3: 0xA659, // #HANGUL SYLLABLE SSANGCIEUC O TIKEUT
  0xCAC5: 0xA65A, // #HANGUL SYLLABLE SSANGCIEUC O RIEULKIYEOK
  0xCAC6: 0xA661, // #HANGUL SYLLABLE SSANGCIEUC O RIEULMIEUM
  0xCAC7: 0xA662, // #HANGUL SYLLABLE SSANGCIEUC O RIEULPIEUP
  0xCAC8: 0xA663, // #HANGUL SYLLABLE SSANGCIEUC O RIEULSIOS
  0xCAC9: 0xA664, // #HANGUL SYLLABLE SSANGCIEUC O RIEULTHIEUTH
  0xCACA: 0xA665, // #HANGUL SYLLABLE SSANGCIEUC O RIEULPHIEUPH
  0xCACB: 0xA666, // #HANGUL SYLLABLE SSANGCIEUC O RIEULHIEUH
  0xCACE: 0xA667, // #HANGUL SYLLABLE SSANGCIEUC O PIEUPSIOS
  0xCAD0: 0xA668, // #HANGUL SYLLABLE SSANGCIEUC O SSANGSIOS
  0xCAD2: 0xA669, // #HANGUL SYLLABLE SSANGCIEUC O CIEUC
  0xCAD4: 0xA66A, // #HANGUL SYLLABLE SSANGCIEUC O KHIEUKH
  0xCAD5: 0xA66B, // #HANGUL SYLLABLE SSANGCIEUC O THIEUTH
  0xCAD6: 0xA66C, // #HANGUL SYLLABLE SSANGCIEUC O PHIEUPH
  0xCAD7: 0xA66D, // #HANGUL SYLLABLE SSANGCIEUC O HIEUH
  0xCADA: 0xA66E, // #HANGUL SYLLABLE SSANGCIEUC WA SSANGKIYEOK
  0xCADB: 0xA66F, // #HANGUL SYLLABLE SSANGCIEUC WA KIYEOKSIOS
  0xCADC: 0xA670, // #HANGUL SYLLABLE SSANGCIEUC WA NIEUN
  0xCADD: 0xA671, // #HANGUL SYLLABLE SSANGCIEUC WA NIEUNCIEUC
  0xCADE: 0xA672, // #HANGUL SYLLABLE SSANGCIEUC WA NIEUNHIEUH
  0xCADF: 0xA673, // #HANGUL SYLLABLE SSANGCIEUC WA TIKEUT
  0xCAE1: 0xA674, // #HANGUL SYLLABLE SSANGCIEUC WA RIEULKIYEOK
  0xCAE2: 0xA675, // #HANGUL SYLLABLE SSANGCIEUC WA RIEULMIEUM
  0xCAE3: 0xA676, // #HANGUL SYLLABLE SSANGCIEUC WA RIEULPIEUP
  0xCAE4: 0xA677, // #HANGUL SYLLABLE SSANGCIEUC WA RIEULSIOS
  0xCAE5: 0xA678, // #HANGUL SYLLABLE SSANGCIEUC WA RIEULTHIEUTH
  0xCAE6: 0xA679, // #HANGUL SYLLABLE SSANGCIEUC WA RIEULPHIEUPH
  0xCAE7: 0xA67A, // #HANGUL SYLLABLE SSANGCIEUC WA RIEULHIEUH
  0xCAE8: 0xA681, // #HANGUL SYLLABLE SSANGCIEUC WA MIEUM
  0xCAE9: 0xA682, // #HANGUL SYLLABLE SSANGCIEUC WA PIEUP
  0xCAEA: 0xA683, // #HANGUL SYLLABLE SSANGCIEUC WA PIEUPSIOS
  0xCAEB: 0xA684, // #HANGUL SYLLABLE SSANGCIEUC WA SIOS
  0xCAED: 0xA685, // #HANGUL SYLLABLE SSANGCIEUC WA IEUNG
  0xCAEE: 0xA686, // #HANGUL SYLLABLE SSANGCIEUC WA CIEUC
  0xCAEF: 0xA687, // #HANGUL SYLLABLE SSANGCIEUC WA CHIEUCH
  0xCAF0: 0xA688, // #HANGUL SYLLABLE SSANGCIEUC WA KHIEUKH
  0xCAF1: 0xA689, // #HANGUL SYLLABLE SSANGCIEUC WA THIEUTH
  0xCAF2: 0xA68A, // #HANGUL SYLLABLE SSANGCIEUC WA PHIEUPH
  0xCAF3: 0xA68B, // #HANGUL SYLLABLE SSANGCIEUC WA HIEUH
  0xCAF5: 0xA68C, // #HANGUL SYLLABLE SSANGCIEUC WAE KIYEOK
  0xCAF6: 0xA68D, // #HANGUL SYLLABLE SSANGCIEUC WAE SSANGKIYEOK
  0xCAF7: 0xA68E, // #HANGUL SYLLABLE SSANGCIEUC WAE KIYEOKSIOS
  0xCAF8: 0xA68F, // #HANGUL SYLLABLE SSANGCIEUC WAE NIEUN
  0xCAF9: 0xA690, // #HANGUL SYLLABLE SSANGCIEUC WAE NIEUNCIEUC
  0xCAFA: 0xA691, // #HANGUL SYLLABLE SSANGCIEUC WAE NIEUNHIEUH
  0xCAFB: 0xA692, // #HANGUL SYLLABLE SSANGCIEUC WAE TIKEUT
  0xCAFC: 0xA693, // #HANGUL SYLLABLE SSANGCIEUC WAE RIEUL
  0xCAFD: 0xA694, // #HANGUL SYLLABLE SSANGCIEUC WAE RIEULKIYEOK
  0xCAFE: 0xA695, // #HANGUL SYLLABLE SSANGCIEUC WAE RIEULMIEUM
  0xCAFF: 0xA696, // #HANGUL SYLLABLE SSANGCIEUC WAE RIEULPIEUP
  0xCB00: 0xA697, // #HANGUL SYLLABLE SSANGCIEUC WAE RIEULSIOS
  0xCB01: 0xA698, // #HANGUL SYLLABLE SSANGCIEUC WAE RIEULTHIEUTH
  0xCB02: 0xA699, // #HANGUL SYLLABLE SSANGCIEUC WAE RIEULPHIEUPH
  0xCB03: 0xA69A, // #HANGUL SYLLABLE SSANGCIEUC WAE RIEULHIEUH
  0xCB04: 0xA69B, // #HANGUL SYLLABLE SSANGCIEUC WAE MIEUM
  0xCB05: 0xA69C, // #HANGUL SYLLABLE SSANGCIEUC WAE PIEUP
  0xCB06: 0xA69D, // #HANGUL SYLLABLE SSANGCIEUC WAE PIEUPSIOS
  0xCB07: 0xA69E, // #HANGUL SYLLABLE SSANGCIEUC WAE SIOS
  0xCB09: 0xA69F, // #HANGUL SYLLABLE SSANGCIEUC WAE IEUNG
  0xCB0A: 0xA6A0, // #HANGUL SYLLABLE SSANGCIEUC WAE CIEUC
  0x2500: 0xA6A1, // #BOX DRAWINGS LIGHT HORIZONTAL
  0x2502: 0xA6A2, // #BOX DRAWINGS LIGHT VERTICAL
  0x250C: 0xA6A3, // #BOX DRAWINGS LIGHT DOWN AND RIGHT
  0x2510: 0xA6A4, // #BOX DRAWINGS LIGHT DOWN AND LEFT
  0x2518: 0xA6A5, // #BOX DRAWINGS LIGHT UP AND LEFT
  0x2514: 0xA6A6, // #BOX DRAWINGS LIGHT UP AND RIGHT
  0x251C: 0xA6A7, // #BOX DRAWINGS LIGHT VERTICAL AND RIGHT
  0x252C: 0xA6A8, // #BOX DRAWINGS LIGHT DOWN AND HORIZONTAL
  0x2524: 0xA6A9, // #BOX DRAWINGS LIGHT VERTICAL AND LEFT
  0x2534: 0xA6AA, // #BOX DRAWINGS LIGHT UP AND HORIZONTAL
  0x253C: 0xA6AB, // #BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL
  0x2501: 0xA6AC, // #BOX DRAWINGS HEAVY HORIZONTAL
  0x2503: 0xA6AD, // #BOX DRAWINGS HEAVY VERTICAL
  0x250F: 0xA6AE, // #BOX DRAWINGS HEAVY DOWN AND RIGHT
  0x2513: 0xA6AF, // #BOX DRAWINGS HEAVY DOWN AND LEFT
  0x251B: 0xA6B0, // #BOX DRAWINGS HEAVY UP AND LEFT
  0x2517: 0xA6B1, // #BOX DRAWINGS HEAVY UP AND RIGHT
  0x2523: 0xA6B2, // #BOX DRAWINGS HEAVY VERTICAL AND RIGHT
  0x2533: 0xA6B3, // #BOX DRAWINGS HEAVY DOWN AND HORIZONTAL
  0x252B: 0xA6B4, // #BOX DRAWINGS HEAVY VERTICAL AND LEFT
  0x253B: 0xA6B5, // #BOX DRAWINGS HEAVY UP AND HORIZONTAL
  0x254B: 0xA6B6, // #BOX DRAWINGS HEAVY VERTICAL AND HORIZONTAL
  0x2520: 0xA6B7, // #BOX DRAWINGS VERTICAL HEAVY AND RIGHT LIGHT
  0x252F: 0xA6B8, // #BOX DRAWINGS DOWN LIGHT AND HORIZONTAL HEAVY
  0x2528: 0xA6B9, // #BOX DRAWINGS VERTICAL HEAVY AND LEFT LIGHT
  0x2537: 0xA6BA, // #BOX DRAWINGS UP LIGHT AND HORIZONTAL HEAVY
  0x253F: 0xA6BB, // #BOX DRAWINGS VERTICAL LIGHT AND HORIZONTAL HEAVY
  0x251D: 0xA6BC, // #BOX DRAWINGS VERTICAL LIGHT AND RIGHT HEAVY
  0x2530: 0xA6BD, // #BOX DRAWINGS DOWN HEAVY AND HORIZONTAL LIGHT
  0x2525: 0xA6BE, // #BOX DRAWINGS VERTICAL LIGHT AND LEFT HEAVY
  0x2538: 0xA6BF, // #BOX DRAWINGS UP HEAVY AND HORIZONTAL LIGHT
  0x2542: 0xA6C0, // #BOX DRAWINGS VERTICAL HEAVY AND HORIZONTAL LIGHT
  0x2512: 0xA6C1, // #BOX DRAWINGS DOWN HEAVY AND LEFT LIGHT
  0x2511: 0xA6C2, // #BOX DRAWINGS DOWN LIGHT AND LEFT HEAVY
  0x251A: 0xA6C3, // #BOX DRAWINGS UP HEAVY AND LEFT LIGHT
  0x2519: 0xA6C4, // #BOX DRAWINGS UP LIGHT AND LEFT HEAVY
  0x2516: 0xA6C5, // #BOX DRAWINGS UP HEAVY AND RIGHT LIGHT
  0x2515: 0xA6C6, // #BOX DRAWINGS UP LIGHT AND RIGHT HEAVY
  0x250E: 0xA6C7, // #BOX DRAWINGS DOWN HEAVY AND RIGHT LIGHT
  0x250D: 0xA6C8, // #BOX DRAWINGS DOWN LIGHT AND RIGHT HEAVY
  0x251E: 0xA6C9, // #BOX DRAWINGS UP HEAVY AND RIGHT DOWN LIGHT
  0x251F: 0xA6CA, // #BOX DRAWINGS DOWN HEAVY AND RIGHT UP LIGHT
  0x2521: 0xA6CB, // #BOX DRAWINGS DOWN LIGHT AND RIGHT UP HEAVY
  0x2522: 0xA6CC, // #BOX DRAWINGS UP LIGHT AND RIGHT DOWN HEAVY
  0x2526: 0xA6CD, // #BOX DRAWINGS UP HEAVY AND LEFT DOWN LIGHT
  0x2527: 0xA6CE, // #BOX DRAWINGS DOWN HEAVY AND LEFT UP LIGHT
  0x2529: 0xA6CF, // #BOX DRAWINGS DOWN LIGHT AND LEFT UP HEAVY
  0x252A: 0xA6D0, // #BOX DRAWINGS UP LIGHT AND LEFT DOWN HEAVY
  0x252D: 0xA6D1, // #BOX DRAWINGS LEFT HEAVY AND RIGHT DOWN LIGHT
  0x252E: 0xA6D2, // #BOX DRAWINGS RIGHT HEAVY AND LEFT DOWN LIGHT
  0x2531: 0xA6D3, // #BOX DRAWINGS RIGHT LIGHT AND LEFT DOWN HEAVY
  0x2532: 0xA6D4, // #BOX DRAWINGS LEFT LIGHT AND RIGHT DOWN HEAVY
  0x2535: 0xA6D5, // #BOX DRAWINGS LEFT HEAVY AND RIGHT UP LIGHT
  0x2536: 0xA6D6, // #BOX DRAWINGS RIGHT HEAVY AND LEFT UP LIGHT
  0x2539: 0xA6D7, // #BOX DRAWINGS RIGHT LIGHT AND LEFT UP HEAVY
  0x253A: 0xA6D8, // #BOX DRAWINGS LEFT LIGHT AND RIGHT UP HEAVY
  0x253D: 0xA6D9, // #BOX DRAWINGS LEFT HEAVY AND RIGHT VERTICAL LIGHT
  0x253E: 0xA6DA, // #BOX DRAWINGS RIGHT HEAVY AND LEFT VERTICAL LIGHT
  0x2540: 0xA6DB, // #BOX DRAWINGS UP HEAVY AND DOWN HORIZONTAL LIGHT
  0x2541: 0xA6DC, // #BOX DRAWINGS DOWN HEAVY AND UP HORIZONTAL LIGHT
  0x2543: 0xA6DD, // #BOX DRAWINGS LEFT UP HEAVY AND RIGHT DOWN LIGHT
  0x2544: 0xA6DE, // #BOX DRAWINGS RIGHT UP HEAVY AND LEFT DOWN LIGHT
  0x2545: 0xA6DF, // #BOX DRAWINGS LEFT DOWN HEAVY AND RIGHT UP LIGHT
  0x2546: 0xA6E0, // #BOX DRAWINGS RIGHT DOWN HEAVY AND LEFT UP LIGHT
  0x2547: 0xA6E1, // #BOX DRAWINGS DOWN LIGHT AND UP HORIZONTAL HEAVY
  0x2548: 0xA6E2, // #BOX DRAWINGS UP LIGHT AND DOWN HORIZONTAL HEAVY
  0x2549: 0xA6E3, // #BOX DRAWINGS RIGHT LIGHT AND LEFT VERTICAL HEAVY
  0x254A: 0xA6E4, // #BOX DRAWINGS LEFT LIGHT AND RIGHT VERTICAL HEAVY
  0xCB0B: 0xA741, // #HANGUL SYLLABLE SSANGCIEUC WAE CHIEUCH
  0xCB0C: 0xA742, // #HANGUL SYLLABLE SSANGCIEUC WAE KHIEUKH
  0xCB0D: 0xA743, // #HANGUL SYLLABLE SSANGCIEUC WAE THIEUTH
  0xCB0E: 0xA744, // #HANGUL SYLLABLE SSANGCIEUC WAE PHIEUPH
  0xCB0F: 0xA745, // #HANGUL SYLLABLE SSANGCIEUC WAE HIEUH
  0xCB11: 0xA746, // #HANGUL SYLLABLE SSANGCIEUC OE KIYEOK
  0xCB12: 0xA747, // #HANGUL SYLLABLE SSANGCIEUC OE SSANGKIYEOK
  0xCB13: 0xA748, // #HANGUL SYLLABLE SSANGCIEUC OE KIYEOKSIOS
  0xCB15: 0xA749, // #HANGUL SYLLABLE SSANGCIEUC OE NIEUNCIEUC
  0xCB16: 0xA74A, // #HANGUL SYLLABLE SSANGCIEUC OE NIEUNHIEUH
  0xCB17: 0xA74B, // #HANGUL SYLLABLE SSANGCIEUC OE TIKEUT
  0xCB19: 0xA74C, // #HANGUL SYLLABLE SSANGCIEUC OE RIEULKIYEOK
  0xCB1A: 0xA74D, // #HANGUL SYLLABLE SSANGCIEUC OE RIEULMIEUM
  0xCB1B: 0xA74E, // #HANGUL SYLLABLE SSANGCIEUC OE RIEULPIEUP
  0xCB1C: 0xA74F, // #HANGUL SYLLABLE SSANGCIEUC OE RIEULSIOS
  0xCB1D: 0xA750, // #HANGUL SYLLABLE SSANGCIEUC OE RIEULTHIEUTH
  0xCB1E: 0xA751, // #HANGUL SYLLABLE SSANGCIEUC OE RIEULPHIEUPH
  0xCB1F: 0xA752, // #HANGUL SYLLABLE SSANGCIEUC OE RIEULHIEUH
  0xCB22: 0xA753, // #HANGUL SYLLABLE SSANGCIEUC OE PIEUPSIOS
  0xCB23: 0xA754, // #HANGUL SYLLABLE SSANGCIEUC OE SIOS
  0xCB24: 0xA755, // #HANGUL SYLLABLE SSANGCIEUC OE SSANGSIOS
  0xCB25: 0xA756, // #HANGUL SYLLABLE SSANGCIEUC OE IEUNG
  0xCB26: 0xA757, // #HANGUL SYLLABLE SSANGCIEUC OE CIEUC
  0xCB27: 0xA758, // #HANGUL SYLLABLE SSANGCIEUC OE CHIEUCH
  0xCB28: 0xA759, // #HANGUL SYLLABLE SSANGCIEUC OE KHIEUKH
  0xCB29: 0xA75A, // #HANGUL SYLLABLE SSANGCIEUC OE THIEUTH
  0xCB2A: 0xA761, // #HANGUL SYLLABLE SSANGCIEUC OE PHIEUPH
  0xCB2B: 0xA762, // #HANGUL SYLLABLE SSANGCIEUC OE HIEUH
  0xCB2C: 0xA763, // #HANGUL SYLLABLE SSANGCIEUC YO
  0xCB2D: 0xA764, // #HANGUL SYLLABLE SSANGCIEUC YO KIYEOK
  0xCB2E: 0xA765, // #HANGUL SYLLABLE SSANGCIEUC YO SSANGKIYEOK
  0xCB2F: 0xA766, // #HANGUL SYLLABLE SSANGCIEUC YO KIYEOKSIOS
  0xCB30: 0xA767, // #HANGUL SYLLABLE SSANGCIEUC YO NIEUN
  0xCB31: 0xA768, // #HANGUL SYLLABLE SSANGCIEUC YO NIEUNCIEUC
  0xCB32: 0xA769, // #HANGUL SYLLABLE SSANGCIEUC YO NIEUNHIEUH
  0xCB33: 0xA76A, // #HANGUL SYLLABLE SSANGCIEUC YO TIKEUT
  0xCB34: 0xA76B, // #HANGUL SYLLABLE SSANGCIEUC YO RIEUL
  0xCB35: 0xA76C, // #HANGUL SYLLABLE SSANGCIEUC YO RIEULKIYEOK
  0xCB36: 0xA76D, // #HANGUL SYLLABLE SSANGCIEUC YO RIEULMIEUM
  0xCB37: 0xA76E, // #HANGUL SYLLABLE SSANGCIEUC YO RIEULPIEUP
  0xCB38: 0xA76F, // #HANGUL SYLLABLE SSANGCIEUC YO RIEULSIOS
  0xCB39: 0xA770, // #HANGUL SYLLABLE SSANGCIEUC YO RIEULTHIEUTH
  0xCB3A: 0xA771, // #HANGUL SYLLABLE SSANGCIEUC YO RIEULPHIEUPH
  0xCB3B: 0xA772, // #HANGUL SYLLABLE SSANGCIEUC YO RIEULHIEUH
  0xCB3C: 0xA773, // #HANGUL SYLLABLE SSANGCIEUC YO MIEUM
  0xCB3D: 0xA774, // #HANGUL SYLLABLE SSANGCIEUC YO PIEUP
  0xCB3E: 0xA775, // #HANGUL SYLLABLE SSANGCIEUC YO PIEUPSIOS
  0xCB3F: 0xA776, // #HANGUL SYLLABLE SSANGCIEUC YO SIOS
  0xCB40: 0xA777, // #HANGUL SYLLABLE SSANGCIEUC YO SSANGSIOS
  0xCB42: 0xA778, // #HANGUL SYLLABLE SSANGCIEUC YO CIEUC
  0xCB43: 0xA779, // #HANGUL SYLLABLE SSANGCIEUC YO CHIEUCH
  0xCB44: 0xA77A, // #HANGUL SYLLABLE SSANGCIEUC YO KHIEUKH
  0xCB45: 0xA781, // #HANGUL SYLLABLE SSANGCIEUC YO THIEUTH
  0xCB46: 0xA782, // #HANGUL SYLLABLE SSANGCIEUC YO PHIEUPH
  0xCB47: 0xA783, // #HANGUL SYLLABLE SSANGCIEUC YO HIEUH
  0xCB4A: 0xA784, // #HANGUL SYLLABLE SSANGCIEUC U SSANGKIYEOK
  0xCB4B: 0xA785, // #HANGUL SYLLABLE SSANGCIEUC U KIYEOKSIOS
  0xCB4D: 0xA786, // #HANGUL SYLLABLE SSANGCIEUC U NIEUNCIEUC
  0xCB4E: 0xA787, // #HANGUL SYLLABLE SSANGCIEUC U NIEUNHIEUH
  0xCB4F: 0xA788, // #HANGUL SYLLABLE SSANGCIEUC U TIKEUT
  0xCB51: 0xA789, // #HANGUL SYLLABLE SSANGCIEUC U RIEULKIYEOK
  0xCB52: 0xA78A, // #HANGUL SYLLABLE SSANGCIEUC U RIEULMIEUM
  0xCB53: 0xA78B, // #HANGUL SYLLABLE SSANGCIEUC U RIEULPIEUP
  0xCB54: 0xA78C, // #HANGUL SYLLABLE SSANGCIEUC U RIEULSIOS
  0xCB55: 0xA78D, // #HANGUL SYLLABLE SSANGCIEUC U RIEULTHIEUTH
  0xCB56: 0xA78E, // #HANGUL SYLLABLE SSANGCIEUC U RIEULPHIEUPH
  0xCB57: 0xA78F, // #HANGUL SYLLABLE SSANGCIEUC U RIEULHIEUH
  0xCB5A: 0xA790, // #HANGUL SYLLABLE SSANGCIEUC U PIEUPSIOS
  0xCB5B: 0xA791, // #HANGUL SYLLABLE SSANGCIEUC U SIOS
  0xCB5C: 0xA792, // #HANGUL SYLLABLE SSANGCIEUC U SSANGSIOS
  0xCB5E: 0xA793, // #HANGUL SYLLABLE SSANGCIEUC U CIEUC
  0xCB5F: 0xA794, // #HANGUL SYLLABLE SSANGCIEUC U CHIEUCH
  0xCB60: 0xA795, // #HANGUL SYLLABLE SSANGCIEUC U KHIEUKH
  0xCB61: 0xA796, // #HANGUL SYLLABLE SSANGCIEUC U THIEUTH
  0xCB62: 0xA797, // #HANGUL SYLLABLE SSANGCIEUC U PHIEUPH
  0xCB63: 0xA798, // #HANGUL SYLLABLE SSANGCIEUC U HIEUH
  0xCB65: 0xA799, // #HANGUL SYLLABLE SSANGCIEUC WEO KIYEOK
  0xCB66: 0xA79A, // #HANGUL SYLLABLE SSANGCIEUC WEO SSANGKIYEOK
  0xCB67: 0xA79B, // #HANGUL SYLLABLE SSANGCIEUC WEO KIYEOKSIOS
  0xCB68: 0xA79C, // #HANGUL SYLLABLE SSANGCIEUC WEO NIEUN
  0xCB69: 0xA79D, // #HANGUL SYLLABLE SSANGCIEUC WEO NIEUNCIEUC
  0xCB6A: 0xA79E, // #HANGUL SYLLABLE SSANGCIEUC WEO NIEUNHIEUH
  0xCB6B: 0xA79F, // #HANGUL SYLLABLE SSANGCIEUC WEO TIKEUT
  0xCB6C: 0xA7A0, // #HANGUL SYLLABLE SSANGCIEUC WEO RIEUL
  0x3395: 0xA7A1, // #SQUARE MU L
  0x3396: 0xA7A2, // #SQUARE ML
  0x3397: 0xA7A3, // #SQUARE DL
  0x2113: 0xA7A4, // #SCRIPT SMALL L
  0x3398: 0xA7A5, // #SQUARE KL
  0x33C4: 0xA7A6, // #SQUARE CC
  0x33A3: 0xA7A7, // #SQUARE MM CUBED
  0x33A4: 0xA7A8, // #SQUARE CM CUBED
  0x33A5: 0xA7A9, // #SQUARE M CUBED
  0x33A6: 0xA7AA, // #SQUARE KM CUBED
  0x3399: 0xA7AB, // #SQUARE FM
  0x339A: 0xA7AC, // #SQUARE NM
  0x339B: 0xA7AD, // #SQUARE MU M
  0x339C: 0xA7AE, // #SQUARE MM
  0x339D: 0xA7AF, // #SQUARE CM
  0x339E: 0xA7B0, // #SQUARE KM
  0x339F: 0xA7B1, // #SQUARE MM SQUARED
  0x33A0: 0xA7B2, // #SQUARE CM SQUARED
  0x33A1: 0xA7B3, // #SQUARE M SQUARED
  0x33A2: 0xA7B4, // #SQUARE KM SQUARED
  0x33CA: 0xA7B5, // #SQUARE HA
  0x338D: 0xA7B6, // #SQUARE MU G
  0x338E: 0xA7B7, // #SQUARE MG
  0x338F: 0xA7B8, // #SQUARE KG
  0x33CF: 0xA7B9, // #SQUARE KT
  0x3388: 0xA7BA, // #SQUARE CAL
  0x3389: 0xA7BB, // #SQUARE KCAL
  0x33C8: 0xA7BC, // #SQUARE DB
  0x33A7: 0xA7BD, // #SQUARE M OVER S
  0x33A8: 0xA7BE, // #SQUARE M OVER S SQUARED
  0x33B0: 0xA7BF, // #SQUARE PS
  0x33B1: 0xA7C0, // #SQUARE NS
  0x33B2: 0xA7C1, // #SQUARE MU S
  0x33B3: 0xA7C2, // #SQUARE MS
  0x33B4: 0xA7C3, // #SQUARE PV
  0x33B5: 0xA7C4, // #SQUARE NV
  0x33B6: 0xA7C5, // #SQUARE MU V
  0x33B7: 0xA7C6, // #SQUARE MV
  0x33B8: 0xA7C7, // #SQUARE KV
  0x33B9: 0xA7C8, // #SQUARE MV MEGA
  0x3380: 0xA7C9, // #SQUARE PA AMPS
  0x3381: 0xA7CA, // #SQUARE NA
  0x3382: 0xA7CB, // #SQUARE MU A
  0x3383: 0xA7CC, // #SQUARE MA
  0x3384: 0xA7CD, // #SQUARE KA
  0x33BA: 0xA7CE, // #SQUARE PW
  0x33BB: 0xA7CF, // #SQUARE NW
  0x33BC: 0xA7D0, // #SQUARE MU W
  0x33BD: 0xA7D1, // #SQUARE MW
  0x33BE: 0xA7D2, // #SQUARE KW
  0x33BF: 0xA7D3, // #SQUARE MW MEGA
  0x3390: 0xA7D4, // #SQUARE HZ
  0x3391: 0xA7D5, // #SQUARE KHZ
  0x3392: 0xA7D6, // #SQUARE MHZ
  0x3393: 0xA7D7, // #SQUARE GHZ
  0x3394: 0xA7D8, // #SQUARE THZ
  0x2126: 0xA7D9, // #OHM SIGN
  0x33C0: 0xA7DA, // #SQUARE K OHM
  0x33C1: 0xA7DB, // #SQUARE M OHM
  0x338A: 0xA7DC, // #SQUARE PF
  0x338B: 0xA7DD, // #SQUARE NF
  0x338C: 0xA7DE, // #SQUARE MU F
  0x33D6: 0xA7DF, // #SQUARE MOL
  0x33C5: 0xA7E0, // #SQUARE CD
  0x33AD: 0xA7E1, // #SQUARE RAD
  0x33AE: 0xA7E2, // #SQUARE RAD OVER S
  0x33AF: 0xA7E3, // #SQUARE RAD OVER S SQUARED
  0x33DB: 0xA7E4, // #SQUARE SR
  0x33A9: 0xA7E5, // #SQUARE PA
  0x33AA: 0xA7E6, // #SQUARE KPA
  0x33AB: 0xA7E7, // #SQUARE MPA
  0x33AC: 0xA7E8, // #SQUARE GPA
  0x33DD: 0xA7E9, // #SQUARE WB
  0x33D0: 0xA7EA, // #SQUARE LM
  0x33D3: 0xA7EB, // #SQUARE LX
  0x33C3: 0xA7EC, // #SQUARE BQ
  0x33C9: 0xA7ED, // #SQUARE GY
  0x33DC: 0xA7EE, // #SQUARE SV
  0x33C6: 0xA7EF, // #SQUARE C OVER KG
  0xCB6D: 0xA841, // #HANGUL SYLLABLE SSANGCIEUC WEO RIEULKIYEOK
  0xCB6E: 0xA842, // #HANGUL SYLLABLE SSANGCIEUC WEO RIEULMIEUM
  0xCB6F: 0xA843, // #HANGUL SYLLABLE SSANGCIEUC WEO RIEULPIEUP
  0xCB70: 0xA844, // #HANGUL SYLLABLE SSANGCIEUC WEO RIEULSIOS
  0xCB71: 0xA845, // #HANGUL SYLLABLE SSANGCIEUC WEO RIEULTHIEUTH
  0xCB72: 0xA846, // #HANGUL SYLLABLE SSANGCIEUC WEO RIEULPHIEUPH
  0xCB73: 0xA847, // #HANGUL SYLLABLE SSANGCIEUC WEO RIEULHIEUH
  0xCB74: 0xA848, // #HANGUL SYLLABLE SSANGCIEUC WEO MIEUM
  0xCB75: 0xA849, // #HANGUL SYLLABLE SSANGCIEUC WEO PIEUP
  0xCB76: 0xA84A, // #HANGUL SYLLABLE SSANGCIEUC WEO PIEUPSIOS
  0xCB77: 0xA84B, // #HANGUL SYLLABLE SSANGCIEUC WEO SIOS
  0xCB7A: 0xA84C, // #HANGUL SYLLABLE SSANGCIEUC WEO CIEUC
  0xCB7B: 0xA84D, // #HANGUL SYLLABLE SSANGCIEUC WEO CHIEUCH
  0xCB7C: 0xA84E, // #HANGUL SYLLABLE SSANGCIEUC WEO KHIEUKH
  0xCB7D: 0xA84F, // #HANGUL SYLLABLE SSANGCIEUC WEO THIEUTH
  0xCB7E: 0xA850, // #HANGUL SYLLABLE SSANGCIEUC WEO PHIEUPH
  0xCB7F: 0xA851, // #HANGUL SYLLABLE SSANGCIEUC WEO HIEUH
  0xCB80: 0xA852, // #HANGUL SYLLABLE SSANGCIEUC WE
  0xCB81: 0xA853, // #HANGUL SYLLABLE SSANGCIEUC WE KIYEOK
  0xCB82: 0xA854, // #HANGUL SYLLABLE SSANGCIEUC WE SSANGKIYEOK
  0xCB83: 0xA855, // #HANGUL SYLLABLE SSANGCIEUC WE KIYEOKSIOS
  0xCB84: 0xA856, // #HANGUL SYLLABLE SSANGCIEUC WE NIEUN
  0xCB85: 0xA857, // #HANGUL SYLLABLE SSANGCIEUC WE NIEUNCIEUC
  0xCB86: 0xA858, // #HANGUL SYLLABLE SSANGCIEUC WE NIEUNHIEUH
  0xCB87: 0xA859, // #HANGUL SYLLABLE SSANGCIEUC WE TIKEUT
  0xCB88: 0xA85A, // #HANGUL SYLLABLE SSANGCIEUC WE RIEUL
  0xCB89: 0xA861, // #HANGUL SYLLABLE SSANGCIEUC WE RIEULKIYEOK
  0xCB8A: 0xA862, // #HANGUL SYLLABLE SSANGCIEUC WE RIEULMIEUM
  0xCB8B: 0xA863, // #HANGUL SYLLABLE SSANGCIEUC WE RIEULPIEUP
  0xCB8C: 0xA864, // #HANGUL SYLLABLE SSANGCIEUC WE RIEULSIOS
  0xCB8D: 0xA865, // #HANGUL SYLLABLE SSANGCIEUC WE RIEULTHIEUTH
  0xCB8E: 0xA866, // #HANGUL SYLLABLE SSANGCIEUC WE RIEULPHIEUPH
  0xCB8F: 0xA867, // #HANGUL SYLLABLE SSANGCIEUC WE RIEULHIEUH
  0xCB90: 0xA868, // #HANGUL SYLLABLE SSANGCIEUC WE MIEUM
  0xCB91: 0xA869, // #HANGUL SYLLABLE SSANGCIEUC WE PIEUP
  0xCB92: 0xA86A, // #HANGUL SYLLABLE SSANGCIEUC WE PIEUPSIOS
  0xCB93: 0xA86B, // #HANGUL SYLLABLE SSANGCIEUC WE SIOS
  0xCB94: 0xA86C, // #HANGUL SYLLABLE SSANGCIEUC WE SSANGSIOS
  0xCB95: 0xA86D, // #HANGUL SYLLABLE SSANGCIEUC WE IEUNG
  0xCB96: 0xA86E, // #HANGUL SYLLABLE SSANGCIEUC WE CIEUC
  0xCB97: 0xA86F, // #HANGUL SYLLABLE SSANGCIEUC WE CHIEUCH
  0xCB98: 0xA870, // #HANGUL SYLLABLE SSANGCIEUC WE KHIEUKH
  0xCB99: 0xA871, // #HANGUL SYLLABLE SSANGCIEUC WE THIEUTH
  0xCB9A: 0xA872, // #HANGUL SYLLABLE SSANGCIEUC WE PHIEUPH
  0xCB9B: 0xA873, // #HANGUL SYLLABLE SSANGCIEUC WE HIEUH
  0xCB9D: 0xA874, // #HANGUL SYLLABLE SSANGCIEUC WI KIYEOK
  0xCB9E: 0xA875, // #HANGUL SYLLABLE SSANGCIEUC WI SSANGKIYEOK
  0xCB9F: 0xA876, // #HANGUL SYLLABLE SSANGCIEUC WI KIYEOKSIOS
  0xCBA0: 0xA877, // #HANGUL SYLLABLE SSANGCIEUC WI NIEUN
  0xCBA1: 0xA878, // #HANGUL SYLLABLE SSANGCIEUC WI NIEUNCIEUC
  0xCBA2: 0xA879, // #HANGUL SYLLABLE SSANGCIEUC WI NIEUNHIEUH
  0xCBA3: 0xA87A, // #HANGUL SYLLABLE SSANGCIEUC WI TIKEUT
  0xCBA4: 0xA881, // #HANGUL SYLLABLE SSANGCIEUC WI RIEUL
  0xCBA5: 0xA882, // #HANGUL SYLLABLE SSANGCIEUC WI RIEULKIYEOK
  0xCBA6: 0xA883, // #HANGUL SYLLABLE SSANGCIEUC WI RIEULMIEUM

  0xCBA7: 0xA884, // #HANGUL SYLLABLE SSANGCIEUC WI RIEULPIEUP
  0xCBA8: 0xA885, // #HANGUL SYLLABLE SSANGCIEUC WI RIEULSIOS
  0xCBA9: 0xA886, // #HANGUL SYLLABLE SSANGCIEUC WI RIEULTHIEUTH
  0xCBAA: 0xA887, // #HANGUL SYLLABLE SSANGCIEUC WI RIEULPHIEUPH
  0xCBAB: 0xA888, // #HANGUL SYLLABLE SSANGCIEUC WI RIEULHIEUH
  0xCBAC: 0xA889, // #HANGUL SYLLABLE SSANGCIEUC WI MIEUM
  0xCBAD: 0xA88A, // #HANGUL SYLLABLE SSANGCIEUC WI PIEUP
  0xCBAE: 0xA88B, // #HANGUL SYLLABLE SSANGCIEUC WI PIEUPSIOS
  0xCBAF: 0xA88C, // #HANGUL SYLLABLE SSANGCIEUC WI SIOS
  0xCBB0: 0xA88D, // #HANGUL SYLLABLE SSANGCIEUC WI SSANGSIOS
  0xCBB1: 0xA88E, // #HANGUL SYLLABLE SSANGCIEUC WI IEUNG
  0xCBB2: 0xA88F, // #HANGUL SYLLABLE SSANGCIEUC WI CIEUC
  0xCBB3: 0xA890, // #HANGUL SYLLABLE SSANGCIEUC WI CHIEUCH
  0xCBB4: 0xA891, // #HANGUL SYLLABLE SSANGCIEUC WI KHIEUKH
  0xCBB5: 0xA892, // #HANGUL SYLLABLE SSANGCIEUC WI THIEUTH
  0xCBB6: 0xA893, // #HANGUL SYLLABLE SSANGCIEUC WI PHIEUPH
  0xCBB7: 0xA894, // #HANGUL SYLLABLE SSANGCIEUC WI HIEUH
  0xCBB9: 0xA895, // #HANGUL SYLLABLE SSANGCIEUC YU KIYEOK
  0xCBBA: 0xA896, // #HANGUL SYLLABLE SSANGCIEUC YU SSANGKIYEOK
  0xCBBB: 0xA897, // #HANGUL SYLLABLE SSANGCIEUC YU KIYEOKSIOS
  0xCBBC: 0xA898, // #HANGUL SYLLABLE SSANGCIEUC YU NIEUN
  0xCBBD: 0xA899, // #HANGUL SYLLABLE SSANGCIEUC YU NIEUNCIEUC
  0xCBBE: 0xA89A, // #HANGUL SYLLABLE SSANGCIEUC YU NIEUNHIEUH
  0xCBBF: 0xA89B, // #HANGUL SYLLABLE SSANGCIEUC YU TIKEUT
  0xCBC0: 0xA89C, // #HANGUL SYLLABLE SSANGCIEUC YU RIEUL
  0xCBC1: 0xA89D, // #HANGUL SYLLABLE SSANGCIEUC YU RIEULKIYEOK
  0xCBC2: 0xA89E, // #HANGUL SYLLABLE SSANGCIEUC YU RIEULMIEUM
  0xCBC3: 0xA89F, // #HANGUL SYLLABLE SSANGCIEUC YU RIEULPIEUP
  0xCBC4: 0xA8A0, // #HANGUL SYLLABLE SSANGCIEUC YU RIEULSIOS
  0x00C6: 0xA8A1, // #LATIN CAPITAL LETTER AE
  0x00D0: 0xA8A2, // #LATIN CAPITAL LETTER ETH
  0x00AA: 0xA8A3, // #FEMININE ORDINAL INDICATOR
  0x0126: 0xA8A4, // #LATIN CAPITAL LETTER H WITH STROKE
  0x0132: 0xA8A6, // #LATIN CAPITAL LIGATURE IJ
  0x013F: 0xA8A8, // #LATIN CAPITAL LETTER L WITH MIDDLE DOT
  0x0141: 0xA8A9, // #LATIN CAPITAL LETTER L WITH STROKE
  0x00D8: 0xA8AA, // #LATIN CAPITAL LETTER O WITH STROKE
  0x0152: 0xA8AB, // #LATIN CAPITAL LIGATURE OE
  0x00BA: 0xA8AC, // #MASCULINE ORDINAL INDICATOR
  0x00DE: 0xA8AD, // #LATIN CAPITAL LETTER THORN
  0x0166: 0xA8AE, // #LATIN CAPITAL LETTER T WITH STROKE
  0x014A: 0xA8AF, // #LATIN CAPITAL LETTER ENG
  0x3260: 0xA8B1, // #CIRCLED HANGUL KIYEOK
  0x3261: 0xA8B2, // #CIRCLED HANGUL NIEUN
  0x3262: 0xA8B3, // #CIRCLED HANGUL TIKEUT
  0x3263: 0xA8B4, // #CIRCLED HANGUL RIEUL
  0x3264: 0xA8B5, // #CIRCLED HANGUL MIEUM
  0x3265: 0xA8B6, // #CIRCLED HANGUL PIEUP
  0x3266: 0xA8B7, // #CIRCLED HANGUL SIOS
  0x3267: 0xA8B8, // #CIRCLED HANGUL IEUNG
  0x3268: 0xA8B9, // #CIRCLED HANGUL CIEUC
  0x3269: 0xA8BA, // #CIRCLED HANGUL CHIEUCH
  0x326A: 0xA8BB, // #CIRCLED HANGUL KHIEUKH
  0x326B: 0xA8BC, // #CIRCLED HANGUL THIEUTH
  0x326C: 0xA8BD, // #CIRCLED HANGUL PHIEUPH
  0x326D: 0xA8BE, // #CIRCLED HANGUL HIEUH
  0x326E: 0xA8BF, // #CIRCLED HANGUL KIYEOK A
  0x326F: 0xA8C0, // #CIRCLED HANGUL NIEUN A
  0x3270: 0xA8C1, // #CIRCLED HANGUL TIKEUT A
  0x3271: 0xA8C2, // #CIRCLED HANGUL RIEUL A
  0x3272: 0xA8C3, // #CIRCLED HANGUL MIEUM A
  0x3273: 0xA8C4, // #CIRCLED HANGUL PIEUP A
  0x3274: 0xA8C5, // #CIRCLED HANGUL SIOS A
  0x3275: 0xA8C6, // #CIRCLED HANGUL IEUNG A
  0x3276: 0xA8C7, // #CIRCLED HANGUL CIEUC A
  0x3277: 0xA8C8, // #CIRCLED HANGUL CHIEUCH A
  0x3278: 0xA8C9, // #CIRCLED HANGUL KHIEUKH A
  0x3279: 0xA8CA, // #CIRCLED HANGUL THIEUTH A
  0x327A: 0xA8CB, // #CIRCLED HANGUL PHIEUPH A
  0x327B: 0xA8CC, // #CIRCLED HANGUL HIEUH A
  0x24D0: 0xA8CD, // #CIRCLED LATIN SMALL LETTER A
  0x24D1: 0xA8CE, // #CIRCLED LATIN SMALL LETTER B
  0x24D2: 0xA8CF, // #CIRCLED LATIN SMALL LETTER C
  0x24D3: 0xA8D0, // #CIRCLED LATIN SMALL LETTER D
  0x24D4: 0xA8D1, // #CIRCLED LATIN SMALL LETTER E
  0x24D5: 0xA8D2, // #CIRCLED LATIN SMALL LETTER F
  0x24D6: 0xA8D3, // #CIRCLED LATIN SMALL LETTER G
  0x24D7: 0xA8D4, // #CIRCLED LATIN SMALL LETTER H
  0x24D8: 0xA8D5, // #CIRCLED LATIN SMALL LETTER I
  0x24D9: 0xA8D6, // #CIRCLED LATIN SMALL LETTER J
  0x24DA: 0xA8D7, // #CIRCLED LATIN SMALL LETTER K
  0x24DB: 0xA8D8, // #CIRCLED LATIN SMALL LETTER L
  0x24DC: 0xA8D9, // #CIRCLED LATIN SMALL LETTER M
  0x24DD: 0xA8DA, // #CIRCLED LATIN SMALL LETTER N
  0x24DE: 0xA8DB, // #CIRCLED LATIN SMALL LETTER O
  0x24DF: 0xA8DC, // #CIRCLED LATIN SMALL LETTER P
  0x24E0: 0xA8DD, // #CIRCLED LATIN SMALL LETTER Q
  0x24E1: 0xA8DE, // #CIRCLED LATIN SMALL LETTER R
  0x24E2: 0xA8DF, // #CIRCLED LATIN SMALL LETTER S
  0x24E3: 0xA8E0, // #CIRCLED LATIN SMALL LETTER T
  0x24E4: 0xA8E1, // #CIRCLED LATIN SMALL LETTER U
  0x24E5: 0xA8E2, // #CIRCLED LATIN SMALL LETTER V
  0x24E6: 0xA8E3, // #CIRCLED LATIN SMALL LETTER W
  0x24E7: 0xA8E4, // #CIRCLED LATIN SMALL LETTER X
  0x24E8: 0xA8E5, // #CIRCLED LATIN SMALL LETTER Y
  0x24E9: 0xA8E6, // #CIRCLED LATIN SMALL LETTER Z
  0x2460: 0xA8E7, // #CIRCLED DIGIT ONE
  0x2461: 0xA8E8, // #CIRCLED DIGIT TWO
  0x2462: 0xA8E9, // #CIRCLED DIGIT THREE
  0x2463: 0xA8EA, // #CIRCLED DIGIT FOUR
  0x2464: 0xA8EB, // #CIRCLED DIGIT FIVE
  0x2465: 0xA8EC, // #CIRCLED DIGIT SIX
  0x2466: 0xA8ED, // #CIRCLED DIGIT SEVEN
  0x2467: 0xA8EE, // #CIRCLED DIGIT EIGHT
  0x2468: 0xA8EF, // #CIRCLED DIGIT NINE
  0x2469: 0xA8F0, // #CIRCLED NUMBER TEN
  0x246A: 0xA8F1, // #CIRCLED NUMBER ELEVEN
  0x246B: 0xA8F2, // #CIRCLED NUMBER TWELVE
  0x246C: 0xA8F3, // #CIRCLED NUMBER THIRTEEN
  0x246D: 0xA8F4, // #CIRCLED NUMBER FOURTEEN
  0x246E: 0xA8F5, // #CIRCLED NUMBER FIFTEEN
  0x00BD: 0xA8F6, // #VULGAR FRACTION ONE HALF
  0x2153: 0xA8F7, // #VULGAR FRACTION ONE THIRD
  0x2154: 0xA8F8, // #VULGAR FRACTION TWO THIRDS
  0x00BC: 0xA8F9, // #VULGAR FRACTION ONE QUARTER
  0x00BE: 0xA8FA, // #VULGAR FRACTION THREE QUARTERS
  0x215B: 0xA8FB, // #VULGAR FRACTION ONE EIGHTH
  0x215C: 0xA8FC, // #VULGAR FRACTION THREE EIGHTHS
  0x215D: 0xA8FD, // #VULGAR FRACTION FIVE EIGHTHS
  0x215E: 0xA8FE, // #VULGAR FRACTION SEVEN EIGHTHS
  0xCBC5: 0xA941, // #HANGUL SYLLABLE SSANGCIEUC YU RIEULTHIEUTH
  0xCBC6: 0xA942, // #HANGUL SYLLABLE SSANGCIEUC YU RIEULPHIEUPH
  0xCBC7: 0xA943, // #HANGUL SYLLABLE SSANGCIEUC YU RIEULHIEUH
  0xCBC8: 0xA944, // #HANGUL SYLLABLE SSANGCIEUC YU MIEUM
  0xCBC9: 0xA945, // #HANGUL SYLLABLE SSANGCIEUC YU PIEUP
  0xCBCA: 0xA946, // #HANGUL SYLLABLE SSANGCIEUC YU PIEUPSIOS
  0xCBCB: 0xA947, // #HANGUL SYLLABLE SSANGCIEUC YU SIOS
  0xCBCC: 0xA948, // #HANGUL SYLLABLE SSANGCIEUC YU SSANGSIOS
  0xCBCD: 0xA949, // #HANGUL SYLLABLE SSANGCIEUC YU IEUNG
  0xCBCE: 0xA94A, // #HANGUL SYLLABLE SSANGCIEUC YU CIEUC
  0xCBCF: 0xA94B, // #HANGUL SYLLABLE SSANGCIEUC YU CHIEUCH
  0xCBD0: 0xA94C, // #HANGUL SYLLABLE SSANGCIEUC YU KHIEUKH
  0xCBD1: 0xA94D, // #HANGUL SYLLABLE SSANGCIEUC YU THIEUTH
  0xCBD2: 0xA94E, // #HANGUL SYLLABLE SSANGCIEUC YU PHIEUPH
  0xCBD3: 0xA94F, // #HANGUL SYLLABLE SSANGCIEUC YU HIEUH
  0xCBD5: 0xA950, // #HANGUL SYLLABLE SSANGCIEUC EU KIYEOK
  0xCBD6: 0xA951, // #HANGUL SYLLABLE SSANGCIEUC EU SSANGKIYEOK
  0xCBD7: 0xA952, // #HANGUL SYLLABLE SSANGCIEUC EU KIYEOKSIOS
  0xCBD8: 0xA953, // #HANGUL SYLLABLE SSANGCIEUC EU NIEUN
  0xCBD9: 0xA954, // #HANGUL SYLLABLE SSANGCIEUC EU NIEUNCIEUC
  0xCBDA: 0xA955, // #HANGUL SYLLABLE SSANGCIEUC EU NIEUNHIEUH
  0xCBDB: 0xA956, // #HANGUL SYLLABLE SSANGCIEUC EU TIKEUT
  0xCBDC: 0xA957, // #HANGUL SYLLABLE SSANGCIEUC EU RIEUL
  0xCBDD: 0xA958, // #HANGUL SYLLABLE SSANGCIEUC EU RIEULKIYEOK
  0xCBDE: 0xA959, // #HANGUL SYLLABLE SSANGCIEUC EU RIEULMIEUM
  0xCBDF: 0xA95A, // #HANGUL SYLLABLE SSANGCIEUC EU RIEULPIEUP
  0xCBE0: 0xA961, // #HANGUL SYLLABLE SSANGCIEUC EU RIEULSIOS
  0xCBE1: 0xA962, // #HANGUL SYLLABLE SSANGCIEUC EU RIEULTHIEUTH
  0xCBE2: 0xA963, // #HANGUL SYLLABLE SSANGCIEUC EU RIEULPHIEUPH
  0xCBE3: 0xA964, // #HANGUL SYLLABLE SSANGCIEUC EU RIEULHIEUH
  0xCBE5: 0xA965, // #HANGUL SYLLABLE SSANGCIEUC EU PIEUP
  0xCBE6: 0xA966, // #HANGUL SYLLABLE SSANGCIEUC EU PIEUPSIOS
  0xCBE8: 0xA967, // #HANGUL SYLLABLE SSANGCIEUC EU SSANGSIOS
  0xCBEA: 0xA968, // #HANGUL SYLLABLE SSANGCIEUC EU CIEUC
  0xCBEB: 0xA969, // #HANGUL SYLLABLE SSANGCIEUC EU CHIEUCH
  0xCBEC: 0xA96A, // #HANGUL SYLLABLE SSANGCIEUC EU KHIEUKH
  0xCBED: 0xA96B, // #HANGUL SYLLABLE SSANGCIEUC EU THIEUTH
  0xCBEE: 0xA96C, // #HANGUL SYLLABLE SSANGCIEUC EU PHIEUPH
  0xCBEF: 0xA96D, // #HANGUL SYLLABLE SSANGCIEUC EU HIEUH
  0xCBF0: 0xA96E, // #HANGUL SYLLABLE SSANGCIEUC YI
  0xCBF1: 0xA96F, // #HANGUL SYLLABLE SSANGCIEUC YI KIYEOK
  0xCBF2: 0xA970, // #HANGUL SYLLABLE SSANGCIEUC YI SSANGKIYEOK
  0xCBF3: 0xA971, // #HANGUL SYLLABLE SSANGCIEUC YI KIYEOKSIOS
  0xCBF4: 0xA972, // #HANGUL SYLLABLE SSANGCIEUC YI NIEUN
  0xCBF5: 0xA973, // #HANGUL SYLLABLE SSANGCIEUC YI NIEUNCIEUC
  0xCBF6: 0xA974, // #HANGUL SYLLABLE SSANGCIEUC YI NIEUNHIEUH
  0xCBF7: 0xA975, // #HANGUL SYLLABLE SSANGCIEUC YI TIKEUT
  0xCBF8: 0xA976, // #HANGUL SYLLABLE SSANGCIEUC YI RIEUL
  0xCBF9: 0xA977, // #HANGUL SYLLABLE SSANGCIEUC YI RIEULKIYEOK
  0xCBFA: 0xA978, // #HANGUL SYLLABLE SSANGCIEUC YI RIEULMIEUM
  0xCBFB: 0xA979, // #HANGUL SYLLABLE SSANGCIEUC YI RIEULPIEUP
  0xCBFC: 0xA97A, // #HANGUL SYLLABLE SSANGCIEUC YI RIEULSIOS
  0xCBFD: 0xA981, // #HANGUL SYLLABLE SSANGCIEUC YI RIEULTHIEUTH
  0xCBFE: 0xA982, // #HANGUL SYLLABLE SSANGCIEUC YI RIEULPHIEUPH
  0xCBFF: 0xA983, // #HANGUL SYLLABLE SSANGCIEUC YI RIEULHIEUH
  0xCC00: 0xA984, // #HANGUL SYLLABLE SSANGCIEUC YI MIEUM
  0xCC01: 0xA985, // #HANGUL SYLLABLE SSANGCIEUC YI PIEUP
  0xCC02: 0xA986, // #HANGUL SYLLABLE SSANGCIEUC YI PIEUPSIOS
  0xCC03: 0xA987, // #HANGUL SYLLABLE SSANGCIEUC YI SIOS
  0xCC04: 0xA988, // #HANGUL SYLLABLE SSANGCIEUC YI SSANGSIOS
  0xCC05: 0xA989, // #HANGUL SYLLABLE SSANGCIEUC YI IEUNG
  0xCC06: 0xA98A, // #HANGUL SYLLABLE SSANGCIEUC YI CIEUC
  0xCC07: 0xA98B, // #HANGUL SYLLABLE SSANGCIEUC YI CHIEUCH
  0xCC08: 0xA98C, // #HANGUL SYLLABLE SSANGCIEUC YI KHIEUKH
  0xCC09: 0xA98D, // #HANGUL SYLLABLE SSANGCIEUC YI THIEUTH
  0xCC0A: 0xA98E, // #HANGUL SYLLABLE SSANGCIEUC YI PHIEUPH
  0xCC0B: 0xA98F, // #HANGUL SYLLABLE SSANGCIEUC YI HIEUH
  0xCC0E: 0xA990, // #HANGUL SYLLABLE SSANGCIEUC I SSANGKIYEOK
  0xCC0F: 0xA991, // #HANGUL SYLLABLE SSANGCIEUC I KIYEOKSIOS
  0xCC11: 0xA992, // #HANGUL SYLLABLE SSANGCIEUC I NIEUNCIEUC
  0xCC12: 0xA993, // #HANGUL SYLLABLE SSANGCIEUC I NIEUNHIEUH
  0xCC13: 0xA994, // #HANGUL SYLLABLE SSANGCIEUC I TIKEUT
  0xCC15: 0xA995, // #HANGUL SYLLABLE SSANGCIEUC I RIEULKIYEOK
  0xCC16: 0xA996, // #HANGUL SYLLABLE SSANGCIEUC I RIEULMIEUM
  0xCC17: 0xA997, // #HANGUL SYLLABLE SSANGCIEUC I RIEULPIEUP
  0xCC18: 0xA998, // #HANGUL SYLLABLE SSANGCIEUC I RIEULSIOS
  0xCC19: 0xA999, // #HANGUL SYLLABLE SSANGCIEUC I RIEULTHIEUTH
  0xCC1A: 0xA99A, // #HANGUL SYLLABLE SSANGCIEUC I RIEULPHIEUPH
  0xCC1B: 0xA99B, // #HANGUL SYLLABLE SSANGCIEUC I RIEULHIEUH
  0xCC1E: 0xA99C, // #HANGUL SYLLABLE SSANGCIEUC I PIEUPSIOS
  0xCC1F: 0xA99D, // #HANGUL SYLLABLE SSANGCIEUC I SIOS
  0xCC20: 0xA99E, // #HANGUL SYLLABLE SSANGCIEUC I SSANGSIOS
  0xCC23: 0xA99F, // #HANGUL SYLLABLE SSANGCIEUC I CHIEUCH
  0xCC24: 0xA9A0, // #HANGUL SYLLABLE SSANGCIEUC I KHIEUKH
  0x00E6: 0xA9A1, // #LATIN SMALL LETTER AE
  0x0111: 0xA9A2, // #LATIN SMALL LETTER D WITH STROKE
  0x00F0: 0xA9A3, // #LATIN SMALL LETTER ETH
  0x0127: 0xA9A4, // #LATIN SMALL LETTER H WITH STROKE
  0x0131: 0xA9A5, // #LATIN SMALL LETTER DOTLESS I
  0x0133: 0xA9A6, // #LATIN SMALL LIGATURE IJ
  0x0138: 0xA9A7, // #LATIN SMALL LETTER KRA
  0x0140: 0xA9A8, // #LATIN SMALL LETTER L WITH MIDDLE DOT
  0x0142: 0xA9A9, // #LATIN SMALL LETTER L WITH STROKE
  0x00F8: 0xA9AA, // #LATIN SMALL LETTER O WITH STROKE
  0x0153: 0xA9AB, // #LATIN SMALL LIGATURE OE
  0x00DF: 0xA9AC, // #LATIN SMALL LETTER SHARP S
  0x00FE: 0xA9AD, // #LATIN SMALL LETTER THORN
  0x0167: 0xA9AE, // #LATIN SMALL LETTER T WITH STROKE
  0x014B: 0xA9AF, // #LATIN SMALL LETTER ENG
  0x0149: 0xA9B0, // #LATIN SMALL LETTER N PRECEDED BY APOSTROPHE
  0x3200: 0xA9B1, // #PARENTHESIZED HANGUL KIYEOK
  0x3201: 0xA9B2, // #PARENTHESIZED HANGUL NIEUN
  0x3202: 0xA9B3, // #PARENTHESIZED HANGUL TIKEUT
  0x3203: 0xA9B4, // #PARENTHESIZED HANGUL RIEUL
  0x3204: 0xA9B5, // #PARENTHESIZED HANGUL MIEUM
  0x3205: 0xA9B6, // #PARENTHESIZED HANGUL PIEUP
  0x3206: 0xA9B7, // #PARENTHESIZED HANGUL SIOS
  0x3207: 0xA9B8, // #PARENTHESIZED HANGUL IEUNG
  0x3208: 0xA9B9, // #PARENTHESIZED HANGUL CIEUC
  0x3209: 0xA9BA, // #PARENTHESIZED HANGUL CHIEUCH
  0x320A: 0xA9BB, // #PARENTHESIZED HANGUL KHIEUKH
  0x320B: 0xA9BC, // #PARENTHESIZED HANGUL THIEUTH
  0x320C: 0xA9BD, // #PARENTHESIZED HANGUL PHIEUPH
  0x320D: 0xA9BE, // #PARENTHESIZED HANGUL HIEUH
  0x320E: 0xA9BF, // #PARENTHESIZED HANGUL KIYEOK A
  0x320F: 0xA9C0, // #PARENTHESIZED HANGUL NIEUN A
  0x3210: 0xA9C1, // #PARENTHESIZED HANGUL TIKEUT A
  0x3211: 0xA9C2, // #PARENTHESIZED HANGUL RIEUL A
  0x3212: 0xA9C3, // #PARENTHESIZED HANGUL MIEUM A
  0x3213: 0xA9C4, // #PARENTHESIZED HANGUL PIEUP A
  0x3214: 0xA9C5, // #PARENTHESIZED HANGUL SIOS A
  0x3215: 0xA9C6, // #PARENTHESIZED HANGUL IEUNG A
  0x3216: 0xA9C7, // #PARENTHESIZED HANGUL CIEUC A
  0x3217: 0xA9C8, // #PARENTHESIZED HANGUL CHIEUCH A
  0x3218: 0xA9C9, // #PARENTHESIZED HANGUL KHIEUKH A
  0x3219: 0xA9CA, // #PARENTHESIZED HANGUL THIEUTH A
  0x321A: 0xA9CB, // #PARENTHESIZED HANGUL PHIEUPH A
  0x321B: 0xA9CC, // #PARENTHESIZED HANGUL HIEUH A
  0x249C: 0xA9CD, // #PARENTHESIZED LATIN SMALL LETTER A
  0x249D: 0xA9CE, // #PARENTHESIZED LATIN SMALL LETTER B
  0x249E: 0xA9CF, // #PARENTHESIZED LATIN SMALL LETTER C
  0x249F: 0xA9D0, // #PARENTHESIZED LATIN SMALL LETTER D
  0x24A0: 0xA9D1, // #PARENTHESIZED LATIN SMALL LETTER E
  0x24A1: 0xA9D2, // #PARENTHESIZED LATIN SMALL LETTER F
  0x24A2: 0xA9D3, // #PARENTHESIZED LATIN SMALL LETTER G
  0x24A3: 0xA9D4, // #PARENTHESIZED LATIN SMALL LETTER H
  0x24A4: 0xA9D5, // #PARENTHESIZED LATIN SMALL LETTER I
  0x24A5: 0xA9D6, // #PARENTHESIZED LATIN SMALL LETTER J
  0x24A6: 0xA9D7, // #PARENTHESIZED LATIN SMALL LETTER K
  0x24A7: 0xA9D8, // #PARENTHESIZED LATIN SMALL LETTER L
  0x24A8: 0xA9D9, // #PARENTHESIZED LATIN SMALL LETTER M
  0x24A9: 0xA9DA, // #PARENTHESIZED LATIN SMALL LETTER N
  0x24AA: 0xA9DB, // #PARENTHESIZED LATIN SMALL LETTER O
  0x24AB: 0xA9DC, // #PARENTHESIZED LATIN SMALL LETTER P
  0x24AC: 0xA9DD, // #PARENTHESIZED LATIN SMALL LETTER Q
  0x24AD: 0xA9DE, // #PARENTHESIZED LATIN SMALL LETTER R
  0x24AE: 0xA9DF, // #PARENTHESIZED LATIN SMALL LETTER S
  0x24AF: 0xA9E0, // #PARENTHESIZED LATIN SMALL LETTER T
  0x24B0: 0xA9E1, // #PARENTHESIZED LATIN SMALL LETTER U
  0x24B1: 0xA9E2, // #PARENTHESIZED LATIN SMALL LETTER V
  0x24B2: 0xA9E3, // #PARENTHESIZED LATIN SMALL LETTER W
  0x24B3: 0xA9E4, // #PARENTHESIZED LATIN SMALL LETTER X
  0x24B4: 0xA9E5, // #PARENTHESIZED LATIN SMALL LETTER Y
  0x24B5: 0xA9E6, // #PARENTHESIZED LATIN SMALL LETTER Z
  0x2474: 0xA9E7, // #PARENTHESIZED DIGIT ONE
  0x2475: 0xA9E8, // #PARENTHESIZED DIGIT TWO
  0x2476: 0xA9E9, // #PARENTHESIZED DIGIT THREE
  0x2477: 0xA9EA, // #PARENTHESIZED DIGIT FOUR
  0x2478: 0xA9EB, // #PARENTHESIZED DIGIT FIVE
  0x2479: 0xA9EC, // #PARENTHESIZED DIGIT SIX
  0x247A: 0xA9ED, // #PARENTHESIZED DIGIT SEVEN
  0x247B: 0xA9EE, // #PARENTHESIZED DIGIT EIGHT
  0x247C: 0xA9EF, // #PARENTHESIZED DIGIT NINE
  0x247D: 0xA9F0, // #PARENTHESIZED NUMBER TEN
  0x247E: 0xA9F1, // #PARENTHESIZED NUMBER ELEVEN
  0x247F: 0xA9F2, // #PARENTHESIZED NUMBER TWELVE
  0x2480: 0xA9F3, // #PARENTHESIZED NUMBER THIRTEEN
  0x2481: 0xA9F4, // #PARENTHESIZED NUMBER FOURTEEN
  0x2482: 0xA9F5, // #PARENTHESIZED NUMBER FIFTEEN
  0x00B9: 0xA9F6, // #SUPERSCRIPT ONE
  0x00B2: 0xA9F7, // #SUPERSCRIPT TWO
  0x00B3: 0xA9F8, // #SUPERSCRIPT THREE
  0x2074: 0xA9F9, // #SUPERSCRIPT FOUR
  0x207F: 0xA9FA, // #SUPERSCRIPT LATIN SMALL LETTER N
  0x2081: 0xA9FB, // #SUBSCRIPT ONE
  0x2082: 0xA9FC, // #SUBSCRIPT TWO
  0x2083: 0xA9FD, // #SUBSCRIPT THREE
  0x2084: 0xA9FE, // #SUBSCRIPT FOUR
  0xCC25: 0xAA41, // #HANGUL SYLLABLE SSANGCIEUC I THIEUTH
  0xCC26: 0xAA42, // #HANGUL SYLLABLE SSANGCIEUC I PHIEUPH
  0xCC2A: 0xAA43, // #HANGUL SYLLABLE CHIEUCH A SSANGKIYEOK
  0xCC2B: 0xAA44, // #HANGUL SYLLABLE CHIEUCH A KIYEOKSIOS
  0xCC2D: 0xAA45, // #HANGUL SYLLABLE CHIEUCH A NIEUNCIEUC
  0xCC2F: 0xAA46, // #HANGUL SYLLABLE CHIEUCH A TIKEUT
  0xCC31: 0xAA47, // #HANGUL SYLLABLE CHIEUCH A RIEULKIYEOK
  0xCC32: 0xAA48, // #HANGUL SYLLABLE CHIEUCH A RIEULMIEUM
  0xCC33: 0xAA49, // #HANGUL SYLLABLE CHIEUCH A RIEULPIEUP
  0xCC34: 0xAA4A, // #HANGUL SYLLABLE CHIEUCH A RIEULSIOS
  0xCC35: 0xAA4B, // #HANGUL SYLLABLE CHIEUCH A RIEULTHIEUTH
  0xCC36: 0xAA4C, // #HANGUL SYLLABLE CHIEUCH A RIEULPHIEUPH
  0xCC37: 0xAA4D, // #HANGUL SYLLABLE CHIEUCH A RIEULHIEUH
  0xCC3A: 0xAA4E, // #HANGUL SYLLABLE CHIEUCH A PIEUPSIOS
  0xCC3F: 0xAA4F, // #HANGUL SYLLABLE CHIEUCH A CHIEUCH
  0xCC40: 0xAA50, // #HANGUL SYLLABLE CHIEUCH A KHIEUKH
  0xCC41: 0xAA51, // #HANGUL SYLLABLE CHIEUCH A THIEUTH
  0xCC42: 0xAA52, // #HANGUL SYLLABLE CHIEUCH A PHIEUPH
  0xCC43: 0xAA53, // #HANGUL SYLLABLE CHIEUCH A HIEUH
  0xCC46: 0xAA54, // #HANGUL SYLLABLE CHIEUCH AE SSANGKIYEOK
  0xCC47: 0xAA55, // #HANGUL SYLLABLE CHIEUCH AE KIYEOKSIOS
  0xCC49: 0xAA56, // #HANGUL SYLLABLE CHIEUCH AE NIEUNCIEUC
  0xCC4A: 0xAA57, // #HANGUL SYLLABLE CHIEUCH AE NIEUNHIEUH
  0xCC4B: 0xAA58, // #HANGUL SYLLABLE CHIEUCH AE TIKEUT
  0xCC4D: 0xAA59, // #HANGUL SYLLABLE CHIEUCH AE RIEULKIYEOK
  0xCC4E: 0xAA5A, // #HANGUL SYLLABLE CHIEUCH AE RIEULMIEUM
  0xCC4F: 0xAA61, // #HANGUL SYLLABLE CHIEUCH AE RIEULPIEUP
  0xCC50: 0xAA62, // #HANGUL SYLLABLE CHIEUCH AE RIEULSIOS
  0xCC51: 0xAA63, // #HANGUL SYLLABLE CHIEUCH AE RIEULTHIEUTH
  0xCC52: 0xAA64, // #HANGUL SYLLABLE CHIEUCH AE RIEULPHIEUPH
  0xCC53: 0xAA65, // #HANGUL SYLLABLE CHIEUCH AE RIEULHIEUH
  0xCC56: 0xAA66, // #HANGUL SYLLABLE CHIEUCH AE PIEUPSIOS
  0xCC5A: 0xAA67, // #HANGUL SYLLABLE CHIEUCH AE CIEUC
  0xCC5B: 0xAA68, // #HANGUL SYLLABLE CHIEUCH AE CHIEUCH
  0xCC5C: 0xAA69, // #HANGUL SYLLABLE CHIEUCH AE KHIEUKH
  0xCC5D: 0xAA6A, // #HANGUL SYLLABLE CHIEUCH AE THIEUTH
  0xCC5E: 0xAA6B, // #HANGUL SYLLABLE CHIEUCH AE PHIEUPH
  0xCC5F: 0xAA6C, // #HANGUL SYLLABLE CHIEUCH AE HIEUH
  0xCC61: 0xAA6D, // #HANGUL SYLLABLE CHIEUCH YA KIYEOK
  0xCC62: 0xAA6E, // #HANGUL SYLLABLE CHIEUCH YA SSANGKIYEOK
  0xCC63: 0xAA6F, // #HANGUL SYLLABLE CHIEUCH YA KIYEOKSIOS
  0xCC65: 0xAA70, // #HANGUL SYLLABLE CHIEUCH YA NIEUNCIEUC
  0xCC67: 0xAA71, // #HANGUL SYLLABLE CHIEUCH YA TIKEUT
  0xCC69: 0xAA72, // #HANGUL SYLLABLE CHIEUCH YA RIEULKIYEOK
  0xCC6A: 0xAA73, // #HANGUL SYLLABLE CHIEUCH YA RIEULMIEUM
  0xCC6B: 0xAA74, // #HANGUL SYLLABLE CHIEUCH YA RIEULPIEUP
  0xCC6C: 0xAA75, // #HANGUL SYLLABLE CHIEUCH YA RIEULSIOS
  0xCC6D: 0xAA76, // #HANGUL SYLLABLE CHIEUCH YA RIEULTHIEUTH
  0xCC6E: 0xAA77, // #HANGUL SYLLABLE CHIEUCH YA RIEULPHIEUPH
  0xCC6F: 0xAA78, // #HANGUL SYLLABLE CHIEUCH YA RIEULHIEUH
  0xCC71: 0xAA79, // #HANGUL SYLLABLE CHIEUCH YA PIEUP
  0xCC72: 0xAA7A, // #HANGUL SYLLABLE CHIEUCH YA PIEUPSIOS
  0xCC73: 0xAA81, // #HANGUL SYLLABLE CHIEUCH YA SIOS
  0xCC74: 0xAA82, // #HANGUL SYLLABLE CHIEUCH YA SSANGSIOS
  0xCC76: 0xAA83, // #HANGUL SYLLABLE CHIEUCH YA CIEUC
  0xCC77: 0xAA84, // #HANGUL SYLLABLE CHIEUCH YA CHIEUCH
  0xCC78: 0xAA85, // #HANGUL SYLLABLE CHIEUCH YA KHIEUKH
  0xCC79: 0xAA86, // #HANGUL SYLLABLE CHIEUCH YA THIEUTH
  0xCC7A: 0xAA87, // #HANGUL SYLLABLE CHIEUCH YA PHIEUPH
  0xCC7B: 0xAA88, // #HANGUL SYLLABLE CHIEUCH YA HIEUH
  0xCC7C: 0xAA89, // #HANGUL SYLLABLE CHIEUCH YAE
  0xCC7D: 0xAA8A, // #HANGUL SYLLABLE CHIEUCH YAE KIYEOK
  0xCC7E: 0xAA8B, // #HANGUL SYLLABLE CHIEUCH YAE SSANGKIYEOK
  0xCC7F: 0xAA8C, // #HANGUL SYLLABLE CHIEUCH YAE KIYEOKSIOS
  0xCC80: 0xAA8D, // #HANGUL SYLLABLE CHIEUCH YAE NIEUN
  0xCC81: 0xAA8E, // #HANGUL SYLLABLE CHIEUCH YAE NIEUNCIEUC
  0xCC82: 0xAA8F, // #HANGUL SYLLABLE CHIEUCH YAE NIEUNHIEUH
  0xCC83: 0xAA90, // #HANGUL SYLLABLE CHIEUCH YAE TIKEUT
  0xCC84: 0xAA91, // #HANGUL SYLLABLE CHIEUCH YAE RIEUL
  0xCC85: 0xAA92, // #HANGUL SYLLABLE CHIEUCH YAE RIEULKIYEOK
  0xCC86: 0xAA93, // #HANGUL SYLLABLE CHIEUCH YAE RIEULMIEUM
  0xCC87: 0xAA94, // #HANGUL SYLLABLE CHIEUCH YAE RIEULPIEUP
  0xCC88: 0xAA95, // #HANGUL SYLLABLE CHIEUCH YAE RIEULSIOS
  0xCC89: 0xAA96, // #HANGUL SYLLABLE CHIEUCH YAE RIEULTHIEUTH
  0xCC8A: 0xAA97, // #HANGUL SYLLABLE CHIEUCH YAE RIEULPHIEUPH
  0xCC8B: 0xAA98, // #HANGUL SYLLABLE CHIEUCH YAE RIEULHIEUH
  0xCC8C: 0xAA99, // #HANGUL SYLLABLE CHIEUCH YAE MIEUM
  0xCC8D: 0xAA9A, // #HANGUL SYLLABLE CHIEUCH YAE PIEUP
  0xCC8E: 0xAA9B, // #HANGUL SYLLABLE CHIEUCH YAE PIEUPSIOS
  0xCC8F: 0xAA9C, // #HANGUL SYLLABLE CHIEUCH YAE SIOS
  0xCC90: 0xAA9D, // #HANGUL SYLLABLE CHIEUCH YAE SSANGSIOS
  0xCC91: 0xAA9E, // #HANGUL SYLLABLE CHIEUCH YAE IEUNG
  0xCC92: 0xAA9F, // #HANGUL SYLLABLE CHIEUCH YAE CIEUC
  0xCC93: 0xAAA0, // #HANGUL SYLLABLE CHIEUCH YAE CHIEUCH
  0x3041: 0xAAA1, // #HIRAGANA LETTER SMALL A
  0x3042: 0xAAA2, // #HIRAGANA LETTER A
  0x3043: 0xAAA3, // #HIRAGANA LETTER SMALL I
  0x3044: 0xAAA4, // #HIRAGANA LETTER I
  0x3045: 0xAAA5, // #HIRAGANA LETTER SMALL U
  0x3046: 0xAAA6, // #HIRAGANA LETTER U
  0x3047: 0xAAA7, // #HIRAGANA LETTER SMALL E
  0x3048: 0xAAA8, // #HIRAGANA LETTER E
  0x3049: 0xAAA9, // #HIRAGANA LETTER SMALL O
  0x304A: 0xAAAA, // #HIRAGANA LETTER O
  0x304B: 0xAAAB, // #HIRAGANA LETTER KA
  0x304C: 0xAAAC, // #HIRAGANA LETTER GA
  0x304D: 0xAAAD, // #HIRAGANA LETTER KI
  0x304E: 0xAAAE, // #HIRAGANA LETTER GI
  0x304F: 0xAAAF, // #HIRAGANA LETTER KU
  0x3050: 0xAAB0, // #HIRAGANA LETTER GU
  0x3051: 0xAAB1, // #HIRAGANA LETTER KE
  0x3052: 0xAAB2, // #HIRAGANA LETTER GE
  0x3053: 0xAAB3, // #HIRAGANA LETTER KO
  0x3054: 0xAAB4, // #HIRAGANA LETTER GO
  0x3055: 0xAAB5, // #HIRAGANA LETTER SA
  0x3056: 0xAAB6, // #HIRAGANA LETTER ZA
  0x3057: 0xAAB7, // #HIRAGANA LETTER SI
  0x3058: 0xAAB8, // #HIRAGANA LETTER ZI
  0x3059: 0xAAB9, // #HIRAGANA LETTER SU
  0x305A: 0xAABA, // #HIRAGANA LETTER ZU
  0x305B: 0xAABB, // #HIRAGANA LETTER SE
  0x305C: 0xAABC, // #HIRAGANA LETTER ZE
  0x305D: 0xAABD, // #HIRAGANA LETTER SO
  0x305E: 0xAABE, // #HIRAGANA LETTER ZO
  0x305F: 0xAABF, // #HIRAGANA LETTER TA
  0x3060: 0xAAC0, // #HIRAGANA LETTER DA
  0x3061: 0xAAC1, // #HIRAGANA LETTER TI
  0x3062: 0xAAC2, // #HIRAGANA LETTER DI
  0x3063: 0xAAC3, // #HIRAGANA LETTER SMALL TU
  0x3064: 0xAAC4, // #HIRAGANA LETTER TU
  0x3065: 0xAAC5, // #HIRAGANA LETTER DU
  0x3066: 0xAAC6, // #HIRAGANA LETTER TE
  0x3067: 0xAAC7, // #HIRAGANA LETTER DE
  0x3068: 0xAAC8, // #HIRAGANA LETTER TO
  0x3069: 0xAAC9, // #HIRAGANA LETTER DO
  0x306A: 0xAACA, // #HIRAGANA LETTER NA
  0x306B: 0xAACB, // #HIRAGANA LETTER NI
  0x306C: 0xAACC, // #HIRAGANA LETTER NU
  0x306D: 0xAACD, // #HIRAGANA LETTER NE
  0x306E: 0xAACE, // #HIRAGANA LETTER NO
  0x306F: 0xAACF, // #HIRAGANA LETTER HA
  0x3070: 0xAAD0, // #HIRAGANA LETTER BA
  0x3071: 0xAAD1, // #HIRAGANA LETTER PA
  0x3072: 0xAAD2, // #HIRAGANA LETTER HI
  0x3073: 0xAAD3, // #HIRAGANA LETTER BI
  0x3074: 0xAAD4, // #HIRAGANA LETTER PI
  0x3075: 0xAAD5, // #HIRAGANA LETTER HU
  0x3076: 0xAAD6, // #HIRAGANA LETTER BU
  0x3077: 0xAAD7, // #HIRAGANA LETTER PU
  0x3078: 0xAAD8, // #HIRAGANA LETTER HE
  0x3079: 0xAAD9, // #HIRAGANA LETTER BE
  0x307A: 0xAADA, // #HIRAGANA LETTER PE
  0x307B: 0xAADB, // #HIRAGANA LETTER HO
  0x307C: 0xAADC, // #HIRAGANA LETTER BO
  0x307D: 0xAADD, // #HIRAGANA LETTER PO
  0x307E: 0xAADE, // #HIRAGANA LETTER MA
  0x307F: 0xAADF, // #HIRAGANA LETTER MI
  0x3080: 0xAAE0, // #HIRAGANA LETTER MU
  0x3081: 0xAAE1, // #HIRAGANA LETTER ME
  0x3082: 0xAAE2, // #HIRAGANA LETTER MO
  0x3083: 0xAAE3, // #HIRAGANA LETTER SMALL YA
  0x3084: 0xAAE4, // #HIRAGANA LETTER YA
  0x3085: 0xAAE5, // #HIRAGANA LETTER SMALL YU
  0x3086: 0xAAE6, // #HIRAGANA LETTER YU
  0x3087: 0xAAE7, // #HIRAGANA LETTER SMALL YO
  0x3088: 0xAAE8, // #HIRAGANA LETTER YO
  0x3089: 0xAAE9, // #HIRAGANA LETTER RA
  0x308A: 0xAAEA, // #HIRAGANA LETTER RI
  0x308B: 0xAAEB, // #HIRAGANA LETTER RU
  0x308C: 0xAAEC, // #HIRAGANA LETTER RE
  0x308D: 0xAAED, // #HIRAGANA LETTER RO
  0x308E: 0xAAEE, // #HIRAGANA LETTER SMALL WA
  0x308F: 0xAAEF, // #HIRAGANA LETTER WA
  0x3090: 0xAAF0, // #HIRAGANA LETTER WI
  0x3091: 0xAAF1, // #HIRAGANA LETTER WE
  0x3092: 0xAAF2, // #HIRAGANA LETTER WO
  0x3093: 0xAAF3, // #HIRAGANA LETTER N
  0xCC94: 0xAB41, // #HANGUL SYLLABLE CHIEUCH YAE KHIEUKH
  0xCC95: 0xAB42, // #HANGUL SYLLABLE CHIEUCH YAE THIEUTH
  0xCC96: 0xAB43, // #HANGUL SYLLABLE CHIEUCH YAE PHIEUPH
  0xCC97: 0xAB44, // #HANGUL SYLLABLE CHIEUCH YAE HIEUH
  0xCC9A: 0xAB45, // #HANGUL SYLLABLE CHIEUCH EO SSANGKIYEOK
  0xCC9B: 0xAB46, // #HANGUL SYLLABLE CHIEUCH EO KIYEOKSIOS
  0xCC9D: 0xAB47, // #HANGUL SYLLABLE CHIEUCH EO NIEUNCIEUC
  0xCC9E: 0xAB48, // #HANGUL SYLLABLE CHIEUCH EO NIEUNHIEUH
  0xCC9F: 0xAB49, // #HANGUL SYLLABLE CHIEUCH EO TIKEUT
  0xCCA1: 0xAB4A, // #HANGUL SYLLABLE CHIEUCH EO RIEULKIYEOK
  0xCCA2: 0xAB4B, // #HANGUL SYLLABLE CHIEUCH EO RIEULMIEUM
  0xCCA3: 0xAB4C, // #HANGUL SYLLABLE CHIEUCH EO RIEULPIEUP
  0xCCA4: 0xAB4D, // #HANGUL SYLLABLE CHIEUCH EO RIEULSIOS
  0xCCA5: 0xAB4E, // #HANGUL SYLLABLE CHIEUCH EO RIEULTHIEUTH
  0xCCA6: 0xAB4F, // #HANGUL SYLLABLE CHIEUCH EO RIEULPHIEUPH
  0xCCA7: 0xAB50, // #HANGUL SYLLABLE CHIEUCH EO RIEULHIEUH
  0xCCAA: 0xAB51, // #HANGUL SYLLABLE CHIEUCH EO PIEUPSIOS
  0xCCAE: 0xAB52, // #HANGUL SYLLABLE CHIEUCH EO CIEUC
  0xCCAF: 0xAB53, // #HANGUL SYLLABLE CHIEUCH EO CHIEUCH
  0xCCB0: 0xAB54, // #HANGUL SYLLABLE CHIEUCH EO KHIEUKH
  0xCCB1: 0xAB55, // #HANGUL SYLLABLE CHIEUCH EO THIEUTH
  0xCCB2: 0xAB56, // #HANGUL SYLLABLE CHIEUCH EO PHIEUPH
  0xCCB3: 0xAB57, // #HANGUL SYLLABLE CHIEUCH EO HIEUH
  0xCCB6: 0xAB58, // #HANGUL SYLLABLE CHIEUCH E SSANGKIYEOK
  0xCCB7: 0xAB59, // #HANGUL SYLLABLE CHIEUCH E KIYEOKSIOS
  0xCCB9: 0xAB5A, // #HANGUL SYLLABLE CHIEUCH E NIEUNCIEUC
  0xCCBA: 0xAB61, // #HANGUL SYLLABLE CHIEUCH E NIEUNHIEUH
  0xCCBB: 0xAB62, // #HANGUL SYLLABLE CHIEUCH E TIKEUT
  0xCCBD: 0xAB63, // #HANGUL SYLLABLE CHIEUCH E RIEULKIYEOK
  0xCCBE: 0xAB64, // #HANGUL SYLLABLE CHIEUCH E RIEULMIEUM
  0xCCBF: 0xAB65, // #HANGUL SYLLABLE CHIEUCH E RIEULPIEUP
  0xCCC0: 0xAB66, // #HANGUL SYLLABLE CHIEUCH E RIEULSIOS
  0xCCC1: 0xAB67, // #HANGUL SYLLABLE CHIEUCH E RIEULTHIEUTH
  0xCCC2: 0xAB68, // #HANGUL SYLLABLE CHIEUCH E RIEULPHIEUPH
  0xCCC3: 0xAB69, // #HANGUL SYLLABLE CHIEUCH E RIEULHIEUH
  0xCCC6: 0xAB6A, // #HANGUL SYLLABLE CHIEUCH E PIEUPSIOS
  0xCCC8: 0xAB6B, // #HANGUL SYLLABLE CHIEUCH E SSANGSIOS
  0xCCCA: 0xAB6C, // #HANGUL SYLLABLE CHIEUCH E CIEUC
  0xCCCB: 0xAB6D, // #HANGUL SYLLABLE CHIEUCH E CHIEUCH
  0xCCCC: 0xAB6E, // #HANGUL SYLLABLE CHIEUCH E KHIEUKH
  0xCCCD: 0xAB6F, // #HANGUL SYLLABLE CHIEUCH E THIEUTH
  0xCCCE: 0xAB70, // #HANGUL SYLLABLE CHIEUCH E PHIEUPH
  0xCCCF: 0xAB71, // #HANGUL SYLLABLE CHIEUCH E HIEUH
  0xCCD1: 0xAB72, // #HANGUL SYLLABLE CHIEUCH YEO KIYEOK
  0xCCD2: 0xAB73, // #HANGUL SYLLABLE CHIEUCH YEO SSANGKIYEOK
  0xCCD3: 0xAB74, // #HANGUL SYLLABLE CHIEUCH YEO KIYEOKSIOS
  0xCCD5: 0xAB75, // #HANGUL SYLLABLE CHIEUCH YEO NIEUNCIEUC
  0xCCD6: 0xAB76, // #HANGUL SYLLABLE CHIEUCH YEO NIEUNHIEUH
  0xCCD7: 0xAB77, // #HANGUL SYLLABLE CHIEUCH YEO TIKEUT
  0xCCD8: 0xAB78, // #HANGUL SYLLABLE CHIEUCH YEO RIEUL
  0xCCD9: 0xAB79, // #HANGUL SYLLABLE CHIEUCH YEO RIEULKIYEOK
  0xCCDA: 0xAB7A, // #HANGUL SYLLABLE CHIEUCH YEO RIEULMIEUM
  0xCCDB: 0xAB81, // #HANGUL SYLLABLE CHIEUCH YEO RIEULPIEUP
  0xCCDC: 0xAB82, // #HANGUL SYLLABLE CHIEUCH YEO RIEULSIOS
  0xCCDD: 0xAB83, // #HANGUL SYLLABLE CHIEUCH YEO RIEULTHIEUTH
  0xCCDE: 0xAB84, // #HANGUL SYLLABLE CHIEUCH YEO RIEULPHIEUPH
  0xCCDF: 0xAB85, // #HANGUL SYLLABLE CHIEUCH YEO RIEULHIEUH
  0xCCE0: 0xAB86, // #HANGUL SYLLABLE CHIEUCH YEO MIEUM
  0xCCE1: 0xAB87, // #HANGUL SYLLABLE CHIEUCH YEO PIEUP
  0xCCE2: 0xAB88, // #HANGUL SYLLABLE CHIEUCH YEO PIEUPSIOS
  0xCCE3: 0xAB89, // #HANGUL SYLLABLE CHIEUCH YEO SIOS
  0xCCE5: 0xAB8A, // #HANGUL SYLLABLE CHIEUCH YEO IEUNG
  0xCCE6: 0xAB8B, // #HANGUL SYLLABLE CHIEUCH YEO CIEUC
  0xCCE7: 0xAB8C, // #HANGUL SYLLABLE CHIEUCH YEO CHIEUCH
  0xCCE8: 0xAB8D, // #HANGUL SYLLABLE CHIEUCH YEO KHIEUKH
  0xCCE9: 0xAB8E, // #HANGUL SYLLABLE CHIEUCH YEO THIEUTH
  0xCCEA: 0xAB8F, // #HANGUL SYLLABLE CHIEUCH YEO PHIEUPH
  0xCCEB: 0xAB90, // #HANGUL SYLLABLE CHIEUCH YEO HIEUH
  0xCCED: 0xAB91, // #HANGUL SYLLABLE CHIEUCH YE KIYEOK
  0xCCEE: 0xAB92, // #HANGUL SYLLABLE CHIEUCH YE SSANGKIYEOK
  0xCCEF: 0xAB93, // #HANGUL SYLLABLE CHIEUCH YE KIYEOKSIOS
  0xCCF1: 0xAB94, // #HANGUL SYLLABLE CHIEUCH YE NIEUNCIEUC
  0xCCF2: 0xAB95, // #HANGUL SYLLABLE CHIEUCH YE NIEUNHIEUH
  0xCCF3: 0xAB96, // #HANGUL SYLLABLE CHIEUCH YE TIKEUT
  0xCCF4: 0xAB97, // #HANGUL SYLLABLE CHIEUCH YE RIEUL
  0xCCF5: 0xAB98, // #HANGUL SYLLABLE CHIEUCH YE RIEULKIYEOK
  0xCCF6: 0xAB99, // #HANGUL SYLLABLE CHIEUCH YE RIEULMIEUM
  0xCCF7: 0xAB9A, // #HANGUL SYLLABLE CHIEUCH YE RIEULPIEUP
  0xCCF8: 0xAB9B, // #HANGUL SYLLABLE CHIEUCH YE RIEULSIOS
  0xCCF9: 0xAB9C, // #HANGUL SYLLABLE CHIEUCH YE RIEULTHIEUTH
  0xCCFA: 0xAB9D, // #HANGUL SYLLABLE CHIEUCH YE RIEULPHIEUPH
  0xCCFB: 0xAB9E, // #HANGUL SYLLABLE CHIEUCH YE RIEULHIEUH
  0xCCFC: 0xAB9F, // #HANGUL SYLLABLE CHIEUCH YE MIEUM
  0xCCFD: 0xABA0, // #HANGUL SYLLABLE CHIEUCH YE PIEUP
  0x30A1: 0xABA1, // #KATAKANA LETTER SMALL A
  0x30A2: 0xABA2, // #KATAKANA LETTER A
  0x30A3: 0xABA3, // #KATAKANA LETTER SMALL I
  0x30A4: 0xABA4, // #KATAKANA LETTER I
  0x30A5: 0xABA5, // #KATAKANA LETTER SMALL U
  0x30A6: 0xABA6, // #KATAKANA LETTER U
  0x30A7: 0xABA7, // #KATAKANA LETTER SMALL E
  0x30A8: 0xABA8, // #KATAKANA LETTER E
  0x30A9: 0xABA9, // #KATAKANA LETTER SMALL O
  0x30AA: 0xABAA, // #KATAKANA LETTER O
  0x30AB: 0xABAB, // #KATAKANA LETTER KA
  0x30AC: 0xABAC, // #KATAKANA LETTER GA
  0x30AD: 0xABAD, // #KATAKANA LETTER KI
  0x30AE: 0xABAE, // #KATAKANA LETTER GI
  0x30AF: 0xABAF, // #KATAKANA LETTER KU
  0x30B0: 0xABB0, // #KATAKANA LETTER GU
  0x30B1: 0xABB1, // #KATAKANA LETTER KE
  0x30B2: 0xABB2, // #KATAKANA LETTER GE
  0x30B3: 0xABB3, // #KATAKANA LETTER KO
  0x30B4: 0xABB4, // #KATAKANA LETTER GO
  0x30B5: 0xABB5, // #KATAKANA LETTER SA
  0x30B6: 0xABB6, // #KATAKANA LETTER ZA
  0x30B7: 0xABB7, // #KATAKANA LETTER SI
  0x30B8: 0xABB8, // #KATAKANA LETTER ZI
  0x30B9: 0xABB9, // #KATAKANA LETTER SU
  0x30BA: 0xABBA, // #KATAKANA LETTER ZU
  0x30BB: 0xABBB, // #KATAKANA LETTER SE
  0x30BC: 0xABBC, // #KATAKANA LETTER ZE
  0x30BD: 0xABBD, // #KATAKANA LETTER SO
  0x30BE: 0xABBE, // #KATAKANA LETTER ZO
  0x30BF: 0xABBF, // #KATAKANA LETTER TA
  0x30C0: 0xABC0, // #KATAKANA LETTER DA
  0x30C1: 0xABC1, // #KATAKANA LETTER TI
  0x30C2: 0xABC2, // #KATAKANA LETTER DI
  0x30C3: 0xABC3, // #KATAKANA LETTER SMALL TU
  0x30C4: 0xABC4, // #KATAKANA LETTER TU
  0x30C5: 0xABC5, // #KATAKANA LETTER DU
  0x30C6: 0xABC6, // #KATAKANA LETTER TE
  0x30C7: 0xABC7, // #KATAKANA LETTER DE
  0x30C8: 0xABC8, // #KATAKANA LETTER TO
  0x30C9: 0xABC9, // #KATAKANA LETTER DO
  0x30CA: 0xABCA, // #KATAKANA LETTER NA
  0x30CB: 0xABCB, // #KATAKANA LETTER NI
  0x30CC: 0xABCC, // #KATAKANA LETTER NU
  0x30CD: 0xABCD, // #KATAKANA LETTER NE
  0x30CE: 0xABCE, // #KATAKANA LETTER NO
  0x30CF: 0xABCF, // #KATAKANA LETTER HA
  0x30D0: 0xABD0, // #KATAKANA LETTER BA
  0x30D1: 0xABD1, // #KATAKANA LETTER PA
  0x30D2: 0xABD2, // #KATAKANA LETTER HI
  0x30D3: 0xABD3, // #KATAKANA LETTER BI
  0x30D4: 0xABD4, // #KATAKANA LETTER PI
  0x30D5: 0xABD5, // #KATAKANA LETTER HU
  0x30D6: 0xABD6, // #KATAKANA LETTER BU
  0x30D7: 0xABD7, // #KATAKANA LETTER PU
  0x30D8: 0xABD8, // #KATAKANA LETTER HE
  0x30D9: 0xABD9, // #KATAKANA LETTER BE
  0x30DA: 0xABDA, // #KATAKANA LETTER PE
  0x30DB: 0xABDB, // #KATAKANA LETTER HO
  0x30DC: 0xABDC, // #KATAKANA LETTER BO
  0x30DD: 0xABDD, // #KATAKANA LETTER PO
  0x30DE: 0xABDE, // #KATAKANA LETTER MA
  0x30DF: 0xABDF, // #KATAKANA LETTER MI
  0x30E0: 0xABE0, // #KATAKANA LETTER MU
  0x30E1: 0xABE1, // #KATAKANA LETTER ME
  0x30E2: 0xABE2, // #KATAKANA LETTER MO
  0x30E3: 0xABE3, // #KATAKANA LETTER SMALL YA
  0x30E4: 0xABE4, // #KATAKANA LETTER YA
  0x30E5: 0xABE5, // #KATAKANA LETTER SMALL YU
  0x30E6: 0xABE6, // #KATAKANA LETTER YU
  0x30E7: 0xABE7, // #KATAKANA LETTER SMALL YO
  0x30E8: 0xABE8, // #KATAKANA LETTER YO
  0x30E9: 0xABE9, // #KATAKANA LETTER RA
  0x30EA: 0xABEA, // #KATAKANA LETTER RI
  0x30EB: 0xABEB, // #KATAKANA LETTER RU
  0x30EC: 0xABEC, // #KATAKANA LETTER RE
  0x30ED: 0xABED, // #KATAKANA LETTER RO
  0x30EE: 0xABEE, // #KATAKANA LETTER SMALL WA
  0x30EF: 0xABEF, // #KATAKANA LETTER WA
  0x30F0: 0xABF0, // #KATAKANA LETTER WI
  0x30F1: 0xABF1, // #KATAKANA LETTER WE
  0x30F2: 0xABF2, // #KATAKANA LETTER WO
  0x30F3: 0xABF3, // #KATAKANA LETTER N
  0x30F4: 0xABF4, // #KATAKANA LETTER VU
  0x30F5: 0xABF5, // #KATAKANA LETTER SMALL KA
  0x30F6: 0xABF6, // #KATAKANA LETTER SMALL KE
  0xCCFE: 0xAC41, // #HANGUL SYLLABLE CHIEUCH YE PIEUPSIOS
  0xCCFF: 0xAC42, // #HANGUL SYLLABLE CHIEUCH YE SIOS
  0xCD00: 0xAC43, // #HANGUL SYLLABLE CHIEUCH YE SSANGSIOS
  0xCD02: 0xAC44, // #HANGUL SYLLABLE CHIEUCH YE CIEUC
  0xCD03: 0xAC45, // #HANGUL SYLLABLE CHIEUCH YE CHIEUCH
  0xCD04: 0xAC46, // #HANGUL SYLLABLE CHIEUCH YE KHIEUKH
  0xCD05: 0xAC47, // #HANGUL SYLLABLE CHIEUCH YE THIEUTH
  0xCD06: 0xAC48, // #HANGUL SYLLABLE CHIEUCH YE PHIEUPH
  0xCD07: 0xAC49, // #HANGUL SYLLABLE CHIEUCH YE HIEUH
  0xCD0A: 0xAC4A, // #HANGUL SYLLABLE CHIEUCH O SSANGKIYEOK
  0xCD0B: 0xAC4B, // #HANGUL SYLLABLE CHIEUCH O KIYEOKSIOS
  0xCD0D: 0xAC4C, // #HANGUL SYLLABLE CHIEUCH O NIEUNCIEUC
  0xCD0E: 0xAC4D, // #HANGUL SYLLABLE CHIEUCH O NIEUNHIEUH
  0xCD0F: 0xAC4E, // #HANGUL SYLLABLE CHIEUCH O TIKEUT
  0xCD11: 0xAC4F, // #HANGUL SYLLABLE CHIEUCH O RIEULKIYEOK
  0xCD12: 0xAC50, // #HANGUL SYLLABLE CHIEUCH O RIEULMIEUM
  0xCD13: 0xAC51, // #HANGUL SYLLABLE CHIEUCH O RIEULPIEUP
  0xCD14: 0xAC52, // #HANGUL SYLLABLE CHIEUCH O RIEULSIOS
  0xCD15: 0xAC53, // #HANGUL SYLLABLE CHIEUCH O RIEULTHIEUTH
  0xCD16: 0xAC54, // #HANGUL SYLLABLE CHIEUCH O RIEULPHIEUPH
  0xCD17: 0xAC55, // #HANGUL SYLLABLE CHIEUCH O RIEULHIEUH
  0xCD1A: 0xAC56, // #HANGUL SYLLABLE CHIEUCH O PIEUPSIOS
  0xCD1C: 0xAC57, // #HANGUL SYLLABLE CHIEUCH O SSANGSIOS
  0xCD1E: 0xAC58, // #HANGUL SYLLABLE CHIEUCH O CIEUC
  0xCD1F: 0xAC59, // #HANGUL SYLLABLE CHIEUCH O CHIEUCH
  0xCD20: 0xAC5A, // #HANGUL SYLLABLE CHIEUCH O KHIEUKH
  0xCD21: 0xAC61, // #HANGUL SYLLABLE CHIEUCH O THIEUTH
  0xCD22: 0xAC62, // #HANGUL SYLLABLE CHIEUCH O PHIEUPH
  0xCD23: 0xAC63, // #HANGUL SYLLABLE CHIEUCH O HIEUH
  0xCD25: 0xAC64, // #HANGUL SYLLABLE CHIEUCH WA KIYEOK
  0xCD26: 0xAC65, // #HANGUL SYLLABLE CHIEUCH WA SSANGKIYEOK
  0xCD27: 0xAC66, // #HANGUL SYLLABLE CHIEUCH WA KIYEOKSIOS
  0xCD29: 0xAC67, // #HANGUL SYLLABLE CHIEUCH WA NIEUNCIEUC
  0xCD2A: 0xAC68, // #HANGUL SYLLABLE CHIEUCH WA NIEUNHIEUH
  0xCD2B: 0xAC69, // #HANGUL SYLLABLE CHIEUCH WA TIKEUT
  0xCD2D: 0xAC6A, // #HANGUL SYLLABLE CHIEUCH WA RIEULKIYEOK
  0xCD2E: 0xAC6B, // #HANGUL SYLLABLE CHIEUCH WA RIEULMIEUM
  0xCD2F: 0xAC6C, // #HANGUL SYLLABLE CHIEUCH WA RIEULPIEUP
  0xCD30: 0xAC6D, // #HANGUL SYLLABLE CHIEUCH WA RIEULSIOS
  0xCD31: 0xAC6E, // #HANGUL SYLLABLE CHIEUCH WA RIEULTHIEUTH
  0xCD32: 0xAC6F, // #HANGUL SYLLABLE CHIEUCH WA RIEULPHIEUPH
  0xCD33: 0xAC70, // #HANGUL SYLLABLE CHIEUCH WA RIEULHIEUH
  0xCD34: 0xAC71, // #HANGUL SYLLABLE CHIEUCH WA MIEUM
  0xCD35: 0xAC72, // #HANGUL SYLLABLE CHIEUCH WA PIEUP
  0xCD36: 0xAC73, // #HANGUL SYLLABLE CHIEUCH WA PIEUPSIOS
  0xCD37: 0xAC74, // #HANGUL SYLLABLE CHIEUCH WA SIOS
  0xCD38: 0xAC75, // #HANGUL SYLLABLE CHIEUCH WA SSANGSIOS
  0xCD3A: 0xAC76, // #HANGUL SYLLABLE CHIEUCH WA CIEUC
  0xCD3B: 0xAC77, // #HANGUL SYLLABLE CHIEUCH WA CHIEUCH
  0xCD3C: 0xAC78, // #HANGUL SYLLABLE CHIEUCH WA KHIEUKH
  0xCD3D: 0xAC79, // #HANGUL SYLLABLE CHIEUCH WA THIEUTH
  0xCD3E: 0xAC7A, // #HANGUL SYLLABLE CHIEUCH WA PHIEUPH
  0xCD3F: 0xAC81, // #HANGUL SYLLABLE CHIEUCH WA HIEUH
  0xCD40: 0xAC82, // #HANGUL SYLLABLE CHIEUCH WAE
  0xCD41: 0xAC83, // #HANGUL SYLLABLE CHIEUCH WAE KIYEOK
  0xCD42: 0xAC84, // #HANGUL SYLLABLE CHIEUCH WAE SSANGKIYEOK
  0xCD43: 0xAC85, // #HANGUL SYLLABLE CHIEUCH WAE KIYEOKSIOS
  0xCD44: 0xAC86, // #HANGUL SYLLABLE CHIEUCH WAE NIEUN
  0xCD45: 0xAC87, // #HANGUL SYLLABLE CHIEUCH WAE NIEUNCIEUC
  0xCD46: 0xAC88, // #HANGUL SYLLABLE CHIEUCH WAE NIEUNHIEUH
  0xCD47: 0xAC89, // #HANGUL SYLLABLE CHIEUCH WAE TIKEUT
  0xCD48: 0xAC8A, // #HANGUL SYLLABLE CHIEUCH WAE RIEUL
  0xCD49: 0xAC8B, // #HANGUL SYLLABLE CHIEUCH WAE RIEULKIYEOK
  0xCD4A: 0xAC8C, // #HANGUL SYLLABLE CHIEUCH WAE RIEULMIEUM
  0xCD4B: 0xAC8D, // #HANGUL SYLLABLE CHIEUCH WAE RIEULPIEUP
  0xCD4C: 0xAC8E, // #HANGUL SYLLABLE CHIEUCH WAE RIEULSIOS
  0xCD4D: 0xAC8F, // #HANGUL SYLLABLE CHIEUCH WAE RIEULTHIEUTH
  0xCD4E: 0xAC90, // #HANGUL SYLLABLE CHIEUCH WAE RIEULPHIEUPH
  0xCD4F: 0xAC91, // #HANGUL SYLLABLE CHIEUCH WAE RIEULHIEUH
  0xCD50: 0xAC92, // #HANGUL SYLLABLE CHIEUCH WAE MIEUM
  0xCD51: 0xAC93, // #HANGUL SYLLABLE CHIEUCH WAE PIEUP
  0xCD52: 0xAC94, // #HANGUL SYLLABLE CHIEUCH WAE PIEUPSIOS
  0xCD53: 0xAC95, // #HANGUL SYLLABLE CHIEUCH WAE SIOS
  0xCD54: 0xAC96, // #HANGUL SYLLABLE CHIEUCH WAE SSANGSIOS
  0xCD55: 0xAC97, // #HANGUL SYLLABLE CHIEUCH WAE IEUNG
  0xCD56: 0xAC98, // #HANGUL SYLLABLE CHIEUCH WAE CIEUC
  0xCD57: 0xAC99, // #HANGUL SYLLABLE CHIEUCH WAE CHIEUCH
  0xCD58: 0xAC9A, // #HANGUL SYLLABLE CHIEUCH WAE KHIEUKH
  0xCD59: 0xAC9B, // #HANGUL SYLLABLE CHIEUCH WAE THIEUTH
  0xCD5A: 0xAC9C, // #HANGUL SYLLABLE CHIEUCH WAE PHIEUPH
  0xCD5B: 0xAC9D, // #HANGUL SYLLABLE CHIEUCH WAE HIEUH
  0xCD5D: 0xAC9E, // #HANGUL SYLLABLE CHIEUCH OE KIYEOK
  0xCD5E: 0xAC9F, // #HANGUL SYLLABLE CHIEUCH OE SSANGKIYEOK
  0xCD5F: 0xACA0, // #HANGUL SYLLABLE CHIEUCH OE KIYEOKSIOS
  0x0410: 0xACA1, // #CYRILLIC CAPITAL LETTER A
  0x0411: 0xACA2, // #CYRILLIC CAPITAL LETTER BE
  0x0412: 0xACA3, // #CYRILLIC CAPITAL LETTER VE
  0x0413: 0xACA4, // #CYRILLIC CAPITAL LETTER GHE
  0x0414: 0xACA5, // #CYRILLIC CAPITAL LETTER DE
  0x0415: 0xACA6, // #CYRILLIC CAPITAL LETTER IE
  0x0401: 0xACA7, // #CYRILLIC CAPITAL LETTER IO
  0x0416: 0xACA8, // #CYRILLIC CAPITAL LETTER ZHE
  0x0417: 0xACA9, // #CYRILLIC CAPITAL LETTER ZE
  0x0418: 0xACAA, // #CYRILLIC CAPITAL LETTER I
  0x0419: 0xACAB, // #CYRILLIC CAPITAL LETTER SHORT I
  0x041A: 0xACAC, // #CYRILLIC CAPITAL LETTER KA
  0x041B: 0xACAD, // #CYRILLIC CAPITAL LETTER EL
  0x041C: 0xACAE, // #CYRILLIC CAPITAL LETTER EM
  0x041D: 0xACAF, // #CYRILLIC CAPITAL LETTER EN
  0x041E: 0xACB0, // #CYRILLIC CAPITAL LETTER O
  0x041F: 0xACB1, // #CYRILLIC CAPITAL LETTER PE
  0x0420: 0xACB2, // #CYRILLIC CAPITAL LETTER ER
  0x0421: 0xACB3, // #CYRILLIC CAPITAL LETTER ES
  0x0422: 0xACB4, // #CYRILLIC CAPITAL LETTER TE
  0x0423: 0xACB5, // #CYRILLIC CAPITAL LETTER U
  0x0424: 0xACB6, // #CYRILLIC CAPITAL LETTER EF
  0x0425: 0xACB7, // #CYRILLIC CAPITAL LETTER HA
  0x0426: 0xACB8, // #CYRILLIC CAPITAL LETTER TSE
  0x0427: 0xACB9, // #CYRILLIC CAPITAL LETTER CHE
  0x0428: 0xACBA, // #CYRILLIC CAPITAL LETTER SHA
  0x0429: 0xACBB, // #CYRILLIC CAPITAL LETTER SHCHA
  0x042A: 0xACBC, // #CYRILLIC CAPITAL LETTER HARD SIGN
  0x042B: 0xACBD, // #CYRILLIC CAPITAL LETTER YERU
  0x042C: 0xACBE, // #CYRILLIC CAPITAL LETTER SOFT SIGN
  0x042D: 0xACBF, // #CYRILLIC CAPITAL LETTER E
  0x042E: 0xACC0, // #CYRILLIC CAPITAL LETTER YU
  0x042F: 0xACC1, // #CYRILLIC CAPITAL LETTER YA
  0x0430: 0xACD1, // #CYRILLIC SMALL LETTER A
  0x0431: 0xACD2, // #CYRILLIC SMALL LETTER BE
  0x0432: 0xACD3, // #CYRILLIC SMALL LETTER VE
  0x0433: 0xACD4, // #CYRILLIC SMALL LETTER GHE
  0x0434: 0xACD5, // #CYRILLIC SMALL LETTER DE
  0x0435: 0xACD6, // #CYRILLIC SMALL LETTER IE
  0x0451: 0xACD7, // #CYRILLIC SMALL LETTER IO
  0x0436: 0xACD8, // #CYRILLIC SMALL LETTER ZHE
  0x0437: 0xACD9, // #CYRILLIC SMALL LETTER ZE
  0x0438: 0xACDA, // #CYRILLIC SMALL LETTER I
  0x0439: 0xACDB, // #CYRILLIC SMALL LETTER SHORT I
  0x043A: 0xACDC, // #CYRILLIC SMALL LETTER KA
  0x043B: 0xACDD, // #CYRILLIC SMALL LETTER EL
  0x043C: 0xACDE, // #CYRILLIC SMALL LETTER EM
  0x043D: 0xACDF, // #CYRILLIC SMALL LETTER EN
  0x043E: 0xACE0, // #CYRILLIC SMALL LETTER O
  0x043F: 0xACE1, // #CYRILLIC SMALL LETTER PE
  0x0440: 0xACE2, // #CYRILLIC SMALL LETTER ER
  0x0441: 0xACE3, // #CYRILLIC SMALL LETTER ES
  0x0442: 0xACE4, // #CYRILLIC SMALL LETTER TE
  0x0443: 0xACE5, // #CYRILLIC SMALL LETTER U
  0x0444: 0xACE6, // #CYRILLIC SMALL LETTER EF
  0x0445: 0xACE7, // #CYRILLIC SMALL LETTER HA
  0x0446: 0xACE8, // #CYRILLIC SMALL LETTER TSE
  0x0447: 0xACE9, // #CYRILLIC SMALL LETTER CHE
  0x0448: 0xACEA, // #CYRILLIC SMALL LETTER SHA
  0x0449: 0xACEB, // #CYRILLIC SMALL LETTER SHCHA
  0x044A: 0xACEC, // #CYRILLIC SMALL LETTER HARD SIGN
  0x044B: 0xACED, // #CYRILLIC SMALL LETTER YERU
  0x044C: 0xACEE, // #CYRILLIC SMALL LETTER SOFT SIGN
  0x044D: 0xACEF, // #CYRILLIC SMALL LETTER E
  0x044E: 0xACF0, // #CYRILLIC SMALL LETTER YU
  0x044F: 0xACF1, // #CYRILLIC SMALL LETTER YA
  0xCD61: 0xAD41, // #HANGUL SYLLABLE CHIEUCH OE NIEUNCIEUC
  0xCD62: 0xAD42, // #HANGUL SYLLABLE CHIEUCH OE NIEUNHIEUH
  0xCD63: 0xAD43, // #HANGUL SYLLABLE CHIEUCH OE TIKEUT
  0xCD65: 0xAD44, // #HANGUL SYLLABLE CHIEUCH OE RIEULKIYEOK
  0xCD66: 0xAD45, // #HANGUL SYLLABLE CHIEUCH OE RIEULMIEUM
  0xCD67: 0xAD46, // #HANGUL SYLLABLE CHIEUCH OE RIEULPIEUP
  0xCD68: 0xAD47, // #HANGUL SYLLABLE CHIEUCH OE RIEULSIOS
  0xCD69: 0xAD48, // #HANGUL SYLLABLE CHIEUCH OE RIEULTHIEUTH
  0xCD6A: 0xAD49, // #HANGUL SYLLABLE CHIEUCH OE RIEULPHIEUPH
  0xCD6B: 0xAD4A, // #HANGUL SYLLABLE CHIEUCH OE RIEULHIEUH
  0xCD6E: 0xAD4B, // #HANGUL SYLLABLE CHIEUCH OE PIEUPSIOS
  0xCD70: 0xAD4C, // #HANGUL SYLLABLE CHIEUCH OE SSANGSIOS
  0xCD72: 0xAD4D, // #HANGUL SYLLABLE CHIEUCH OE CIEUC
  0xCD73: 0xAD4E, // #HANGUL SYLLABLE CHIEUCH OE CHIEUCH
  0xCD74: 0xAD4F, // #HANGUL SYLLABLE CHIEUCH OE KHIEUKH
  0xCD75: 0xAD50, // #HANGUL SYLLABLE CHIEUCH OE THIEUTH
  0xCD76: 0xAD51, // #HANGUL SYLLABLE CHIEUCH OE PHIEUPH
  0xCD77: 0xAD52, // #HANGUL SYLLABLE CHIEUCH OE HIEUH
  0xCD79: 0xAD53, // #HANGUL SYLLABLE CHIEUCH YO KIYEOK
  0xCD7A: 0xAD54, // #HANGUL SYLLABLE CHIEUCH YO SSANGKIYEOK
  0xCD7B: 0xAD55, // #HANGUL SYLLABLE CHIEUCH YO KIYEOKSIOS
  0xCD7C: 0xAD56, // #HANGUL SYLLABLE CHIEUCH YO NIEUN
  0xCD7D: 0xAD57, // #HANGUL SYLLABLE CHIEUCH YO NIEUNCIEUC
  0xCD7E: 0xAD58, // #HANGUL SYLLABLE CHIEUCH YO NIEUNHIEUH
  0xCD7F: 0xAD59, // #HANGUL SYLLABLE CHIEUCH YO TIKEUT
  0xCD80: 0xAD5A, // #HANGUL SYLLABLE CHIEUCH YO RIEUL
  0xCD81: 0xAD61, // #HANGUL SYLLABLE CHIEUCH YO RIEULKIYEOK
  0xCD82: 0xAD62, // #HANGUL SYLLABLE CHIEUCH YO RIEULMIEUM
  0xCD83: 0xAD63, // #HANGUL SYLLABLE CHIEUCH YO RIEULPIEUP
  0xCD84: 0xAD64, // #HANGUL SYLLABLE CHIEUCH YO RIEULSIOS
  0xCD85: 0xAD65, // #HANGUL SYLLABLE CHIEUCH YO RIEULTHIEUTH
  0xCD86: 0xAD66, // #HANGUL SYLLABLE CHIEUCH YO RIEULPHIEUPH
  0xCD87: 0xAD67, // #HANGUL SYLLABLE CHIEUCH YO RIEULHIEUH
  0xCD89: 0xAD68, // #HANGUL SYLLABLE CHIEUCH YO PIEUP
  0xCD8A: 0xAD69, // #HANGUL SYLLABLE CHIEUCH YO PIEUPSIOS
  0xCD8B: 0xAD6A, // #HANGUL SYLLABLE CHIEUCH YO SIOS
  0xCD8C: 0xAD6B, // #HANGUL SYLLABLE CHIEUCH YO SSANGSIOS
  0xCD8D: 0xAD6C, // #HANGUL SYLLABLE CHIEUCH YO IEUNG
  0xCD8E: 0xAD6D, // #HANGUL SYLLABLE CHIEUCH YO CIEUC
  0xCD8F: 0xAD6E, // #HANGUL SYLLABLE CHIEUCH YO CHIEUCH
  0xCD90: 0xAD6F, // #HANGUL SYLLABLE CHIEUCH YO KHIEUKH
  0xCD91: 0xAD70, // #HANGUL SYLLABLE CHIEUCH YO THIEUTH
  0xCD92: 0xAD71, // #HANGUL SYLLABLE CHIEUCH YO PHIEUPH
  0xCD93: 0xAD72, // #HANGUL SYLLABLE CHIEUCH YO HIEUH
  0xCD96: 0xAD73, // #HANGUL SYLLABLE CHIEUCH U SSANGKIYEOK
  0xCD97: 0xAD74, // #HANGUL SYLLABLE CHIEUCH U KIYEOKSIOS
  0xCD99: 0xAD75, // #HANGUL SYLLABLE CHIEUCH U NIEUNCIEUC
  0xCD9A: 0xAD76, // #HANGUL SYLLABLE CHIEUCH U NIEUNHIEUH
  0xCD9B: 0xAD77, // #HANGUL SYLLABLE CHIEUCH U TIKEUT
  0xCD9D: 0xAD78, // #HANGUL SYLLABLE CHIEUCH U RIEULKIYEOK
  0xCD9E: 0xAD79, // #HANGUL SYLLABLE CHIEUCH U RIEULMIEUM
  0xCD9F: 0xAD7A, // #HANGUL SYLLABLE CHIEUCH U RIEULPIEUP
  0xCDA0: 0xAD81, // #HANGUL SYLLABLE CHIEUCH U RIEULSIOS
  0xCDA1: 0xAD82, // #HANGUL SYLLABLE CHIEUCH U RIEULTHIEUTH
  0xCDA2: 0xAD83, // #HANGUL SYLLABLE CHIEUCH U RIEULPHIEUPH
  0xCDA3: 0xAD84, // #HANGUL SYLLABLE CHIEUCH U RIEULHIEUH
  0xCDA6: 0xAD85, // #HANGUL SYLLABLE CHIEUCH U PIEUPSIOS
  0xCDA8: 0xAD86, // #HANGUL SYLLABLE CHIEUCH U SSANGSIOS
  0xCDAA: 0xAD87, // #HANGUL SYLLABLE CHIEUCH U CIEUC
  0xCDAB: 0xAD88, // #HANGUL SYLLABLE CHIEUCH U CHIEUCH
  0xCDAC: 0xAD89, // #HANGUL SYLLABLE CHIEUCH U KHIEUKH
  0xCDAD: 0xAD8A, // #HANGUL SYLLABLE CHIEUCH U THIEUTH
  0xCDAE: 0xAD8B, // #HANGUL SYLLABLE CHIEUCH U PHIEUPH
  0xCDAF: 0xAD8C, // #HANGUL SYLLABLE CHIEUCH U HIEUH
  0xCDB1: 0xAD8D, // #HANGUL SYLLABLE CHIEUCH WEO KIYEOK
  0xCDB2: 0xAD8E, // #HANGUL SYLLABLE CHIEUCH WEO SSANGKIYEOK
  0xCDB3: 0xAD8F, // #HANGUL SYLLABLE CHIEUCH WEO KIYEOKSIOS
  0xCDB4: 0xAD90, // #HANGUL SYLLABLE CHIEUCH WEO NIEUN
  0xCDB5: 0xAD91, // #HANGUL SYLLABLE CHIEUCH WEO NIEUNCIEUC
  0xCDB6: 0xAD92, // #HANGUL SYLLABLE CHIEUCH WEO NIEUNHIEUH
  0xCDB7: 0xAD93, // #HANGUL SYLLABLE CHIEUCH WEO TIKEUT
  0xCDB8: 0xAD94, // #HANGUL SYLLABLE CHIEUCH WEO RIEUL
  0xCDB9: 0xAD95, // #HANGUL SYLLABLE CHIEUCH WEO RIEULKIYEOK
  0xCDBA: 0xAD96, // #HANGUL SYLLABLE CHIEUCH WEO RIEULMIEUM
  0xCDBB: 0xAD97, // #HANGUL SYLLABLE CHIEUCH WEO RIEULPIEUP
  0xCDBC: 0xAD98, // #HANGUL SYLLABLE CHIEUCH WEO RIEULSIOS
  0xCDBD: 0xAD99, // #HANGUL SYLLABLE CHIEUCH WEO RIEULTHIEUTH
  0xCDBE: 0xAD9A, // #HANGUL SYLLABLE CHIEUCH WEO RIEULPHIEUPH
  0xCDBF: 0xAD9B, // #HANGUL SYLLABLE CHIEUCH WEO RIEULHIEUH
  0xCDC0: 0xAD9C, // #HANGUL SYLLABLE CHIEUCH WEO MIEUM
  0xCDC1: 0xAD9D, // #HANGUL SYLLABLE CHIEUCH WEO PIEUP
  0xCDC2: 0xAD9E, // #HANGUL SYLLABLE CHIEUCH WEO PIEUPSIOS
  0xCDC3: 0xAD9F, // #HANGUL SYLLABLE CHIEUCH WEO SIOS
  0xCDC5: 0xADA0, // #HANGUL SYLLABLE CHIEUCH WEO IEUNG
  0xCDC6: 0xAE41, // #HANGUL SYLLABLE CHIEUCH WEO CIEUC
  0xCDC7: 0xAE42, // #HANGUL SYLLABLE CHIEUCH WEO CHIEUCH
  0xCDC8: 0xAE43, // #HANGUL SYLLABLE CHIEUCH WEO KHIEUKH
  0xCDC9: 0xAE44, // #HANGUL SYLLABLE CHIEUCH WEO THIEUTH
  0xCDCA: 0xAE45, // #HANGUL SYLLABLE CHIEUCH WEO PHIEUPH
  0xCDCB: 0xAE46, // #HANGUL SYLLABLE CHIEUCH WEO HIEUH
  0xCDCD: 0xAE47, // #HANGUL SYLLABLE CHIEUCH WE KIYEOK
  0xCDCE: 0xAE48, // #HANGUL SYLLABLE CHIEUCH WE SSANGKIYEOK
  0xCDCF: 0xAE49, // #HANGUL SYLLABLE CHIEUCH WE KIYEOKSIOS
  0xCDD1: 0xAE4A, // #HANGUL SYLLABLE CHIEUCH WE NIEUNCIEUC
  0xCDD2: 0xAE4B, // #HANGUL SYLLABLE CHIEUCH WE NIEUNHIEUH
  0xCDD3: 0xAE4C, // #HANGUL SYLLABLE CHIEUCH WE TIKEUT
  0xCDD4: 0xAE4D, // #HANGUL SYLLABLE CHIEUCH WE RIEUL
  0xCDD5: 0xAE4E, // #HANGUL SYLLABLE CHIEUCH WE RIEULKIYEOK
  0xCDD6: 0xAE4F, // #HANGUL SYLLABLE CHIEUCH WE RIEULMIEUM
  0xCDD7: 0xAE50, // #HANGUL SYLLABLE CHIEUCH WE RIEULPIEUP
  0xCDD8: 0xAE51, // #HANGUL SYLLABLE CHIEUCH WE RIEULSIOS
  0xCDD9: 0xAE52, // #HANGUL SYLLABLE CHIEUCH WE RIEULTHIEUTH
  0xCDDA: 0xAE53, // #HANGUL SYLLABLE CHIEUCH WE RIEULPHIEUPH
  0xCDDB: 0xAE54, // #HANGUL SYLLABLE CHIEUCH WE RIEULHIEUH
  0xCDDC: 0xAE55, // #HANGUL SYLLABLE CHIEUCH WE MIEUM
  0xCDDD: 0xAE56, // #HANGUL SYLLABLE CHIEUCH WE PIEUP
  0xCDDE: 0xAE57, // #HANGUL SYLLABLE CHIEUCH WE PIEUPSIOS
  0xCDDF: 0xAE58, // #HANGUL SYLLABLE CHIEUCH WE SIOS
  0xCDE0: 0xAE59, // #HANGUL SYLLABLE CHIEUCH WE SSANGSIOS
  0xCDE1: 0xAE5A, // #HANGUL SYLLABLE CHIEUCH WE IEUNG
  0xCDE2: 0xAE61, // #HANGUL SYLLABLE CHIEUCH WE CIEUC
  0xCDE3: 0xAE62, // #HANGUL SYLLABLE CHIEUCH WE CHIEUCH
  0xCDE4: 0xAE63, // #HANGUL SYLLABLE CHIEUCH WE KHIEUKH
  0xCDE5: 0xAE64, // #HANGUL SYLLABLE CHIEUCH WE THIEUTH
  0xCDE6: 0xAE65, // #HANGUL SYLLABLE CHIEUCH WE PHIEUPH
  0xCDE7: 0xAE66, // #HANGUL SYLLABLE CHIEUCH WE HIEUH
  0xCDE9: 0xAE67, // #HANGUL SYLLABLE CHIEUCH WI KIYEOK
  0xCDEA: 0xAE68, // #HANGUL SYLLABLE CHIEUCH WI SSANGKIYEOK
  0xCDEB: 0xAE69, // #HANGUL SYLLABLE CHIEUCH WI KIYEOKSIOS
  0xCDED: 0xAE6A, // #HANGUL SYLLABLE CHIEUCH WI NIEUNCIEUC
  0xCDEE: 0xAE6B, // #HANGUL SYLLABLE CHIEUCH WI NIEUNHIEUH
  0xCDEF: 0xAE6C, // #HANGUL SYLLABLE CHIEUCH WI TIKEUT
  0xCDF1: 0xAE6D, // #HANGUL SYLLABLE CHIEUCH WI RIEULKIYEOK
  0xCDF2: 0xAE6E, // #HANGUL SYLLABLE CHIEUCH WI RIEULMIEUM
  0xCDF3: 0xAE6F, // #HANGUL SYLLABLE CHIEUCH WI RIEULPIEUP
  0xCDF4: 0xAE70, // #HANGUL SYLLABLE CHIEUCH WI RIEULSIOS
  0xCDF5: 0xAE71, // #HANGUL SYLLABLE CHIEUCH WI RIEULTHIEUTH
  0xCDF6: 0xAE72, // #HANGUL SYLLABLE CHIEUCH WI RIEULPHIEUPH
  0xCDF7: 0xAE73, // #HANGUL SYLLABLE CHIEUCH WI RIEULHIEUH
  0xCDFA: 0xAE74, // #HANGUL SYLLABLE CHIEUCH WI PIEUPSIOS
  0xCDFC: 0xAE75, // #HANGUL SYLLABLE CHIEUCH WI SSANGSIOS
  0xCDFE: 0xAE76, // #HANGUL SYLLABLE CHIEUCH WI CIEUC
  0xCDFF: 0xAE77, // #HANGUL SYLLABLE CHIEUCH WI CHIEUCH
  0xCE00: 0xAE78, // #HANGUL SYLLABLE CHIEUCH WI KHIEUKH
  0xCE01: 0xAE79, // #HANGUL SYLLABLE CHIEUCH WI THIEUTH
  0xCE02: 0xAE7A, // #HANGUL SYLLABLE CHIEUCH WI PHIEUPH
  0xCE03: 0xAE81, // #HANGUL SYLLABLE CHIEUCH WI HIEUH
  0xCE05: 0xAE82, // #HANGUL SYLLABLE CHIEUCH YU KIYEOK
  0xCE06: 0xAE83, // #HANGUL SYLLABLE CHIEUCH YU SSANGKIYEOK
  0xCE07: 0xAE84, // #HANGUL SYLLABLE CHIEUCH YU KIYEOKSIOS
  0xCE09: 0xAE85, // #HANGUL SYLLABLE CHIEUCH YU NIEUNCIEUC
  0xCE0A: 0xAE86, // #HANGUL SYLLABLE CHIEUCH YU NIEUNHIEUH
  0xCE0B: 0xAE87, // #HANGUL SYLLABLE CHIEUCH YU TIKEUT
  0xCE0D: 0xAE88, // #HANGUL SYLLABLE CHIEUCH YU RIEULKIYEOK
  0xCE0E: 0xAE89, // #HANGUL SYLLABLE CHIEUCH YU RIEULMIEUM
  0xCE0F: 0xAE8A, // #HANGUL SYLLABLE CHIEUCH YU RIEULPIEUP
  0xCE10: 0xAE8B, // #HANGUL SYLLABLE CHIEUCH YU RIEULSIOS
  0xCE11: 0xAE8C, // #HANGUL SYLLABLE CHIEUCH YU RIEULTHIEUTH
  0xCE12: 0xAE8D, // #HANGUL SYLLABLE CHIEUCH YU RIEULPHIEUPH
  0xCE13: 0xAE8E, // #HANGUL SYLLABLE CHIEUCH YU RIEULHIEUH
  0xCE15: 0xAE8F, // #HANGUL SYLLABLE CHIEUCH YU PIEUP
  0xCE16: 0xAE90, // #HANGUL SYLLABLE CHIEUCH YU PIEUPSIOS
  0xCE17: 0xAE91, // #HANGUL SYLLABLE CHIEUCH YU SIOS
  0xCE18: 0xAE92, // #HANGUL SYLLABLE CHIEUCH YU SSANGSIOS
  0xCE1A: 0xAE93, // #HANGUL SYLLABLE CHIEUCH YU CIEUC
  0xCE1B: 0xAE94, // #HANGUL SYLLABLE CHIEUCH YU CHIEUCH
  0xCE1C: 0xAE95, // #HANGUL SYLLABLE CHIEUCH YU KHIEUKH
  0xCE1D: 0xAE96, // #HANGUL SYLLABLE CHIEUCH YU THIEUTH
  0xCE1E: 0xAE97, // #HANGUL SYLLABLE CHIEUCH YU PHIEUPH
  0xCE1F: 0xAE98, // #HANGUL SYLLABLE CHIEUCH YU HIEUH
  0xCE22: 0xAE99, // #HANGUL SYLLABLE CHIEUCH EU SSANGKIYEOK
  0xCE23: 0xAE9A, // #HANGUL SYLLABLE CHIEUCH EU KIYEOKSIOS
  0xCE25: 0xAE9B, // #HANGUL SYLLABLE CHIEUCH EU NIEUNCIEUC
  0xCE26: 0xAE9C, // #HANGUL SYLLABLE CHIEUCH EU NIEUNHIEUH
  0xCE27: 0xAE9D, // #HANGUL SYLLABLE CHIEUCH EU TIKEUT
  0xCE29: 0xAE9E, // #HANGUL SYLLABLE CHIEUCH EU RIEULKIYEOK
  0xCE2A: 0xAE9F, // #HANGUL SYLLABLE CHIEUCH EU RIEULMIEUM
  0xCE2B: 0xAEA0, // #HANGUL SYLLABLE CHIEUCH EU RIEULPIEUP
  0xCE2C: 0xAF41, // #HANGUL SYLLABLE CHIEUCH EU RIEULSIOS
  0xCE2D: 0xAF42, // #HANGUL SYLLABLE CHIEUCH EU RIEULTHIEUTH
  0xCE2E: 0xAF43, // #HANGUL SYLLABLE CHIEUCH EU RIEULPHIEUPH
  0xCE2F: 0xAF44, // #HANGUL SYLLABLE CHIEUCH EU RIEULHIEUH
  0xCE32: 0xAF45, // #HANGUL SYLLABLE CHIEUCH EU PIEUPSIOS
  0xCE34: 0xAF46, // #HANGUL SYLLABLE CHIEUCH EU SSANGSIOS
  0xCE36: 0xAF47, // #HANGUL SYLLABLE CHIEUCH EU CIEUC
  0xCE37: 0xAF48, // #HANGUL SYLLABLE CHIEUCH EU CHIEUCH
  0xCE38: 0xAF49, // #HANGUL SYLLABLE CHIEUCH EU KHIEUKH
  0xCE39: 0xAF4A, // #HANGUL SYLLABLE CHIEUCH EU THIEUTH
  0xCE3A: 0xAF4B, // #HANGUL SYLLABLE CHIEUCH EU PHIEUPH
  0xCE3B: 0xAF4C, // #HANGUL SYLLABLE CHIEUCH EU HIEUH
  0xCE3C: 0xAF4D, // #HANGUL SYLLABLE CHIEUCH YI
  0xCE3D: 0xAF4E, // #HANGUL SYLLABLE CHIEUCH YI KIYEOK
  0xCE3E: 0xAF4F, // #HANGUL SYLLABLE CHIEUCH YI SSANGKIYEOK
  0xCE3F: 0xAF50, // #HANGUL SYLLABLE CHIEUCH YI KIYEOKSIOS
  0xCE40: 0xAF51, // #HANGUL SYLLABLE CHIEUCH YI NIEUN
  0xCE41: 0xAF52, // #HANGUL SYLLABLE CHIEUCH YI NIEUNCIEUC
  0xCE42: 0xAF53, // #HANGUL SYLLABLE CHIEUCH YI NIEUNHIEUH
  0xCE43: 0xAF54, // #HANGUL SYLLABLE CHIEUCH YI TIKEUT
  0xCE44: 0xAF55, // #HANGUL SYLLABLE CHIEUCH YI RIEUL
  0xCE45: 0xAF56, // #HANGUL SYLLABLE CHIEUCH YI RIEULKIYEOK
  0xCE46: 0xAF57, // #HANGUL SYLLABLE CHIEUCH YI RIEULMIEUM
  0xCE47: 0xAF58, // #HANGUL SYLLABLE CHIEUCH YI RIEULPIEUP
  0xCE48: 0xAF59, // #HANGUL SYLLABLE CHIEUCH YI RIEULSIOS
  0xCE49: 0xAF5A, // #HANGUL SYLLABLE CHIEUCH YI RIEULTHIEUTH
  0xCE4A: 0xAF61, // #HANGUL SYLLABLE CHIEUCH YI RIEULPHIEUPH
  0xCE4B: 0xAF62, // #HANGUL SYLLABLE CHIEUCH YI RIEULHIEUH
  0xCE4C: 0xAF63, // #HANGUL SYLLABLE CHIEUCH YI MIEUM
  0xCE4D: 0xAF64, // #HANGUL SYLLABLE CHIEUCH YI PIEUP
  0xCE4E: 0xAF65, // #HANGUL SYLLABLE CHIEUCH YI PIEUPSIOS
  0xCE4F: 0xAF66, // #HANGUL SYLLABLE CHIEUCH YI SIOS
  0xCE50: 0xAF67, // #HANGUL SYLLABLE CHIEUCH YI SSANGSIOS
  0xCE51: 0xAF68, // #HANGUL SYLLABLE CHIEUCH YI IEUNG
  0xCE52: 0xAF69, // #HANGUL SYLLABLE CHIEUCH YI CIEUC
  0xCE53: 0xAF6A, // #HANGUL SYLLABLE CHIEUCH YI CHIEUCH
  0xCE54: 0xAF6B, // #HANGUL SYLLABLE CHIEUCH YI KHIEUKH
  0xCE55: 0xAF6C, // #HANGUL SYLLABLE CHIEUCH YI THIEUTH
  0xCE56: 0xAF6D, // #HANGUL SYLLABLE CHIEUCH YI PHIEUPH
  0xCE57: 0xAF6E, // #HANGUL SYLLABLE CHIEUCH YI HIEUH
  0xCE5A: 0xAF6F, // #HANGUL SYLLABLE CHIEUCH I SSANGKIYEOK
  0xCE5B: 0xAF70, // #HANGUL SYLLABLE CHIEUCH I KIYEOKSIOS
  0xCE5D: 0xAF71, // #HANGUL SYLLABLE CHIEUCH I NIEUNCIEUC
  0xCE5E: 0xAF72, // #HANGUL SYLLABLE CHIEUCH I NIEUNHIEUH
  0xCE62: 0xAF73, // #HANGUL SYLLABLE CHIEUCH I RIEULMIEUM
  0xCE63: 0xAF74, // #HANGUL SYLLABLE CHIEUCH I RIEULPIEUP
  0xCE64: 0xAF75, // #HANGUL SYLLABLE CHIEUCH I RIEULSIOS
  0xCE65: 0xAF76, // #HANGUL SYLLABLE CHIEUCH I RIEULTHIEUTH
  0xCE66: 0xAF77, // #HANGUL SYLLABLE CHIEUCH I RIEULPHIEUPH
  0xCE67: 0xAF78, // #HANGUL SYLLABLE CHIEUCH I RIEULHIEUH
  0xCE6A: 0xAF79, // #HANGUL SYLLABLE CHIEUCH I PIEUPSIOS
  0xCE6C: 0xAF7A, // #HANGUL SYLLABLE CHIEUCH I SSANGSIOS
  0xCE6E: 0xAF81, // #HANGUL SYLLABLE CHIEUCH I CIEUC
  0xCE6F: 0xAF82, // #HANGUL SYLLABLE CHIEUCH I CHIEUCH
  0xCE70: 0xAF83, // #HANGUL SYLLABLE CHIEUCH I KHIEUKH
  0xCE71: 0xAF84, // #HANGUL SYLLABLE CHIEUCH I THIEUTH
  0xCE72: 0xAF85, // #HANGUL SYLLABLE CHIEUCH I PHIEUPH
  0xCE73: 0xAF86, // #HANGUL SYLLABLE CHIEUCH I HIEUH
  0xCE76: 0xAF87, // #HANGUL SYLLABLE KHIEUKH A SSANGKIYEOK
  0xCE77: 0xAF88, // #HANGUL SYLLABLE KHIEUKH A KIYEOKSIOS
  0xCE79: 0xAF89, // #HANGUL SYLLABLE KHIEUKH A NIEUNCIEUC
  0xCE7A: 0xAF8A, // #HANGUL SYLLABLE KHIEUKH A NIEUNHIEUH
  0xCE7B: 0xAF8B, // #HANGUL SYLLABLE KHIEUKH A TIKEUT
  0xCE7D: 0xAF8C, // #HANGUL SYLLABLE KHIEUKH A RIEULKIYEOK
  0xCE7E: 0xAF8D, // #HANGUL SYLLABLE KHIEUKH A RIEULMIEUM
  0xCE7F: 0xAF8E, // #HANGUL SYLLABLE KHIEUKH A RIEULPIEUP
  0xCE80: 0xAF8F, // #HANGUL SYLLABLE KHIEUKH A RIEULSIOS
  0xCE81: 0xAF90, // #HANGUL SYLLABLE KHIEUKH A RIEULTHIEUTH
  0xCE82: 0xAF91, // #HANGUL SYLLABLE KHIEUKH A RIEULPHIEUPH
  0xCE83: 0xAF92, // #HANGUL SYLLABLE KHIEUKH A RIEULHIEUH
  0xCE86: 0xAF93, // #HANGUL SYLLABLE KHIEUKH A PIEUPSIOS
  0xCE88: 0xAF94, // #HANGUL SYLLABLE KHIEUKH A SSANGSIOS
  0xCE8A: 0xAF95, // #HANGUL SYLLABLE KHIEUKH A CIEUC
  0xCE8B: 0xAF96, // #HANGUL SYLLABLE KHIEUKH A CHIEUCH
  0xCE8C: 0xAF97, // #HANGUL SYLLABLE KHIEUKH A KHIEUKH
  0xCE8D: 0xAF98, // #HANGUL SYLLABLE KHIEUKH A THIEUTH
  0xCE8E: 0xAF99, // #HANGUL SYLLABLE KHIEUKH A PHIEUPH
  0xCE8F: 0xAF9A, // #HANGUL SYLLABLE KHIEUKH A HIEUH
  0xCE92: 0xAF9B, // #HANGUL SYLLABLE KHIEUKH AE SSANGKIYEOK
  0xCE93: 0xAF9C, // #HANGUL SYLLABLE KHIEUKH AE KIYEOKSIOS
  0xCE95: 0xAF9D, // #HANGUL SYLLABLE KHIEUKH AE NIEUNCIEUC
  0xCE96: 0xAF9E, // #HANGUL SYLLABLE KHIEUKH AE NIEUNHIEUH
  0xCE97: 0xAF9F, // #HANGUL SYLLABLE KHIEUKH AE TIKEUT
  0xCE99: 0xAFA0, // #HANGUL SYLLABLE KHIEUKH AE RIEULKIYEOK
  0xCE9A: 0xB041, // #HANGUL SYLLABLE KHIEUKH AE RIEULMIEUM
  0xCE9B: 0xB042, // #HANGUL SYLLABLE KHIEUKH AE RIEULPIEUP
  0xCE9C: 0xB043, // #HANGUL SYLLABLE KHIEUKH AE RIEULSIOS
  0xCE9D: 0xB044, // #HANGUL SYLLABLE KHIEUKH AE RIEULTHIEUTH
  0xCE9E: 0xB045, // #HANGUL SYLLABLE KHIEUKH AE RIEULPHIEUPH
  0xCE9F: 0xB046, // #HANGUL SYLLABLE KHIEUKH AE RIEULHIEUH
  0xCEA2: 0xB047, // #HANGUL SYLLABLE KHIEUKH AE PIEUPSIOS
  0xCEA6: 0xB048, // #HANGUL SYLLABLE KHIEUKH AE CIEUC
  0xCEA7: 0xB049, // #HANGUL SYLLABLE KHIEUKH AE CHIEUCH
  0xCEA8: 0xB04A, // #HANGUL SYLLABLE KHIEUKH AE KHIEUKH
  0xCEA9: 0xB04B, // #HANGUL SYLLABLE KHIEUKH AE THIEUTH
  0xCEAA: 0xB04C, // #HANGUL SYLLABLE KHIEUKH AE PHIEUPH
  0xCEAB: 0xB04D, // #HANGUL SYLLABLE KHIEUKH AE HIEUH
  0xCEAE: 0xB04E, // #HANGUL SYLLABLE KHIEUKH YA SSANGKIYEOK
  0xCEAF: 0xB04F, // #HANGUL SYLLABLE KHIEUKH YA KIYEOKSIOS
  0xCEB0: 0xB050, // #HANGUL SYLLABLE KHIEUKH YA NIEUN
  0xCEB1: 0xB051, // #HANGUL SYLLABLE KHIEUKH YA NIEUNCIEUC
  0xCEB2: 0xB052, // #HANGUL SYLLABLE KHIEUKH YA NIEUNHIEUH
  0xCEB3: 0xB053, // #HANGUL SYLLABLE KHIEUKH YA TIKEUT
  0xCEB4: 0xB054, // #HANGUL SYLLABLE KHIEUKH YA RIEUL
  0xCEB5: 0xB055, // #HANGUL SYLLABLE KHIEUKH YA RIEULKIYEOK
  0xCEB6: 0xB056, // #HANGUL SYLLABLE KHIEUKH YA RIEULMIEUM
  0xCEB7: 0xB057, // #HANGUL SYLLABLE KHIEUKH YA RIEULPIEUP
  0xCEB8: 0xB058, // #HANGUL SYLLABLE KHIEUKH YA RIEULSIOS
  0xCEB9: 0xB059, // #HANGUL SYLLABLE KHIEUKH YA RIEULTHIEUTH
  0xCEBA: 0xB05A, // #HANGUL SYLLABLE KHIEUKH YA RIEULPHIEUPH
  0xCEBB: 0xB061, // #HANGUL SYLLABLE KHIEUKH YA RIEULHIEUH
  0xCEBC: 0xB062, // #HANGUL SYLLABLE KHIEUKH YA MIEUM
  0xCEBD: 0xB063, // #HANGUL SYLLABLE KHIEUKH YA PIEUP
  0xCEBE: 0xB064, // #HANGUL SYLLABLE KHIEUKH YA PIEUPSIOS
  0xCEBF: 0xB065, // #HANGUL SYLLABLE KHIEUKH YA SIOS
  0xCEC0: 0xB066, // #HANGUL SYLLABLE KHIEUKH YA SSANGSIOS
  0xCEC2: 0xB067, // #HANGUL SYLLABLE KHIEUKH YA CIEUC
  0xCEC3: 0xB068, // #HANGUL SYLLABLE KHIEUKH YA CHIEUCH
  0xCEC4: 0xB069, // #HANGUL SYLLABLE KHIEUKH YA KHIEUKH
  0xCEC5: 0xB06A, // #HANGUL SYLLABLE KHIEUKH YA THIEUTH
  0xCEC6: 0xB06B, // #HANGUL SYLLABLE KHIEUKH YA PHIEUPH
  0xCEC7: 0xB06C, // #HANGUL SYLLABLE KHIEUKH YA HIEUH
  0xCEC8: 0xB06D, // #HANGUL SYLLABLE KHIEUKH YAE
  0xCEC9: 0xB06E, // #HANGUL SYLLABLE KHIEUKH YAE KIYEOK
  0xCECA: 0xB06F, // #HANGUL SYLLABLE KHIEUKH YAE SSANGKIYEOK
  0xCECB: 0xB070, // #HANGUL SYLLABLE KHIEUKH YAE KIYEOKSIOS
  0xCECC: 0xB071, // #HANGUL SYLLABLE KHIEUKH YAE NIEUN
  0xCECD: 0xB072, // #HANGUL SYLLABLE KHIEUKH YAE NIEUNCIEUC
  0xCECE: 0xB073, // #HANGUL SYLLABLE KHIEUKH YAE NIEUNHIEUH
  0xCECF: 0xB074, // #HANGUL SYLLABLE KHIEUKH YAE TIKEUT
  0xCED0: 0xB075, // #HANGUL SYLLABLE KHIEUKH YAE RIEUL
  0xCED1: 0xB076, // #HANGUL SYLLABLE KHIEUKH YAE RIEULKIYEOK
  0xCED2: 0xB077, // #HANGUL SYLLABLE KHIEUKH YAE RIEULMIEUM
  0xCED3: 0xB078, // #HANGUL SYLLABLE KHIEUKH YAE RIEULPIEUP
  0xCED4: 0xB079, // #HANGUL SYLLABLE KHIEUKH YAE RIEULSIOS
  0xCED5: 0xB07A, // #HANGUL SYLLABLE KHIEUKH YAE RIEULTHIEUTH
  0xCED6: 0xB081, // #HANGUL SYLLABLE KHIEUKH YAE RIEULPHIEUPH
  0xCED7: 0xB082, // #HANGUL SYLLABLE KHIEUKH YAE RIEULHIEUH
  0xCED8: 0xB083, // #HANGUL SYLLABLE KHIEUKH YAE MIEUM
  0xCED9: 0xB084, // #HANGUL SYLLABLE KHIEUKH YAE PIEUP
  0xCEDA: 0xB085, // #HANGUL SYLLABLE KHIEUKH YAE PIEUPSIOS
  0xCEDB: 0xB086, // #HANGUL SYLLABLE KHIEUKH YAE SIOS
  0xCEDC: 0xB087, // #HANGUL SYLLABLE KHIEUKH YAE SSANGSIOS
  0xCEDD: 0xB088, // #HANGUL SYLLABLE KHIEUKH YAE IEUNG
  0xCEDE: 0xB089, // #HANGUL SYLLABLE KHIEUKH YAE CIEUC
  0xCEDF: 0xB08A, // #HANGUL SYLLABLE KHIEUKH YAE CHIEUCH
  0xCEE0: 0xB08B, // #HANGUL SYLLABLE KHIEUKH YAE KHIEUKH
  0xCEE1: 0xB08C, // #HANGUL SYLLABLE KHIEUKH YAE THIEUTH
  0xCEE2: 0xB08D, // #HANGUL SYLLABLE KHIEUKH YAE PHIEUPH
  0xCEE3: 0xB08E, // #HANGUL SYLLABLE KHIEUKH YAE HIEUH
  0xCEE6: 0xB08F, // #HANGUL SYLLABLE KHIEUKH EO SSANGKIYEOK
  0xCEE7: 0xB090, // #HANGUL SYLLABLE KHIEUKH EO KIYEOKSIOS
  0xCEE9: 0xB091, // #HANGUL SYLLABLE KHIEUKH EO NIEUNCIEUC
  0xCEEA: 0xB092, // #HANGUL SYLLABLE KHIEUKH EO NIEUNHIEUH
  0xCEED: 0xB093, // #HANGUL SYLLABLE KHIEUKH EO RIEULKIYEOK
  0xCEEE: 0xB094, // #HANGUL SYLLABLE KHIEUKH EO RIEULMIEUM
  0xCEEF: 0xB095, // #HANGUL SYLLABLE KHIEUKH EO RIEULPIEUP
  0xCEF0: 0xB096, // #HANGUL SYLLABLE KHIEUKH EO RIEULSIOS
  0xCEF1: 0xB097, // #HANGUL SYLLABLE KHIEUKH EO RIEULTHIEUTH
  0xCEF2: 0xB098, // #HANGUL SYLLABLE KHIEUKH EO RIEULPHIEUPH
  0xCEF3: 0xB099, // #HANGUL SYLLABLE KHIEUKH EO RIEULHIEUH
  0xCEF6: 0xB09A, // #HANGUL SYLLABLE KHIEUKH EO PIEUPSIOS
  0xCEFA: 0xB09B, // #HANGUL SYLLABLE KHIEUKH EO CIEUC
  0xCEFB: 0xB09C, // #HANGUL SYLLABLE KHIEUKH EO CHIEUCH
  0xCEFC: 0xB09D, // #HANGUL SYLLABLE KHIEUKH EO KHIEUKH
  0xCEFD: 0xB09E, // #HANGUL SYLLABLE KHIEUKH EO THIEUTH
  0xCEFE: 0xB09F, // #HANGUL SYLLABLE KHIEUKH EO PHIEUPH
  0xCEFF: 0xB0A0, // #HANGUL SYLLABLE KHIEUKH EO HIEUH
  0xAC00: 0xB0A1, // #HANGUL SYLLABLE KIYEOK A
  0xAC01: 0xB0A2, // #HANGUL SYLLABLE KIYEOK A KIYEOK
  0xAC04: 0xB0A3, // #HANGUL SYLLABLE KIYEOK A NIEUN
  0xAC07: 0xB0A4, // #HANGUL SYLLABLE KIYEOK A TIKEUT
  0xAC08: 0xB0A5, // #HANGUL SYLLABLE KIYEOK A RIEUL
  0xAC09: 0xB0A6, // #HANGUL SYLLABLE KIYEOK A RIEULKIYEOK
  0xAC0A: 0xB0A7, // #HANGUL SYLLABLE KIYEOK A RIEULMIEUM
  0xAC10: 0xB0A8, // #HANGUL SYLLABLE KIYEOK A MIEUM
  0xAC11: 0xB0A9, // #HANGUL SYLLABLE KIYEOK A PIEUP
  0xAC12: 0xB0AA, // #HANGUL SYLLABLE KIYEOK A PIEUPSIOS
  0xAC13: 0xB0AB, // #HANGUL SYLLABLE KIYEOK A SIOS
  0xAC14: 0xB0AC, // #HANGUL SYLLABLE KIYEOK A SSANGSIOS
  0xAC15: 0xB0AD, // #HANGUL SYLLABLE KIYEOK A IEUNG
  0xAC16: 0xB0AE, // #HANGUL SYLLABLE KIYEOK A CIEUC
  0xAC17: 0xB0AF, // #HANGUL SYLLABLE KIYEOK A CHIEUCH
  0xAC19: 0xB0B0, // #HANGUL SYLLABLE KIYEOK A THIEUTH
  0xAC1A: 0xB0B1, // #HANGUL SYLLABLE KIYEOK A PHIEUPH
  0xAC1B: 0xB0B2, // #HANGUL SYLLABLE KIYEOK A HIEUH
  0xAC1C: 0xB0B3, // #HANGUL SYLLABLE KIYEOK AE
  0xAC1D: 0xB0B4, // #HANGUL SYLLABLE KIYEOK AE KIYEOK
  0xAC20: 0xB0B5, // #HANGUL SYLLABLE KIYEOK AE NIEUN
  0xAC24: 0xB0B6, // #HANGUL SYLLABLE KIYEOK AE RIEUL
  0xAC2C: 0xB0B7, // #HANGUL SYLLABLE KIYEOK AE MIEUM
  0xAC2D: 0xB0B8, // #HANGUL SYLLABLE KIYEOK AE PIEUP
  0xAC2F: 0xB0B9, // #HANGUL SYLLABLE KIYEOK AE SIOS
  0xAC30: 0xB0BA, // #HANGUL SYLLABLE KIYEOK AE SSANGSIOS
  0xAC31: 0xB0BB, // #HANGUL SYLLABLE KIYEOK AE IEUNG
  0xAC38: 0xB0BC, // #HANGUL SYLLABLE KIYEOK YA
  0xAC39: 0xB0BD, // #HANGUL SYLLABLE KIYEOK YA KIYEOK
  0xAC3C: 0xB0BE, // #HANGUL SYLLABLE KIYEOK YA NIEUN
  0xAC40: 0xB0BF, // #HANGUL SYLLABLE KIYEOK YA RIEUL
  0xAC4B: 0xB0C0, // #HANGUL SYLLABLE KIYEOK YA SIOS
  0xAC4D: 0xB0C1, // #HANGUL SYLLABLE KIYEOK YA IEUNG
  0xAC54: 0xB0C2, // #HANGUL SYLLABLE KIYEOK YAE
  0xAC58: 0xB0C3, // #HANGUL SYLLABLE KIYEOK YAE NIEUN
  0xAC5C: 0xB0C4, // #HANGUL SYLLABLE KIYEOK YAE RIEUL
  0xAC70: 0xB0C5, // #HANGUL SYLLABLE KIYEOK EO
  0xAC71: 0xB0C6, // #HANGUL SYLLABLE KIYEOK EO KIYEOK
  0xAC74: 0xB0C7, // #HANGUL SYLLABLE KIYEOK EO NIEUN
  0xAC77: 0xB0C8, // #HANGUL SYLLABLE KIYEOK EO TIKEUT
  0xAC78: 0xB0C9, // #HANGUL SYLLABLE KIYEOK EO RIEUL
  0xAC7A: 0xB0CA, // #HANGUL SYLLABLE KIYEOK EO RIEULMIEUM
  0xAC80: 0xB0CB, // #HANGUL SYLLABLE KIYEOK EO MIEUM
  0xAC81: 0xB0CC, // #HANGUL SYLLABLE KIYEOK EO PIEUP
  0xAC83: 0xB0CD, // #HANGUL SYLLABLE KIYEOK EO SIOS
  0xAC84: 0xB0CE, // #HANGUL SYLLABLE KIYEOK EO SSANGSIOS
  0xAC85: 0xB0CF, // #HANGUL SYLLABLE KIYEOK EO IEUNG
  0xAC86: 0xB0D0, // #HANGUL SYLLABLE KIYEOK EO CIEUC
  0xAC89: 0xB0D1, // #HANGUL SYLLABLE KIYEOK EO THIEUTH
  0xAC8A: 0xB0D2, // #HANGUL SYLLABLE KIYEOK EO PHIEUPH
  0xAC8B: 0xB0D3, // #HANGUL SYLLABLE KIYEOK EO HIEUH
  0xAC8C: 0xB0D4, // #HANGUL SYLLABLE KIYEOK E
  0xAC90: 0xB0D5, // #HANGUL SYLLABLE KIYEOK E NIEUN
  0xAC94: 0xB0D6, // #HANGUL SYLLABLE KIYEOK E RIEUL
  0xAC9C: 0xB0D7, // #HANGUL SYLLABLE KIYEOK E MIEUM
  0xAC9D: 0xB0D8, // #HANGUL SYLLABLE KIYEOK E PIEUP
  0xAC9F: 0xB0D9, // #HANGUL SYLLABLE KIYEOK E SIOS
  0xACA0: 0xB0DA, // #HANGUL SYLLABLE KIYEOK E SSANGSIOS
  0xACA1: 0xB0DB, // #HANGUL SYLLABLE KIYEOK E IEUNG
  0xACA8: 0xB0DC, // #HANGUL SYLLABLE KIYEOK YEO
  0xACA9: 0xB0DD, // #HANGUL SYLLABLE KIYEOK YEO KIYEOK
  0xACAA: 0xB0DE, // #HANGUL SYLLABLE KIYEOK YEO SSANGKIYEOK
  0xACAC: 0xB0DF, // #HANGUL SYLLABLE KIYEOK YEO NIEUN
  0xACAF: 0xB0E0, // #HANGUL SYLLABLE KIYEOK YEO TIKEUT
  0xACB0: 0xB0E1, // #HANGUL SYLLABLE KIYEOK YEO RIEUL
  0xACB8: 0xB0E2, // #HANGUL SYLLABLE KIYEOK YEO MIEUM
  0xACB9: 0xB0E3, // #HANGUL SYLLABLE KIYEOK YEO PIEUP
  0xACBB: 0xB0E4, // #HANGUL SYLLABLE KIYEOK YEO SIOS
  0xACBC: 0xB0E5, // #HANGUL SYLLABLE KIYEOK YEO SSANGSIOS
  0xACBD: 0xB0E6, // #HANGUL SYLLABLE KIYEOK YEO IEUNG
  0xACC1: 0xB0E7, // #HANGUL SYLLABLE KIYEOK YEO THIEUTH
  0xACC4: 0xB0E8, // #HANGUL SYLLABLE KIYEOK YE
  0xACC8: 0xB0E9, // #HANGUL SYLLABLE KIYEOK YE NIEUN
  0xACCC: 0xB0EA, // #HANGUL SYLLABLE KIYEOK YE RIEUL
  0xACD5: 0xB0EB, // #HANGUL SYLLABLE KIYEOK YE PIEUP
  0xACD7: 0xB0EC, // #HANGUL SYLLABLE KIYEOK YE SIOS
  0xACE0: 0xB0ED, // #HANGUL SYLLABLE KIYEOK O
  0xACE1: 0xB0EE, // #HANGUL SYLLABLE KIYEOK O KIYEOK
  0xACE4: 0xB0EF, // #HANGUL SYLLABLE KIYEOK O NIEUN
  0xACE7: 0xB0F0, // #HANGUL SYLLABLE KIYEOK O TIKEUT
  0xACE8: 0xB0F1, // #HANGUL SYLLABLE KIYEOK O RIEUL
  0xACEA: 0xB0F2, // #HANGUL SYLLABLE KIYEOK O RIEULMIEUM
  0xACEC: 0xB0F3, // #HANGUL SYLLABLE KIYEOK O RIEULSIOS
  0xACEF: 0xB0F4, // #HANGUL SYLLABLE KIYEOK O RIEULHIEUH
  0xACF0: 0xB0F5, // #HANGUL SYLLABLE KIYEOK O MIEUM
  0xACF1: 0xB0F6, // #HANGUL SYLLABLE KIYEOK O PIEUP
  0xACF3: 0xB0F7, // #HANGUL SYLLABLE KIYEOK O SIOS
  0xACF5: 0xB0F8, // #HANGUL SYLLABLE KIYEOK O IEUNG
  0xACF6: 0xB0F9, // #HANGUL SYLLABLE KIYEOK O CIEUC
  0xACFC: 0xB0FA, // #HANGUL SYLLABLE KIYEOK WA
  0xACFD: 0xB0FB, // #HANGUL SYLLABLE KIYEOK WA KIYEOK
  0xAD00: 0xB0FC, // #HANGUL SYLLABLE KIYEOK WA NIEUN
  0xAD04: 0xB0FD, // #HANGUL SYLLABLE KIYEOK WA RIEUL
  0xAD06: 0xB0FE, // #HANGUL SYLLABLE KIYEOK WA RIEULMIEUM
  0xCF02: 0xB141, // #HANGUL SYLLABLE KHIEUKH E SSANGKIYEOK
  0xCF03: 0xB142, // #HANGUL SYLLABLE KHIEUKH E KIYEOKSIOS
  0xCF05: 0xB143, // #HANGUL SYLLABLE KHIEUKH E NIEUNCIEUC
  0xCF06: 0xB144, // #HANGUL SYLLABLE KHIEUKH E NIEUNHIEUH
  0xCF07: 0xB145, // #HANGUL SYLLABLE KHIEUKH E TIKEUT
  0xCF09: 0xB146, // #HANGUL SYLLABLE KHIEUKH E RIEULKIYEOK
  0xCF0A: 0xB147, // #HANGUL SYLLABLE KHIEUKH E RIEULMIEUM
  0xCF0B: 0xB148, // #HANGUL SYLLABLE KHIEUKH E RIEULPIEUP
  0xCF0C: 0xB149, // #HANGUL SYLLABLE KHIEUKH E RIEULSIOS
  0xCF0D: 0xB14A, // #HANGUL SYLLABLE KHIEUKH E RIEULTHIEUTH
  0xCF0E: 0xB14B, // #HANGUL SYLLABLE KHIEUKH E RIEULPHIEUPH
  0xCF0F: 0xB14C, // #HANGUL SYLLABLE KHIEUKH E RIEULHIEUH
  0xCF12: 0xB14D, // #HANGUL SYLLABLE KHIEUKH E PIEUPSIOS
  0xCF14: 0xB14E, // #HANGUL SYLLABLE KHIEUKH E SSANGSIOS
  0xCF16: 0xB14F, // #HANGUL SYLLABLE KHIEUKH E CIEUC
  0xCF17: 0xB150, // #HANGUL SYLLABLE KHIEUKH E CHIEUCH
  0xCF18: 0xB151, // #HANGUL SYLLABLE KHIEUKH E KHIEUKH
  0xCF19: 0xB152, // #HANGUL SYLLABLE KHIEUKH E THIEUTH
  0xCF1A: 0xB153, // #HANGUL SYLLABLE KHIEUKH E PHIEUPH
  0xCF1B: 0xB154, // #HANGUL SYLLABLE KHIEUKH E HIEUH
  0xCF1D: 0xB155, // #HANGUL SYLLABLE KHIEUKH YEO KIYEOK
  0xCF1E: 0xB156, // #HANGUL SYLLABLE KHIEUKH YEO SSANGKIYEOK
  0xCF1F: 0xB157, // #HANGUL SYLLABLE KHIEUKH YEO KIYEOKSIOS
  0xCF21: 0xB158, // #HANGUL SYLLABLE KHIEUKH YEO NIEUNCIEUC
  0xCF22: 0xB159, // #HANGUL SYLLABLE KHIEUKH YEO NIEUNHIEUH
  0xCF23: 0xB15A, // #HANGUL SYLLABLE KHIEUKH YEO TIKEUT
  0xCF25: 0xB161, // #HANGUL SYLLABLE KHIEUKH YEO RIEULKIYEOK
  0xCF26: 0xB162, // #HANGUL SYLLABLE KHIEUKH YEO RIEULMIEUM
  0xCF27: 0xB163, // #HANGUL SYLLABLE KHIEUKH YEO RIEULPIEUP
  0xCF28: 0xB164, // #HANGUL SYLLABLE KHIEUKH YEO RIEULSIOS
  0xCF29: 0xB165, // #HANGUL SYLLABLE KHIEUKH YEO RIEULTHIEUTH
  0xCF2A: 0xB166, // #HANGUL SYLLABLE KHIEUKH YEO RIEULPHIEUPH
  0xCF2B: 0xB167, // #HANGUL SYLLABLE KHIEUKH YEO RIEULHIEUH
  0xCF2E: 0xB168, // #HANGUL SYLLABLE KHIEUKH YEO PIEUPSIOS
  0xCF32: 0xB169, // #HANGUL SYLLABLE KHIEUKH YEO CIEUC
  0xCF33: 0xB16A, // #HANGUL SYLLABLE KHIEUKH YEO CHIEUCH
  0xCF34: 0xB16B, // #HANGUL SYLLABLE KHIEUKH YEO KHIEUKH
  0xCF35: 0xB16C, // #HANGUL SYLLABLE KHIEUKH YEO THIEUTH
  0xCF36: 0xB16D, // #HANGUL SYLLABLE KHIEUKH YEO PHIEUPH
  0xCF37: 0xB16E, // #HANGUL SYLLABLE KHIEUKH YEO HIEUH
  0xCF39: 0xB16F, // #HANGUL SYLLABLE KHIEUKH YE KIYEOK
  0xCF3A: 0xB170, // #HANGUL SYLLABLE KHIEUKH YE SSANGKIYEOK
  0xCF3B: 0xB171, // #HANGUL SYLLABLE KHIEUKH YE KIYEOKSIOS
  0xCF3C: 0xB172, // #HANGUL SYLLABLE KHIEUKH YE NIEUN
  0xCF3D: 0xB173, // #HANGUL SYLLABLE KHIEUKH YE NIEUNCIEUC
  0xCF3E: 0xB174, // #HANGUL SYLLABLE KHIEUKH YE NIEUNHIEUH
  0xCF3F: 0xB175, // #HANGUL SYLLABLE KHIEUKH YE TIKEUT
  0xCF40: 0xB176, // #HANGUL SYLLABLE KHIEUKH YE RIEUL
  0xCF41: 0xB177, // #HANGUL SYLLABLE KHIEUKH YE RIEULKIYEOK
  0xCF42: 0xB178, // #HANGUL SYLLABLE KHIEUKH YE RIEULMIEUM
  0xCF43: 0xB179, // #HANGUL SYLLABLE KHIEUKH YE RIEULPIEUP
  0xCF44: 0xB17A, // #HANGUL SYLLABLE KHIEUKH YE RIEULSIOS
  0xCF45: 0xB181, // #HANGUL SYLLABLE KHIEUKH YE RIEULTHIEUTH
  0xCF46: 0xB182, // #HANGUL SYLLABLE KHIEUKH YE RIEULPHIEUPH
  0xCF47: 0xB183, // #HANGUL SYLLABLE KHIEUKH YE RIEULHIEUH
  0xCF48: 0xB184, // #HANGUL SYLLABLE KHIEUKH YE MIEUM
  0xCF49: 0xB185, // #HANGUL SYLLABLE KHIEUKH YE PIEUP
  0xCF4A: 0xB186, // #HANGUL SYLLABLE KHIEUKH YE PIEUPSIOS
  0xCF4B: 0xB187, // #HANGUL SYLLABLE KHIEUKH YE SIOS
  0xCF4C: 0xB188, // #HANGUL SYLLABLE KHIEUKH YE SSANGSIOS
  0xCF4D: 0xB189, // #HANGUL SYLLABLE KHIEUKH YE IEUNG
  0xCF4E: 0xB18A, // #HANGUL SYLLABLE KHIEUKH YE CIEUC
  0xCF4F: 0xB18B, // #HANGUL SYLLABLE KHIEUKH YE CHIEUCH
  0xCF50: 0xB18C, // #HANGUL SYLLABLE KHIEUKH YE KHIEUKH
  0xCF51: 0xB18D, // #HANGUL SYLLABLE KHIEUKH YE THIEUTH
  0xCF52: 0xB18E, // #HANGUL SYLLABLE KHIEUKH YE PHIEUPH
  0xCF53: 0xB18F, // #HANGUL SYLLABLE KHIEUKH YE HIEUH
  0xCF56: 0xB190, // #HANGUL SYLLABLE KHIEUKH O SSANGKIYEOK
  0xCF57: 0xB191, // #HANGUL SYLLABLE KHIEUKH O KIYEOKSIOS
  0xCF59: 0xB192, // #HANGUL SYLLABLE KHIEUKH O NIEUNCIEUC
  0xCF5A: 0xB193, // #HANGUL SYLLABLE KHIEUKH O NIEUNHIEUH
  0xCF5B: 0xB194, // #HANGUL SYLLABLE KHIEUKH O TIKEUT
  0xCF5D: 0xB195, // #HANGUL SYLLABLE KHIEUKH O RIEULKIYEOK
  0xCF5E: 0xB196, // #HANGUL SYLLABLE KHIEUKH O RIEULMIEUM
  0xCF5F: 0xB197, // #HANGUL SYLLABLE KHIEUKH O RIEULPIEUP
  0xCF60: 0xB198, // #HANGUL SYLLABLE KHIEUKH O RIEULSIOS
  0xCF61: 0xB199, // #HANGUL SYLLABLE KHIEUKH O RIEULTHIEUTH
  0xCF62: 0xB19A, // #HANGUL SYLLABLE KHIEUKH O RIEULPHIEUPH
  0xCF63: 0xB19B, // #HANGUL SYLLABLE KHIEUKH O RIEULHIEUH
  0xCF66: 0xB19C, // #HANGUL SYLLABLE KHIEUKH O PIEUPSIOS
  0xCF68: 0xB19D, // #HANGUL SYLLABLE KHIEUKH O SSANGSIOS
  0xCF6A: 0xB19E, // #HANGUL SYLLABLE KHIEUKH O CIEUC
  0xCF6B: 0xB19F, // #HANGUL SYLLABLE KHIEUKH O CHIEUCH
  0xCF6C: 0xB1A0, // #HANGUL SYLLABLE KHIEUKH O KHIEUKH
  0xAD0C: 0xB1A1, // #HANGUL SYLLABLE KIYEOK WA MIEUM
  0xAD0D: 0xB1A2, // #HANGUL SYLLABLE KIYEOK WA PIEUP
  0xAD0F: 0xB1A3, // #HANGUL SYLLABLE KIYEOK WA SIOS
  0xAD11: 0xB1A4, // #HANGUL SYLLABLE KIYEOK WA IEUNG
  0xAD18: 0xB1A5, // #HANGUL SYLLABLE KIYEOK WAE
  0xAD1C: 0xB1A6, // #HANGUL SYLLABLE KIYEOK WAE NIEUN
  0xAD20: 0xB1A7, // #HANGUL SYLLABLE KIYEOK WAE RIEUL
  0xAD29: 0xB1A8, // #HANGUL SYLLABLE KIYEOK WAE PIEUP
  0xAD2C: 0xB1A9, // #HANGUL SYLLABLE KIYEOK WAE SSANGSIOS
  0xAD2D: 0xB1AA, // #HANGUL SYLLABLE KIYEOK WAE IEUNG
  0xAD34: 0xB1AB, // #HANGUL SYLLABLE KIYEOK OE
  0xAD35: 0xB1AC, // #HANGUL SYLLABLE KIYEOK OE KIYEOK
  0xAD38: 0xB1AD, // #HANGUL SYLLABLE KIYEOK OE NIEUN
  0xAD3C: 0xB1AE, // #HANGUL SYLLABLE KIYEOK OE RIEUL
  0xAD44: 0xB1AF, // #HANGUL SYLLABLE KIYEOK OE MIEUM
  0xAD45: 0xB1B0, // #HANGUL SYLLABLE KIYEOK OE PIEUP
  0xAD47: 0xB1B1, // #HANGUL SYLLABLE KIYEOK OE SIOS
  0xAD49: 0xB1B2, // #HANGUL SYLLABLE KIYEOK OE IEUNG
  0xAD50: 0xB1B3, // #HANGUL SYLLABLE KIYEOK YO
  0xAD54: 0xB1B4, // #HANGUL SYLLABLE KIYEOK YO NIEUN
  0xAD58: 0xB1B5, // #HANGUL SYLLABLE KIYEOK YO RIEUL
  0xAD61: 0xB1B6, // #HANGUL SYLLABLE KIYEOK YO PIEUP
  0xAD63: 0xB1B7, // #HANGUL SYLLABLE KIYEOK YO SIOS
  0xAD6C: 0xB1B8, // #HANGUL SYLLABLE KIYEOK U
  0xAD6D: 0xB1B9, // #HANGUL SYLLABLE KIYEOK U KIYEOK
  0xAD70: 0xB1BA, // #HANGUL SYLLABLE KIYEOK U NIEUN
  0xAD73: 0xB1BB, // #HANGUL SYLLABLE KIYEOK U TIKEUT
  0xAD74: 0xB1BC, // #HANGUL SYLLABLE KIYEOK U RIEUL
  0xAD75: 0xB1BD, // #HANGUL SYLLABLE KIYEOK U RIEULKIYEOK
  0xAD76: 0xB1BE, // #HANGUL SYLLABLE KIYEOK U RIEULMIEUM
  0xAD7B: 0xB1BF, // #HANGUL SYLLABLE KIYEOK U RIEULHIEUH
  0xAD7C: 0xB1C0, // #HANGUL SYLLABLE KIYEOK U MIEUM
  0xAD7D: 0xB1C1, // #HANGUL SYLLABLE KIYEOK U PIEUP
  0xAD7F: 0xB1C2, // #HANGUL SYLLABLE KIYEOK U SIOS
  0xAD81: 0xB1C3, // #HANGUL SYLLABLE KIYEOK U IEUNG
  0xAD82: 0xB1C4, // #HANGUL SYLLABLE KIYEOK U CIEUC
  0xAD88: 0xB1C5, // #HANGUL SYLLABLE KIYEOK WEO
  0xAD89: 0xB1C6, // #HANGUL SYLLABLE KIYEOK WEO KIYEOK
  0xAD8C: 0xB1C7, // #HANGUL SYLLABLE KIYEOK WEO NIEUN
  0xAD90: 0xB1C8, // #HANGUL SYLLABLE KIYEOK WEO RIEUL
  0xAD9C: 0xB1C9, // #HANGUL SYLLABLE KIYEOK WEO SSANGSIOS
  0xAD9D: 0xB1CA, // #HANGUL SYLLABLE KIYEOK WEO IEUNG
  0xADA4: 0xB1CB, // #HANGUL SYLLABLE KIYEOK WE
  0xADB7: 0xB1CC, // #HANGUL SYLLABLE KIYEOK WE SIOS
  0xADC0: 0xB1CD, // #HANGUL SYLLABLE KIYEOK WI
  0xADC1: 0xB1CE, // #HANGUL SYLLABLE KIYEOK WI KIYEOK
  0xADC4: 0xB1CF, // #HANGUL SYLLABLE KIYEOK WI NIEUN
  0xADC8: 0xB1D0, // #HANGUL SYLLABLE KIYEOK WI RIEUL
  0xADD0: 0xB1D1, // #HANGUL SYLLABLE KIYEOK WI MIEUM
  0xADD1: 0xB1D2, // #HANGUL SYLLABLE KIYEOK WI PIEUP
  0xADD3: 0xB1D3, // #HANGUL SYLLABLE KIYEOK WI SIOS
  0xADDC: 0xB1D4, // #HANGUL SYLLABLE KIYEOK YU
  0xADE0: 0xB1D5, // #HANGUL SYLLABLE KIYEOK YU NIEUN
  0xADE4: 0xB1D6, // #HANGUL SYLLABLE KIYEOK YU RIEUL
  0xADF8: 0xB1D7, // #HANGUL SYLLABLE KIYEOK EU
  0xADF9: 0xB1D8, // #HANGUL SYLLABLE KIYEOK EU KIYEOK
  0xADFC: 0xB1D9, // #HANGUL SYLLABLE KIYEOK EU NIEUN
  0xADFF: 0xB1DA, // #HANGUL SYLLABLE KIYEOK EU TIKEUT
  0xAE00: 0xB1DB, // #HANGUL SYLLABLE KIYEOK EU RIEUL
  0xAE01: 0xB1DC, // #HANGUL SYLLABLE KIYEOK EU RIEULKIYEOK
  0xAE08: 0xB1DD, // #HANGUL SYLLABLE KIYEOK EU MIEUM
  0xAE09: 0xB1DE, // #HANGUL SYLLABLE KIYEOK EU PIEUP
  0xAE0B: 0xB1DF, // #HANGUL SYLLABLE KIYEOK EU SIOS
  0xAE0D: 0xB1E0, // #HANGUL SYLLABLE KIYEOK EU IEUNG
  0xAE14: 0xB1E1, // #HANGUL SYLLABLE KIYEOK YI
  0xAE30: 0xB1E2, // #HANGUL SYLLABLE KIYEOK I
  0xAE31: 0xB1E3, // #HANGUL SYLLABLE KIYEOK I KIYEOK
  0xAE34: 0xB1E4, // #HANGUL SYLLABLE KIYEOK I NIEUN
  0xAE37: 0xB1E5, // #HANGUL SYLLABLE KIYEOK I TIKEUT
  0xAE38: 0xB1E6, // #HANGUL SYLLABLE KIYEOK I RIEUL
  0xAE3A: 0xB1E7, // #HANGUL SYLLABLE KIYEOK I RIEULMIEUM
  0xAE40: 0xB1E8, // #HANGUL SYLLABLE KIYEOK I MIEUM
  0xAE41: 0xB1E9, // #HANGUL SYLLABLE KIYEOK I PIEUP
  0xAE43: 0xB1EA, // #HANGUL SYLLABLE KIYEOK I SIOS
  0xAE45: 0xB1EB, // #HANGUL SYLLABLE KIYEOK I IEUNG
  0xAE46: 0xB1EC, // #HANGUL SYLLABLE KIYEOK I CIEUC
  0xAE4A: 0xB1ED, // #HANGUL SYLLABLE KIYEOK I PHIEUPH
  0xAE4C: 0xB1EE, // #HANGUL SYLLABLE SSANGKIYEOK A
  0xAE4D: 0xB1EF, // #HANGUL SYLLABLE SSANGKIYEOK A KIYEOK
  0xAE4E: 0xB1F0, // #HANGUL SYLLABLE SSANGKIYEOK A SSANGKIYEOK
  0xAE50: 0xB1F1, // #HANGUL SYLLABLE SSANGKIYEOK A NIEUN
  0xAE54: 0xB1F2, // #HANGUL SYLLABLE SSANGKIYEOK A RIEUL
  0xAE56: 0xB1F3, // #HANGUL SYLLABLE SSANGKIYEOK A RIEULMIEUM
  0xAE5C: 0xB1F4, // #HANGUL SYLLABLE SSANGKIYEOK A MIEUM
  0xAE5D: 0xB1F5, // #HANGUL SYLLABLE SSANGKIYEOK A PIEUP
  0xAE5F: 0xB1F6, // #HANGUL SYLLABLE SSANGKIYEOK A SIOS
  0xAE60: 0xB1F7, // #HANGUL SYLLABLE SSANGKIYEOK A SSANGSIOS
  0xAE61: 0xB1F8, // #HANGUL SYLLABLE SSANGKIYEOK A IEUNG
  0xAE65: 0xB1F9, // #HANGUL SYLLABLE SSANGKIYEOK A THIEUTH
  0xAE68: 0xB1FA, // #HANGUL SYLLABLE SSANGKIYEOK AE
  0xAE69: 0xB1FB, // #HANGUL SYLLABLE SSANGKIYEOK AE KIYEOK
  0xAE6C: 0xB1FC, // #HANGUL SYLLABLE SSANGKIYEOK AE NIEUN
  0xAE70: 0xB1FD, // #HANGUL SYLLABLE SSANGKIYEOK AE RIEUL
  0xAE78: 0xB1FE, // #HANGUL SYLLABLE SSANGKIYEOK AE MIEUM
  0xCF6D: 0xB241, // #HANGUL SYLLABLE KHIEUKH O THIEUTH
  0xCF6E: 0xB242, // #HANGUL SYLLABLE KHIEUKH O PHIEUPH
  0xCF6F: 0xB243, // #HANGUL SYLLABLE KHIEUKH O HIEUH
  0xCF72: 0xB244, // #HANGUL SYLLABLE KHIEUKH WA SSANGKIYEOK
  0xCF73: 0xB245, // #HANGUL SYLLABLE KHIEUKH WA KIYEOKSIOS
  0xCF75: 0xB246, // #HANGUL SYLLABLE KHIEUKH WA NIEUNCIEUC
  0xCF76: 0xB247, // #HANGUL SYLLABLE KHIEUKH WA NIEUNHIEUH
  0xCF77: 0xB248, // #HANGUL SYLLABLE KHIEUKH WA TIKEUT
  0xCF79: 0xB249, // #HANGUL SYLLABLE KHIEUKH WA RIEULKIYEOK
  0xCF7A: 0xB24A, // #HANGUL SYLLABLE KHIEUKH WA RIEULMIEUM
  0xCF7B: 0xB24B, // #HANGUL SYLLABLE KHIEUKH WA RIEULPIEUP
  0xCF7C: 0xB24C, // #HANGUL SYLLABLE KHIEUKH WA RIEULSIOS
  0xCF7D: 0xB24D, // #HANGUL SYLLABLE KHIEUKH WA RIEULTHIEUTH
  0xCF7E: 0xB24E, // #HANGUL SYLLABLE KHIEUKH WA RIEULPHIEUPH
  0xCF7F: 0xB24F, // #HANGUL SYLLABLE KHIEUKH WA RIEULHIEUH
  0xCF81: 0xB250, // #HANGUL SYLLABLE KHIEUKH WA PIEUP
  0xCF82: 0xB251, // #HANGUL SYLLABLE KHIEUKH WA PIEUPSIOS
  0xCF83: 0xB252, // #HANGUL SYLLABLE KHIEUKH WA SIOS
  0xCF84: 0xB253, // #HANGUL SYLLABLE KHIEUKH WA SSANGSIOS
  0xCF86: 0xB254, // #HANGUL SYLLABLE KHIEUKH WA CIEUC
  0xCF87: 0xB255, // #HANGUL SYLLABLE KHIEUKH WA CHIEUCH
  0xCF88: 0xB256, // #HANGUL SYLLABLE KHIEUKH WA KHIEUKH
  0xCF89: 0xB257, // #HANGUL SYLLABLE KHIEUKH WA THIEUTH
  0xCF8A: 0xB258, // #HANGUL SYLLABLE KHIEUKH WA PHIEUPH
  0xCF8B: 0xB259, // #HANGUL SYLLABLE KHIEUKH WA HIEUH
  0xCF8D: 0xB25A, // #HANGUL SYLLABLE KHIEUKH WAE KIYEOK
  0xCF8E: 0xB261, // #HANGUL SYLLABLE KHIEUKH WAE SSANGKIYEOK
  0xCF8F: 0xB262, // #HANGUL SYLLABLE KHIEUKH WAE KIYEOKSIOS
  0xCF90: 0xB263, // #HANGUL SYLLABLE KHIEUKH WAE NIEUN
  0xCF91: 0xB264, // #HANGUL SYLLABLE KHIEUKH WAE NIEUNCIEUC
  0xCF92: 0xB265, // #HANGUL SYLLABLE KHIEUKH WAE NIEUNHIEUH
  0xCF93: 0xB266, // #HANGUL SYLLABLE KHIEUKH WAE TIKEUT
  0xCF94: 0xB267, // #HANGUL SYLLABLE KHIEUKH WAE RIEUL
  0xCF95: 0xB268, // #HANGUL SYLLABLE KHIEUKH WAE RIEULKIYEOK
  0xCF96: 0xB269, // #HANGUL SYLLABLE KHIEUKH WAE RIEULMIEUM
  0xCF97: 0xB26A, // #HANGUL SYLLABLE KHIEUKH WAE RIEULPIEUP
  0xCF98: 0xB26B, // #HANGUL SYLLABLE KHIEUKH WAE RIEULSIOS
  0xCF99: 0xB26C, // #HANGUL SYLLABLE KHIEUKH WAE RIEULTHIEUTH
  0xCF9A: 0xB26D, // #HANGUL SYLLABLE KHIEUKH WAE RIEULPHIEUPH
  0xCF9B: 0xB26E, // #HANGUL SYLLABLE KHIEUKH WAE RIEULHIEUH
  0xCF9C: 0xB26F, // #HANGUL SYLLABLE KHIEUKH WAE MIEUM
  0xCF9D: 0xB270, // #HANGUL SYLLABLE KHIEUKH WAE PIEUP
  0xCF9E: 0xB271, // #HANGUL SYLLABLE KHIEUKH WAE PIEUPSIOS
  0xCF9F: 0xB272, // #HANGUL SYLLABLE KHIEUKH WAE SIOS
  0xCFA0: 0xB273, // #HANGUL SYLLABLE KHIEUKH WAE SSANGSIOS
  0xCFA2: 0xB274, // #HANGUL SYLLABLE KHIEUKH WAE CIEUC
  0xCFA3: 0xB275, // #HANGUL SYLLABLE KHIEUKH WAE CHIEUCH
  0xCFA4: 0xB276, // #HANGUL SYLLABLE KHIEUKH WAE KHIEUKH
  0xCFA5: 0xB277, // #HANGUL SYLLABLE KHIEUKH WAE THIEUTH
  0xCFA6: 0xB278, // #HANGUL SYLLABLE KHIEUKH WAE PHIEUPH
  0xCFA7: 0xB279, // #HANGUL SYLLABLE KHIEUKH WAE HIEUH
  0xCFA9: 0xB27A, // #HANGUL SYLLABLE KHIEUKH OE KIYEOK
  0xCFAA: 0xB281, // #HANGUL SYLLABLE KHIEUKH OE SSANGKIYEOK
  0xCFAB: 0xB282, // #HANGUL SYLLABLE KHIEUKH OE KIYEOKSIOS
  0xCFAC: 0xB283, // #HANGUL SYLLABLE KHIEUKH OE NIEUN
  0xCFAD: 0xB284, // #HANGUL SYLLABLE KHIEUKH OE NIEUNCIEUC
  0xCFAE: 0xB285, // #HANGUL SYLLABLE KHIEUKH OE NIEUNHIEUH
  0xCFAF: 0xB286, // #HANGUL SYLLABLE KHIEUKH OE TIKEUT
  0xCFB1: 0xB287, // #HANGUL SYLLABLE KHIEUKH OE RIEULKIYEOK
  0xCFB2: 0xB288, // #HANGUL SYLLABLE KHIEUKH OE RIEULMIEUM
  0xCFB3: 0xB289, // #HANGUL SYLLABLE KHIEUKH OE RIEULPIEUP
  0xCFB4: 0xB28A, // #HANGUL SYLLABLE KHIEUKH OE RIEULSIOS
  0xCFB5: 0xB28B, // #HANGUL SYLLABLE KHIEUKH OE RIEULTHIEUTH
  0xCFB6: 0xB28C, // #HANGUL SYLLABLE KHIEUKH OE RIEULPHIEUPH
  0xCFB7: 0xB28D, // #HANGUL SYLLABLE KHIEUKH OE RIEULHIEUH
  0xCFB8: 0xB28E, // #HANGUL SYLLABLE KHIEUKH OE MIEUM
  0xCFB9: 0xB28F, // #HANGUL SYLLABLE KHIEUKH OE PIEUP
  0xCFBA: 0xB290, // #HANGUL SYLLABLE KHIEUKH OE PIEUPSIOS
  0xCFBB: 0xB291, // #HANGUL SYLLABLE KHIEUKH OE SIOS
  0xCFBC: 0xB292, // #HANGUL SYLLABLE KHIEUKH OE SSANGSIOS
  0xCFBD: 0xB293, // #HANGUL SYLLABLE KHIEUKH OE IEUNG
  0xCFBE: 0xB294, // #HANGUL SYLLABLE KHIEUKH OE CIEUC
  0xCFBF: 0xB295, // #HANGUL SYLLABLE KHIEUKH OE CHIEUCH
  0xCFC0: 0xB296, // #HANGUL SYLLABLE KHIEUKH OE KHIEUKH
  0xCFC1: 0xB297, // #HANGUL SYLLABLE KHIEUKH OE THIEUTH
  0xCFC2: 0xB298, // #HANGUL SYLLABLE KHIEUKH OE PHIEUPH
  0xCFC3: 0xB299, // #HANGUL SYLLABLE KHIEUKH OE HIEUH
  0xCFC5: 0xB29A, // #HANGUL SYLLABLE KHIEUKH YO KIYEOK
  0xCFC6: 0xB29B, // #HANGUL SYLLABLE KHIEUKH YO SSANGKIYEOK
  0xCFC7: 0xB29C, // #HANGUL SYLLABLE KHIEUKH YO KIYEOKSIOS
  0xCFC8: 0xB29D, // #HANGUL SYLLABLE KHIEUKH YO NIEUN
  0xCFC9: 0xB29E, // #HANGUL SYLLABLE KHIEUKH YO NIEUNCIEUC
  0xCFCA: 0xB29F, // #HANGUL SYLLABLE KHIEUKH YO NIEUNHIEUH
  0xCFCB: 0xB2A0, // #HANGUL SYLLABLE KHIEUKH YO TIKEUT
  0xAE79: 0xB2A1, // #HANGUL SYLLABLE SSANGKIYEOK AE PIEUP
  0xAE7B: 0xB2A2, // #HANGUL SYLLABLE SSANGKIYEOK AE SIOS
  0xAE7C: 0xB2A3, // #HANGUL SYLLABLE SSANGKIYEOK AE SSANGSIOS
  0xAE7D: 0xB2A4, // #HANGUL SYLLABLE SSANGKIYEOK AE IEUNG
  0xAE84: 0xB2A5, // #HANGUL SYLLABLE SSANGKIYEOK YA
  0xAE85: 0xB2A6, // #HANGUL SYLLABLE SSANGKIYEOK YA KIYEOK
  0xAE8C: 0xB2A7, // #HANGUL SYLLABLE SSANGKIYEOK YA RIEUL
  0xAEBC: 0xB2A8, // #HANGUL SYLLABLE SSANGKIYEOK EO
  0xAEBD: 0xB2A9, // #HANGUL SYLLABLE SSANGKIYEOK EO KIYEOK
  0xAEBE: 0xB2AA, // #HANGUL SYLLABLE SSANGKIYEOK EO SSANGKIYEOK
  0xAEC0: 0xB2AB, // #HANGUL SYLLABLE SSANGKIYEOK EO NIEUN
  0xAEC4: 0xB2AC, // #HANGUL SYLLABLE SSANGKIYEOK EO RIEUL
  0xAECC: 0xB2AD, // #HANGUL SYLLABLE SSANGKIYEOK EO MIEUM
  0xAECD: 0xB2AE, // #HANGUL SYLLABLE SSANGKIYEOK EO PIEUP
  0xAECF: 0xB2AF, // #HANGUL SYLLABLE SSANGKIYEOK EO SIOS
  0xAED0: 0xB2B0, // #HANGUL SYLLABLE SSANGKIYEOK EO SSANGSIOS
  0xAED1: 0xB2B1, // #HANGUL SYLLABLE SSANGKIYEOK EO IEUNG
  0xAED8: 0xB2B2, // #HANGUL SYLLABLE SSANGKIYEOK E
  0xAED9: 0xB2B3, // #HANGUL SYLLABLE SSANGKIYEOK E KIYEOK
  0xAEDC: 0xB2B4, // #HANGUL SYLLABLE SSANGKIYEOK E NIEUN
  0xAEE8: 0xB2B5, // #HANGUL SYLLABLE SSANGKIYEOK E MIEUM
  0xAEEB: 0xB2B6, // #HANGUL SYLLABLE SSANGKIYEOK E SIOS
  0xAEED: 0xB2B7, // #HANGUL SYLLABLE SSANGKIYEOK E IEUNG
  0xAEF4: 0xB2B8, // #HANGUL SYLLABLE SSANGKIYEOK YEO
  0xAEF8: 0xB2B9, // #HANGUL SYLLABLE SSANGKIYEOK YEO NIEUN
  0xAEFC: 0xB2BA, // #HANGUL SYLLABLE SSANGKIYEOK YEO RIEUL
  0xAF07: 0xB2BB, // #HANGUL SYLLABLE SSANGKIYEOK YEO SIOS
  0xAF08: 0xB2BC, // #HANGUL SYLLABLE SSANGKIYEOK YEO SSANGSIOS
  0xAF0D: 0xB2BD, // #HANGUL SYLLABLE SSANGKIYEOK YEO THIEUTH
  0xAF10: 0xB2BE, // #HANGUL SYLLABLE SSANGKIYEOK YE
  0xAF2C: 0xB2BF, // #HANGUL SYLLABLE SSANGKIYEOK O
  0xAF2D: 0xB2C0, // #HANGUL SYLLABLE SSANGKIYEOK O KIYEOK
  0xAF30: 0xB2C1, // #HANGUL SYLLABLE SSANGKIYEOK O NIEUN
  0xAF32: 0xB2C2, // #HANGUL SYLLABLE SSANGKIYEOK O NIEUNHIEUH
  0xAF34: 0xB2C3, // #HANGUL SYLLABLE SSANGKIYEOK O RIEUL
  0xAF3C: 0xB2C4, // #HANGUL SYLLABLE SSANGKIYEOK O MIEUM
  0xAF3D: 0xB2C5, // #HANGUL SYLLABLE SSANGKIYEOK O PIEUP
  0xAF3F: 0xB2C6, // #HANGUL SYLLABLE SSANGKIYEOK O SIOS
  0xAF41: 0xB2C7, // #HANGUL SYLLABLE SSANGKIYEOK O IEUNG
  0xAF42: 0xB2C8, // #HANGUL SYLLABLE SSANGKIYEOK O CIEUC
  0xAF43: 0xB2C9, // #HANGUL SYLLABLE SSANGKIYEOK O CHIEUCH
  0xAF48: 0xB2CA, // #HANGUL SYLLABLE SSANGKIYEOK WA
  0xAF49: 0xB2CB, // #HANGUL SYLLABLE SSANGKIYEOK WA KIYEOK
  0xAF50: 0xB2CC, // #HANGUL SYLLABLE SSANGKIYEOK WA RIEUL
  0xAF5C: 0xB2CD, // #HANGUL SYLLABLE SSANGKIYEOK WA SSANGSIOS
  0xAF5D: 0xB2CE, // #HANGUL SYLLABLE SSANGKIYEOK WA IEUNG
  0xAF64: 0xB2CF, // #HANGUL SYLLABLE SSANGKIYEOK WAE
  0xAF65: 0xB2D0, // #HANGUL SYLLABLE SSANGKIYEOK WAE KIYEOK
  0xAF79: 0xB2D1, // #HANGUL SYLLABLE SSANGKIYEOK WAE IEUNG
  0xAF80: 0xB2D2, // #HANGUL SYLLABLE SSANGKIYEOK OE
  0xAF84: 0xB2D3, // #HANGUL SYLLABLE SSANGKIYEOK OE NIEUN
  0xAF88: 0xB2D4, // #HANGUL SYLLABLE SSANGKIYEOK OE RIEUL
  0xAF90: 0xB2D5, // #HANGUL SYLLABLE SSANGKIYEOK OE MIEUM
  0xAF91: 0xB2D6, // #HANGUL SYLLABLE SSANGKIYEOK OE PIEUP
  0xAF95: 0xB2D7, // #HANGUL SYLLABLE SSANGKIYEOK OE IEUNG
  0xAF9C: 0xB2D8, // #HANGUL SYLLABLE SSANGKIYEOK YO
  0xAFB8: 0xB2D9, // #HANGUL SYLLABLE SSANGKIYEOK U
  0xAFB9: 0xB2DA, // #HANGUL SYLLABLE SSANGKIYEOK U KIYEOK
  0xAFBC: 0xB2DB, // #HANGUL SYLLABLE SSANGKIYEOK U NIEUN
  0xAFC0: 0xB2DC, // #HANGUL SYLLABLE SSANGKIYEOK U RIEUL
  0xAFC7: 0xB2DD, // #HANGUL SYLLABLE SSANGKIYEOK U RIEULHIEUH
  0xAFC8: 0xB2DE, // #HANGUL SYLLABLE SSANGKIYEOK U MIEUM
  0xAFC9: 0xB2DF, // #HANGUL SYLLABLE SSANGKIYEOK U PIEUP
  0xAFCB: 0xB2E0, // #HANGUL SYLLABLE SSANGKIYEOK U SIOS
  0xAFCD: 0xB2E1, // #HANGUL SYLLABLE SSANGKIYEOK U IEUNG
  0xAFCE: 0xB2E2, // #HANGUL SYLLABLE SSANGKIYEOK U CIEUC
  0xAFD4: 0xB2E3, // #HANGUL SYLLABLE SSANGKIYEOK WEO
  0xAFDC: 0xB2E4, // #HANGUL SYLLABLE SSANGKIYEOK WEO RIEUL
  0xAFE8: 0xB2E5, // #HANGUL SYLLABLE SSANGKIYEOK WEO SSANGSIOS
  0xAFE9: 0xB2E6, // #HANGUL SYLLABLE SSANGKIYEOK WEO IEUNG
  0xAFF0: 0xB2E7, // #HANGUL SYLLABLE SSANGKIYEOK WE
  0xAFF1: 0xB2E8, // #HANGUL SYLLABLE SSANGKIYEOK WE KIYEOK
  0xAFF4: 0xB2E9, // #HANGUL SYLLABLE SSANGKIYEOK WE NIEUN
  0xAFF8: 0xB2EA, // #HANGUL SYLLABLE SSANGKIYEOK WE RIEUL
  0xB000: 0xB2EB, // #HANGUL SYLLABLE SSANGKIYEOK WE MIEUM
  0xB001: 0xB2EC, // #HANGUL SYLLABLE SSANGKIYEOK WE PIEUP
  0xB004: 0xB2ED, // #HANGUL SYLLABLE SSANGKIYEOK WE SSANGSIOS
  0xB00C: 0xB2EE, // #HANGUL SYLLABLE SSANGKIYEOK WI
  0xB010: 0xB2EF, // #HANGUL SYLLABLE SSANGKIYEOK WI NIEUN
  0xB014: 0xB2F0, // #HANGUL SYLLABLE SSANGKIYEOK WI RIEUL
  0xB01C: 0xB2F1, // #HANGUL SYLLABLE SSANGKIYEOK WI MIEUM
  0xB01D: 0xB2F2, // #HANGUL SYLLABLE SSANGKIYEOK WI PIEUP
  0xB028: 0xB2F3, // #HANGUL SYLLABLE SSANGKIYEOK YU
  0xB044: 0xB2F4, // #HANGUL SYLLABLE SSANGKIYEOK EU
  0xB045: 0xB2F5, // #HANGUL SYLLABLE SSANGKIYEOK EU KIYEOK
  0xB048: 0xB2F6, // #HANGUL SYLLABLE SSANGKIYEOK EU NIEUN
  0xB04A: 0xB2F7, // #HANGUL SYLLABLE SSANGKIYEOK EU NIEUNHIEUH
  0xB04C: 0xB2F8, // #HANGUL SYLLABLE SSANGKIYEOK EU RIEUL
  0xB04E: 0xB2F9, // #HANGUL SYLLABLE SSANGKIYEOK EU RIEULMIEUM
  0xB053: 0xB2FA, // #HANGUL SYLLABLE SSANGKIYEOK EU RIEULHIEUH
  0xB054: 0xB2FB, // #HANGUL SYLLABLE SSANGKIYEOK EU MIEUM
  0xB055: 0xB2FC, // #HANGUL SYLLABLE SSANGKIYEOK EU PIEUP
  0xB057: 0xB2FD, // #HANGUL SYLLABLE SSANGKIYEOK EU SIOS
  0xB059: 0xB2FE, // #HANGUL SYLLABLE SSANGKIYEOK EU IEUNG
  0xCFCC: 0xB341, // #HANGUL SYLLABLE KHIEUKH YO RIEUL
  0xCFCD: 0xB342, // #HANGUL SYLLABLE KHIEUKH YO RIEULKIYEOK
  0xCFCE: 0xB343, // #HANGUL SYLLABLE KHIEUKH YO RIEULMIEUM
  0xCFCF: 0xB344, // #HANGUL SYLLABLE KHIEUKH YO RIEULPIEUP
  0xCFD0: 0xB345, // #HANGUL SYLLABLE KHIEUKH YO RIEULSIOS
  0xCFD1: 0xB346, // #HANGUL SYLLABLE KHIEUKH YO RIEULTHIEUTH
  0xCFD2: 0xB347, // #HANGUL SYLLABLE KHIEUKH YO RIEULPHIEUPH
  0xCFD3: 0xB348, // #HANGUL SYLLABLE KHIEUKH YO RIEULHIEUH
  0xCFD4: 0xB349, // #HANGUL SYLLABLE KHIEUKH YO MIEUM
  0xCFD5: 0xB34A, // #HANGUL SYLLABLE KHIEUKH YO PIEUP
  0xCFD6: 0xB34B, // #HANGUL SYLLABLE KHIEUKH YO PIEUPSIOS
  0xCFD7: 0xB34C, // #HANGUL SYLLABLE KHIEUKH YO SIOS
  0xCFD8: 0xB34D, // #HANGUL SYLLABLE KHIEUKH YO SSANGSIOS
  0xCFD9: 0xB34E, // #HANGUL SYLLABLE KHIEUKH YO IEUNG
  0xCFDA: 0xB34F, // #HANGUL SYLLABLE KHIEUKH YO CIEUC
  0xCFDB: 0xB350, // #HANGUL SYLLABLE KHIEUKH YO CHIEUCH
  0xCFDC: 0xB351, // #HANGUL SYLLABLE KHIEUKH YO KHIEUKH
  0xCFDD: 0xB352, // #HANGUL SYLLABLE KHIEUKH YO THIEUTH
  0xCFDE: 0xB353, // #HANGUL SYLLABLE KHIEUKH YO PHIEUPH
  0xCFDF: 0xB354, // #HANGUL SYLLABLE KHIEUKH YO HIEUH
  0xCFE2: 0xB355, // #HANGUL SYLLABLE KHIEUKH U SSANGKIYEOK
  0xCFE3: 0xB356, // #HANGUL SYLLABLE KHIEUKH U KIYEOKSIOS
  0xCFE5: 0xB357, // #HANGUL SYLLABLE KHIEUKH U NIEUNCIEUC
  0xCFE6: 0xB358, // #HANGUL SYLLABLE KHIEUKH U NIEUNHIEUH
  0xCFE7: 0xB359, // #HANGUL SYLLABLE KHIEUKH U TIKEUT
  0xCFE9: 0xB35A, // #HANGUL SYLLABLE KHIEUKH U RIEULKIYEOK
  0xCFEA: 0xB361, // #HANGUL SYLLABLE KHIEUKH U RIEULMIEUM
  0xCFEB: 0xB362, // #HANGUL SYLLABLE KHIEUKH U RIEULPIEUP
  0xCFEC: 0xB363, // #HANGUL SYLLABLE KHIEUKH U RIEULSIOS
  0xCFED: 0xB364, // #HANGUL SYLLABLE KHIEUKH U RIEULTHIEUTH
  0xCFEE: 0xB365, // #HANGUL SYLLABLE KHIEUKH U RIEULPHIEUPH
  0xCFEF: 0xB366, // #HANGUL SYLLABLE KHIEUKH U RIEULHIEUH
  0xCFF2: 0xB367, // #HANGUL SYLLABLE KHIEUKH U PIEUPSIOS
  0xCFF4: 0xB368, // #HANGUL SYLLABLE KHIEUKH U SSANGSIOS
  0xCFF6: 0xB369, // #HANGUL SYLLABLE KHIEUKH U CIEUC
  0xCFF7: 0xB36A, // #HANGUL SYLLABLE KHIEUKH U CHIEUCH
  0xCFF8: 0xB36B, // #HANGUL SYLLABLE KHIEUKH U KHIEUKH
  0xCFF9: 0xB36C, // #HANGUL SYLLABLE KHIEUKH U THIEUTH
  0xCFFA: 0xB36D, // #HANGUL SYLLABLE KHIEUKH U PHIEUPH
  0xCFFB: 0xB36E, // #HANGUL SYLLABLE KHIEUKH U HIEUH
  0xCFFD: 0xB36F, // #HANGUL SYLLABLE KHIEUKH WEO KIYEOK
  0xCFFE: 0xB370, // #HANGUL SYLLABLE KHIEUKH WEO SSANGKIYEOK
  0xCFFF: 0xB371, // #HANGUL SYLLABLE KHIEUKH WEO KIYEOKSIOS
  0xD001: 0xB372, // #HANGUL SYLLABLE KHIEUKH WEO NIEUNCIEUC
  0xD002: 0xB373, // #HANGUL SYLLABLE KHIEUKH WEO NIEUNHIEUH
  0xD003: 0xB374, // #HANGUL SYLLABLE KHIEUKH WEO TIKEUT
  0xD005: 0xB375, // #HANGUL SYLLABLE KHIEUKH WEO RIEULKIYEOK
  0xD006: 0xB376, // #HANGUL SYLLABLE KHIEUKH WEO RIEULMIEUM
  0xD007: 0xB377, // #HANGUL SYLLABLE KHIEUKH WEO RIEULPIEUP
  0xD008: 0xB378, // #HANGUL SYLLABLE KHIEUKH WEO RIEULSIOS
  0xD009: 0xB379, // #HANGUL SYLLABLE KHIEUKH WEO RIEULTHIEUTH
  0xD00A: 0xB37A, // #HANGUL SYLLABLE KHIEUKH WEO RIEULPHIEUPH
  0xD00B: 0xB381, // #HANGUL SYLLABLE KHIEUKH WEO RIEULHIEUH
  0xD00C: 0xB382, // #HANGUL SYLLABLE KHIEUKH WEO MIEUM
  0xD00D: 0xB383, // #HANGUL SYLLABLE KHIEUKH WEO PIEUP
  0xD00E: 0xB384, // #HANGUL SYLLABLE KHIEUKH WEO PIEUPSIOS
  0xD00F: 0xB385, // #HANGUL SYLLABLE KHIEUKH WEO SIOS
  0xD010: 0xB386, // #HANGUL SYLLABLE KHIEUKH WEO SSANGSIOS
  0xD012: 0xB387, // #HANGUL SYLLABLE KHIEUKH WEO CIEUC
  0xD013: 0xB388, // #HANGUL SYLLABLE KHIEUKH WEO CHIEUCH
  0xD014: 0xB389, // #HANGUL SYLLABLE KHIEUKH WEO KHIEUKH
  0xD015: 0xB38A, // #HANGUL SYLLABLE KHIEUKH WEO THIEUTH
  0xD016: 0xB38B, // #HANGUL SYLLABLE KHIEUKH WEO PHIEUPH
  0xD017: 0xB38C, // #HANGUL SYLLABLE KHIEUKH WEO HIEUH
  0xD019: 0xB38D, // #HANGUL SYLLABLE KHIEUKH WE KIYEOK
  0xD01A: 0xB38E, // #HANGUL SYLLABLE KHIEUKH WE SSANGKIYEOK
  0xD01B: 0xB38F, // #HANGUL SYLLABLE KHIEUKH WE KIYEOKSIOS
  0xD01C: 0xB390, // #HANGUL SYLLABLE KHIEUKH WE NIEUN
  0xD01D: 0xB391, // #HANGUL SYLLABLE KHIEUKH WE NIEUNCIEUC
  0xD01E: 0xB392, // #HANGUL SYLLABLE KHIEUKH WE NIEUNHIEUH
  0xD01F: 0xB393, // #HANGUL SYLLABLE KHIEUKH WE TIKEUT
  0xD020: 0xB394, // #HANGUL SYLLABLE KHIEUKH WE RIEUL
  0xD021: 0xB395, // #HANGUL SYLLABLE KHIEUKH WE RIEULKIYEOK
  0xD022: 0xB396, // #HANGUL SYLLABLE KHIEUKH WE RIEULMIEUM
  0xD023: 0xB397, // #HANGUL SYLLABLE KHIEUKH WE RIEULPIEUP
  0xD024: 0xB398, // #HANGUL SYLLABLE KHIEUKH WE RIEULSIOS
  0xD025: 0xB399, // #HANGUL SYLLABLE KHIEUKH WE RIEULTHIEUTH
  0xD026: 0xB39A, // #HANGUL SYLLABLE KHIEUKH WE RIEULPHIEUPH
  0xD027: 0xB39B, // #HANGUL SYLLABLE KHIEUKH WE RIEULHIEUH
  0xD028: 0xB39C, // #HANGUL SYLLABLE KHIEUKH WE MIEUM
  0xD029: 0xB39D, // #HANGUL SYLLABLE KHIEUKH WE PIEUP
  0xD02A: 0xB39E, // #HANGUL SYLLABLE KHIEUKH WE PIEUPSIOS
  0xD02B: 0xB39F, // #HANGUL SYLLABLE KHIEUKH WE SIOS
  0xD02C: 0xB3A0, // #HANGUL SYLLABLE KHIEUKH WE SSANGSIOS
  0xB05D: 0xB3A1, // #HANGUL SYLLABLE SSANGKIYEOK EU THIEUTH
  0xB07C: 0xB3A2, // #HANGUL SYLLABLE SSANGKIYEOK I
  0xB07D: 0xB3A3, // #HANGUL SYLLABLE SSANGKIYEOK I KIYEOK
  0xB080: 0xB3A4, // #HANGUL SYLLABLE SSANGKIYEOK I NIEUN
  0xB084: 0xB3A5, // #HANGUL SYLLABLE SSANGKIYEOK I RIEUL
  0xB08C: 0xB3A6, // #HANGUL SYLLABLE SSANGKIYEOK I MIEUM
  0xB08D: 0xB3A7, // #HANGUL SYLLABLE SSANGKIYEOK I PIEUP
  0xB08F: 0xB3A8, // #HANGUL SYLLABLE SSANGKIYEOK I SIOS
  0xB091: 0xB3A9, // #HANGUL SYLLABLE SSANGKIYEOK I IEUNG
  0xB098: 0xB3AA, // #HANGUL SYLLABLE NIEUN A
  0xB099: 0xB3AB, // #HANGUL SYLLABLE NIEUN A KIYEOK
  0xB09A: 0xB3AC, // #HANGUL SYLLABLE NIEUN A SSANGKIYEOK
  0xB09C: 0xB3AD, // #HANGUL SYLLABLE NIEUN A NIEUN
  0xB09F: 0xB3AE, // #HANGUL SYLLABLE NIEUN A TIKEUT
  0xB0A0: 0xB3AF, // #HANGUL SYLLABLE NIEUN A RIEUL
  0xB0A1: 0xB3B0, // #HANGUL SYLLABLE NIEUN A RIEULKIYEOK
  0xB0A2: 0xB3B1, // #HANGUL SYLLABLE NIEUN A RIEULMIEUM
  0xB0A8: 0xB3B2, // #HANGUL SYLLABLE NIEUN A MIEUM
  0xB0A9: 0xB3B3, // #HANGUL SYLLABLE NIEUN A PIEUP
  0xB0AB: 0xB3B4, // #HANGUL SYLLABLE NIEUN A SIOS
  0xB0AC: 0xB3B5, // #HANGUL SYLLABLE NIEUN A SSANGSIOS
  0xB0AD: 0xB3B6, // #HANGUL SYLLABLE NIEUN A IEUNG
  0xB0AE: 0xB3B7, // #HANGUL SYLLABLE NIEUN A CIEUC
  0xB0AF: 0xB3B8, // #HANGUL SYLLABLE NIEUN A CHIEUCH
  0xB0B1: 0xB3B9, // #HANGUL SYLLABLE NIEUN A THIEUTH
  0xB0B3: 0xB3BA, // #HANGUL SYLLABLE NIEUN A HIEUH
  0xB0B4: 0xB3BB, // #HANGUL SYLLABLE NIEUN AE
  0xB0B5: 0xB3BC, // #HANGUL SYLLABLE NIEUN AE KIYEOK
  0xB0B8: 0xB3BD, // #HANGUL SYLLABLE NIEUN AE NIEUN
  0xB0BC: 0xB3BE, // #HANGUL SYLLABLE NIEUN AE RIEUL
  0xB0C4: 0xB3BF, // #HANGUL SYLLABLE NIEUN AE MIEUM
  0xB0C5: 0xB3C0, // #HANGUL SYLLABLE NIEUN AE PIEUP
  0xB0C7: 0xB3C1, // #HANGUL SYLLABLE NIEUN AE SIOS
  0xB0C8: 0xB3C2, // #HANGUL SYLLABLE NIEUN AE SSANGSIOS
  0xB0C9: 0xB3C3, // #HANGUL SYLLABLE NIEUN AE IEUNG
  0xB0D0: 0xB3C4, // #HANGUL SYLLABLE NIEUN YA
  0xB0D1: 0xB3C5, // #HANGUL SYLLABLE NIEUN YA KIYEOK
  0xB0D4: 0xB3C6, // #HANGUL SYLLABLE NIEUN YA NIEUN
  0xB0D8: 0xB3C7, // #HANGUL SYLLABLE NIEUN YA RIEUL
  0xB0E0: 0xB3C8, // #HANGUL SYLLABLE NIEUN YA MIEUM
  0xB0E5: 0xB3C9, // #HANGUL SYLLABLE NIEUN YA IEUNG
  0xB108: 0xB3CA, // #HANGUL SYLLABLE NIEUN EO
  0xB109: 0xB3CB, // #HANGUL SYLLABLE NIEUN EO KIYEOK
  0xB10B: 0xB3CC, // #HANGUL SYLLABLE NIEUN EO KIYEOKSIOS
  0xB10C: 0xB3CD, // #HANGUL SYLLABLE NIEUN EO NIEUN
  0xB110: 0xB3CE, // #HANGUL SYLLABLE NIEUN EO RIEUL
  0xB112: 0xB3CF, // #HANGUL SYLLABLE NIEUN EO RIEULMIEUM
  0xB113: 0xB3D0, // #HANGUL SYLLABLE NIEUN EO RIEULPIEUP
  0xB118: 0xB3D1, // #HANGUL SYLLABLE NIEUN EO MIEUM
  0xB119: 0xB3D2, // #HANGUL SYLLABLE NIEUN EO PIEUP
  0xB11B: 0xB3D3, // #HANGUL SYLLABLE NIEUN EO SIOS
  0xB11C: 0xB3D4, // #HANGUL SYLLABLE NIEUN EO SSANGSIOS
  0xB11D: 0xB3D5, // #HANGUL SYLLABLE NIEUN EO IEUNG
  0xB123: 0xB3D6, // #HANGUL SYLLABLE NIEUN EO HIEUH
  0xB124: 0xB3D7, // #HANGUL SYLLABLE NIEUN E
  0xB125: 0xB3D8, // #HANGUL SYLLABLE NIEUN E KIYEOK
  0xB128: 0xB3D9, // #HANGUL SYLLABLE NIEUN E NIEUN
  0xB12C: 0xB3DA, // #HANGUL SYLLABLE NIEUN E RIEUL
  0xB134: 0xB3DB, // #HANGUL SYLLABLE NIEUN E MIEUM
  0xB135: 0xB3DC, // #HANGUL SYLLABLE NIEUN E PIEUP
  0xB137: 0xB3DD, // #HANGUL SYLLABLE NIEUN E SIOS
  0xB138: 0xB3DE, // #HANGUL SYLLABLE NIEUN E SSANGSIOS
  0xB139: 0xB3DF, // #HANGUL SYLLABLE NIEUN E IEUNG
  0xB140: 0xB3E0, // #HANGUL SYLLABLE NIEUN YEO
  0xB141: 0xB3E1, // #HANGUL SYLLABLE NIEUN YEO KIYEOK
  0xB144: 0xB3E2, // #HANGUL SYLLABLE NIEUN YEO NIEUN
  0xB148: 0xB3E3, // #HANGUL SYLLABLE NIEUN YEO RIEUL
  0xB150: 0xB3E4, // #HANGUL SYLLABLE NIEUN YEO MIEUM
  0xB151: 0xB3E5, // #HANGUL SYLLABLE NIEUN YEO PIEUP
  0xB154: 0xB3E6, // #HANGUL SYLLABLE NIEUN YEO SSANGSIOS
  0xB155: 0xB3E7, // #HANGUL SYLLABLE NIEUN YEO IEUNG
  0xB158: 0xB3E8, // #HANGUL SYLLABLE NIEUN YEO KHIEUKH
  0xB15C: 0xB3E9, // #HANGUL SYLLABLE NIEUN YE
  0xB160: 0xB3EA, // #HANGUL SYLLABLE NIEUN YE NIEUN
  0xB178: 0xB3EB, // #HANGUL SYLLABLE NIEUN O
  0xB179: 0xB3EC, // #HANGUL SYLLABLE NIEUN O KIYEOK
  0xB17C: 0xB3ED, // #HANGUL SYLLABLE NIEUN O NIEUN
  0xB180: 0xB3EE, // #HANGUL SYLLABLE NIEUN O RIEUL
  0xB182: 0xB3EF, // #HANGUL SYLLABLE NIEUN O RIEULMIEUM
  0xB188: 0xB3F0, // #HANGUL SYLLABLE NIEUN O MIEUM
  0xB189: 0xB3F1, // #HANGUL SYLLABLE NIEUN O PIEUP
  0xB18B: 0xB3F2, // #HANGUL SYLLABLE NIEUN O SIOS
  0xB18D: 0xB3F3, // #HANGUL SYLLABLE NIEUN O IEUNG
  0xB192: 0xB3F4, // #HANGUL SYLLABLE NIEUN O PHIEUPH
  0xB193: 0xB3F5, // #HANGUL SYLLABLE NIEUN O HIEUH
  0xB194: 0xB3F6, // #HANGUL SYLLABLE NIEUN WA
  0xB198: 0xB3F7, // #HANGUL SYLLABLE NIEUN WA NIEUN
  0xB19C: 0xB3F8, // #HANGUL SYLLABLE NIEUN WA RIEUL
  0xB1A8: 0xB3F9, // #HANGUL SYLLABLE NIEUN WA SSANGSIOS
  0xB1CC: 0xB3FA, // #HANGUL SYLLABLE NIEUN OE
  0xB1D0: 0xB3FB, // #HANGUL SYLLABLE NIEUN OE NIEUN
  0xB1D4: 0xB3FC, // #HANGUL SYLLABLE NIEUN OE RIEUL
  0xB1DC: 0xB3FD, // #HANGUL SYLLABLE NIEUN OE MIEUM
  0xB1DD: 0xB3FE, // #HANGUL SYLLABLE NIEUN OE PIEUP
  0xD02E: 0xB441, // #HANGUL SYLLABLE KHIEUKH WE CIEUC
  0xD02F: 0xB442, // #HANGUL SYLLABLE KHIEUKH WE CHIEUCH
  0xD030: 0xB443, // #HANGUL SYLLABLE KHIEUKH WE KHIEUKH
  0xD031: 0xB444, // #HANGUL SYLLABLE KHIEUKH WE THIEUTH
  0xD032: 0xB445, // #HANGUL SYLLABLE KHIEUKH WE PHIEUPH
  0xD033: 0xB446, // #HANGUL SYLLABLE KHIEUKH WE HIEUH
  0xD036: 0xB447, // #HANGUL SYLLABLE KHIEUKH WI SSANGKIYEOK
  0xD037: 0xB448, // #HANGUL SYLLABLE KHIEUKH WI KIYEOKSIOS
  0xD039: 0xB449, // #HANGUL SYLLABLE KHIEUKH WI NIEUNCIEUC
  0xD03A: 0xB44A, // #HANGUL SYLLABLE KHIEUKH WI NIEUNHIEUH
  0xD03B: 0xB44B, // #HANGUL SYLLABLE KHIEUKH WI TIKEUT
  0xD03D: 0xB44C, // #HANGUL SYLLABLE KHIEUKH WI RIEULKIYEOK
  0xD03E: 0xB44D, // #HANGUL SYLLABLE KHIEUKH WI RIEULMIEUM
  0xD03F: 0xB44E, // #HANGUL SYLLABLE KHIEUKH WI RIEULPIEUP
  0xD040: 0xB44F, // #HANGUL SYLLABLE KHIEUKH WI RIEULSIOS
  0xD041: 0xB450, // #HANGUL SYLLABLE KHIEUKH WI RIEULTHIEUTH
  0xD042: 0xB451, // #HANGUL SYLLABLE KHIEUKH WI RIEULPHIEUPH
  0xD043: 0xB452, // #HANGUL SYLLABLE KHIEUKH WI RIEULHIEUH
  0xD046: 0xB453, // #HANGUL SYLLABLE KHIEUKH WI PIEUPSIOS
  0xD048: 0xB454, // #HANGUL SYLLABLE KHIEUKH WI SSANGSIOS
  0xD04A: 0xB455, // #HANGUL SYLLABLE KHIEUKH WI CIEUC
  0xD04B: 0xB456, // #HANGUL SYLLABLE KHIEUKH WI CHIEUCH
  0xD04C: 0xB457, // #HANGUL SYLLABLE KHIEUKH WI KHIEUKH
  0xD04D: 0xB458, // #HANGUL SYLLABLE KHIEUKH WI THIEUTH
  0xD04E: 0xB459, // #HANGUL SYLLABLE KHIEUKH WI PHIEUPH
  0xD04F: 0xB45A, // #HANGUL SYLLABLE KHIEUKH WI HIEUH
  0xD051: 0xB461, // #HANGUL SYLLABLE KHIEUKH YU KIYEOK
  0xD052: 0xB462, // #HANGUL SYLLABLE KHIEUKH YU SSANGKIYEOK
  0xD053: 0xB463, // #HANGUL SYLLABLE KHIEUKH YU KIYEOKSIOS
  0xD055: 0xB464, // #HANGUL SYLLABLE KHIEUKH YU NIEUNCIEUC
  0xD056: 0xB465, // #HANGUL SYLLABLE KHIEUKH YU NIEUNHIEUH
  0xD057: 0xB466, // #HANGUL SYLLABLE KHIEUKH YU TIKEUT
  0xD059: 0xB467, // #HANGUL SYLLABLE KHIEUKH YU RIEULKIYEOK
  0xD05A: 0xB468, // #HANGUL SYLLABLE KHIEUKH YU RIEULMIEUM
  0xD05B: 0xB469, // #HANGUL SYLLABLE KHIEUKH YU RIEULPIEUP
  0xD05C: 0xB46A, // #HANGUL SYLLABLE KHIEUKH YU RIEULSIOS
  0xD05D: 0xB46B, // #HANGUL SYLLABLE KHIEUKH YU RIEULTHIEUTH
  0xD05E: 0xB46C, // #HANGUL SYLLABLE KHIEUKH YU RIEULPHIEUPH
  0xD05F: 0xB46D, // #HANGUL SYLLABLE KHIEUKH YU RIEULHIEUH
  0xD061: 0xB46E, // #HANGUL SYLLABLE KHIEUKH YU PIEUP
  0xD062: 0xB46F, // #HANGUL SYLLABLE KHIEUKH YU PIEUPSIOS
  0xD063: 0xB470, // #HANGUL SYLLABLE KHIEUKH YU SIOS
  0xD064: 0xB471, // #HANGUL SYLLABLE KHIEUKH YU SSANGSIOS
  0xD065: 0xB472, // #HANGUL SYLLABLE KHIEUKH YU IEUNG
  0xD066: 0xB473, // #HANGUL SYLLABLE KHIEUKH YU CIEUC
  0xD067: 0xB474, // #HANGUL SYLLABLE KHIEUKH YU CHIEUCH
  0xD068: 0xB475, // #HANGUL SYLLABLE KHIEUKH YU KHIEUKH
  0xD069: 0xB476, // #HANGUL SYLLABLE KHIEUKH YU THIEUTH
  0xD06A: 0xB477, // #HANGUL SYLLABLE KHIEUKH YU PHIEUPH
  0xD06B: 0xB478, // #HANGUL SYLLABLE KHIEUKH YU HIEUH
  0xD06E: 0xB479, // #HANGUL SYLLABLE KHIEUKH EU SSANGKIYEOK
  0xD06F: 0xB47A, // #HANGUL SYLLABLE KHIEUKH EU KIYEOKSIOS
  0xD071: 0xB481, // #HANGUL SYLLABLE KHIEUKH EU NIEUNCIEUC
  0xD072: 0xB482, // #HANGUL SYLLABLE KHIEUKH EU NIEUNHIEUH
  0xD073: 0xB483, // #HANGUL SYLLABLE KHIEUKH EU TIKEUT
  0xD075: 0xB484, // #HANGUL SYLLABLE KHIEUKH EU RIEULKIYEOK
  0xD076: 0xB485, // #HANGUL SYLLABLE KHIEUKH EU RIEULMIEUM
  0xD077: 0xB486, // #HANGUL SYLLABLE KHIEUKH EU RIEULPIEUP
  0xD078: 0xB487, // #HANGUL SYLLABLE KHIEUKH EU RIEULSIOS
  0xD079: 0xB488, // #HANGUL SYLLABLE KHIEUKH EU RIEULTHIEUTH
  0xD07A: 0xB489, // #HANGUL SYLLABLE KHIEUKH EU RIEULPHIEUPH
  0xD07B: 0xB48A, // #HANGUL SYLLABLE KHIEUKH EU RIEULHIEUH
  0xD07E: 0xB48B, // #HANGUL SYLLABLE KHIEUKH EU PIEUPSIOS
  0xD07F: 0xB48C, // #HANGUL SYLLABLE KHIEUKH EU SIOS
  0xD080: 0xB48D, // #HANGUL SYLLABLE KHIEUKH EU SSANGSIOS
  0xD082: 0xB48E, // #HANGUL SYLLABLE KHIEUKH EU CIEUC
  0xD083: 0xB48F, // #HANGUL SYLLABLE KHIEUKH EU CHIEUCH
  0xD084: 0xB490, // #HANGUL SYLLABLE KHIEUKH EU KHIEUKH
  0xD085: 0xB491, // #HANGUL SYLLABLE KHIEUKH EU THIEUTH
  0xD086: 0xB492, // #HANGUL SYLLABLE KHIEUKH EU PHIEUPH
  0xD087: 0xB493, // #HANGUL SYLLABLE KHIEUKH EU HIEUH
  0xD088: 0xB494, // #HANGUL SYLLABLE KHIEUKH YI
  0xD089: 0xB495, // #HANGUL SYLLABLE KHIEUKH YI KIYEOK
  0xD08A: 0xB496, // #HANGUL SYLLABLE KHIEUKH YI SSANGKIYEOK
  0xD08B: 0xB497, // #HANGUL SYLLABLE KHIEUKH YI KIYEOKSIOS
  0xD08C: 0xB498, // #HANGUL SYLLABLE KHIEUKH YI NIEUN
  0xD08D: 0xB499, // #HANGUL SYLLABLE KHIEUKH YI NIEUNCIEUC
  0xD08E: 0xB49A, // #HANGUL SYLLABLE KHIEUKH YI NIEUNHIEUH
  0xD08F: 0xB49B, // #HANGUL SYLLABLE KHIEUKH YI TIKEUT
  0xD090: 0xB49C, // #HANGUL SYLLABLE KHIEUKH YI RIEUL
  0xD091: 0xB49D, // #HANGUL SYLLABLE KHIEUKH YI RIEULKIYEOK
  0xD092: 0xB49E, // #HANGUL SYLLABLE KHIEUKH YI RIEULMIEUM
  0xD093: 0xB49F, // #HANGUL SYLLABLE KHIEUKH YI RIEULPIEUP
  0xD094: 0xB4A0, // #HANGUL SYLLABLE KHIEUKH YI RIEULSIOS
  0xB1DF: 0xB4A1, // #HANGUL SYLLABLE NIEUN OE SIOS
  0xB1E8: 0xB4A2, // #HANGUL SYLLABLE NIEUN YO
  0xB1E9: 0xB4A3, // #HANGUL SYLLABLE NIEUN YO KIYEOK
  0xB1EC: 0xB4A4, // #HANGUL SYLLABLE NIEUN YO NIEUN
  0xB1F0: 0xB4A5, // #HANGUL SYLLABLE NIEUN YO RIEUL
  0xB1F9: 0xB4A6, // #HANGUL SYLLABLE NIEUN YO PIEUP
  0xB1FB: 0xB4A7, // #HANGUL SYLLABLE NIEUN YO SIOS
  0xB1FD: 0xB4A8, // #HANGUL SYLLABLE NIEUN YO IEUNG
  0xB204: 0xB4A9, // #HANGUL SYLLABLE NIEUN U
  0xB205: 0xB4AA, // #HANGUL SYLLABLE NIEUN U KIYEOK
  0xB208: 0xB4AB, // #HANGUL SYLLABLE NIEUN U NIEUN
  0xB20B: 0xB4AC, // #HANGUL SYLLABLE NIEUN U TIKEUT
  0xB20C: 0xB4AD, // #HANGUL SYLLABLE NIEUN U RIEUL
  0xB214: 0xB4AE, // #HANGUL SYLLABLE NIEUN U MIEUM
  0xB215: 0xB4AF, // #HANGUL SYLLABLE NIEUN U PIEUP
  0xB217: 0xB4B0, // #HANGUL SYLLABLE NIEUN U SIOS
  0xB219: 0xB4B1, // #HANGUL SYLLABLE NIEUN U IEUNG
  0xB220: 0xB4B2, // #HANGUL SYLLABLE NIEUN WEO
  0xB234: 0xB4B3, // #HANGUL SYLLABLE NIEUN WEO SSANGSIOS
  0xB23C: 0xB4B4, // #HANGUL SYLLABLE NIEUN WE
  0xB258: 0xB4B5, // #HANGUL SYLLABLE NIEUN WI
  0xB25C: 0xB4B6, // #HANGUL SYLLABLE NIEUN WI NIEUN
  0xB260: 0xB4B7, // #HANGUL SYLLABLE NIEUN WI RIEUL
  0xB268: 0xB4B8, // #HANGUL SYLLABLE NIEUN WI MIEUM
  0xB269: 0xB4B9, // #HANGUL SYLLABLE NIEUN WI PIEUP
  0xB274: 0xB4BA, // #HANGUL SYLLABLE NIEUN YU
  0xB275: 0xB4BB, // #HANGUL SYLLABLE NIEUN YU KIYEOK
  0xB27C: 0xB4BC, // #HANGUL SYLLABLE NIEUN YU RIEUL
  0xB284: 0xB4BD, // #HANGUL SYLLABLE NIEUN YU MIEUM
  0xB285: 0xB4BE, // #HANGUL SYLLABLE NIEUN YU PIEUP
  0xB289: 0xB4BF, // #HANGUL SYLLABLE NIEUN YU IEUNG
  0xB290: 0xB4C0, // #HANGUL SYLLABLE NIEUN EU
  0xB291: 0xB4C1, // #HANGUL SYLLABLE NIEUN EU KIYEOK
  0xB294: 0xB4C2, // #HANGUL SYLLABLE NIEUN EU NIEUN
  0xB298: 0xB4C3, // #HANGUL SYLLABLE NIEUN EU RIEUL
  0xB299: 0xB4C4, // #HANGUL SYLLABLE NIEUN EU RIEULKIYEOK
  0xB29A: 0xB4C5, // #HANGUL SYLLABLE NIEUN EU RIEULMIEUM
  0xB2A0: 0xB4C6, // #HANGUL SYLLABLE NIEUN EU MIEUM
  0xB2A1: 0xB4C7, // #HANGUL SYLLABLE NIEUN EU PIEUP
  0xB2A3: 0xB4C8, // #HANGUL SYLLABLE NIEUN EU SIOS
  0xB2A5: 0xB4C9, // #HANGUL SYLLABLE NIEUN EU IEUNG
  0xB2A6: 0xB4CA, // #HANGUL SYLLABLE NIEUN EU CIEUC
  0xB2AA: 0xB4CB, // #HANGUL SYLLABLE NIEUN EU PHIEUPH
  0xB2AC: 0xB4CC, // #HANGUL SYLLABLE NIEUN YI
  0xB2B0: 0xB4CD, // #HANGUL SYLLABLE NIEUN YI NIEUN
  0xB2B4: 0xB4CE, // #HANGUL SYLLABLE NIEUN YI RIEUL
  0xB2C8: 0xB4CF, // #HANGUL SYLLABLE NIEUN I
  0xB2C9: 0xB4D0, // #HANGUL SYLLABLE NIEUN I KIYEOK
  0xB2CC: 0xB4D1, // #HANGUL SYLLABLE NIEUN I NIEUN
  0xB2D0: 0xB4D2, // #HANGUL SYLLABLE NIEUN I RIEUL
  0xB2D2: 0xB4D3, // #HANGUL SYLLABLE NIEUN I RIEULMIEUM
  0xB2D8: 0xB4D4, // #HANGUL SYLLABLE NIEUN I MIEUM
  0xB2D9: 0xB4D5, // #HANGUL SYLLABLE NIEUN I PIEUP
  0xB2DB: 0xB4D6, // #HANGUL SYLLABLE NIEUN I SIOS
  0xB2DD: 0xB4D7, // #HANGUL SYLLABLE NIEUN I IEUNG
  0xB2E2: 0xB4D8, // #HANGUL SYLLABLE NIEUN I PHIEUPH
  0xB2E4: 0xB4D9, // #HANGUL SYLLABLE TIKEUT A
  0xB2E5: 0xB4DA, // #HANGUL SYLLABLE TIKEUT A KIYEOK
  0xB2E6: 0xB4DB, // #HANGUL SYLLABLE TIKEUT A SSANGKIYEOK
  0xB2E8: 0xB4DC, // #HANGUL SYLLABLE TIKEUT A NIEUN
  0xB2EB: 0xB4DD, // #HANGUL SYLLABLE TIKEUT A TIKEUT
  0xB2EC: 0xB4DE, // #HANGUL SYLLABLE TIKEUT A RIEUL
  0xB2ED: 0xB4DF, // #HANGUL SYLLABLE TIKEUT A RIEULKIYEOK
  0xB2EE: 0xB4E0, // #HANGUL SYLLABLE TIKEUT A RIEULMIEUM
  0xB2EF: 0xB4E1, // #HANGUL SYLLABLE TIKEUT A RIEULPIEUP
  0xB2F3: 0xB4E2, // #HANGUL SYLLABLE TIKEUT A RIEULHIEUH
  0xB2F4: 0xB4E3, // #HANGUL SYLLABLE TIKEUT A MIEUM
  0xB2F5: 0xB4E4, // #HANGUL SYLLABLE TIKEUT A PIEUP
  0xB2F7: 0xB4E5, // #HANGUL SYLLABLE TIKEUT A SIOS
  0xB2F8: 0xB4E6, // #HANGUL SYLLABLE TIKEUT A SSANGSIOS
  0xB2F9: 0xB4E7, // #HANGUL SYLLABLE TIKEUT A IEUNG
  0xB2FA: 0xB4E8, // #HANGUL SYLLABLE TIKEUT A CIEUC
  0xB2FB: 0xB4E9, // #HANGUL SYLLABLE TIKEUT A CHIEUCH
  0xB2FF: 0xB4EA, // #HANGUL SYLLABLE TIKEUT A HIEUH
  0xB300: 0xB4EB, // #HANGUL SYLLABLE TIKEUT AE
  0xB301: 0xB4EC, // #HANGUL SYLLABLE TIKEUT AE KIYEOK
  0xB304: 0xB4ED, // #HANGUL SYLLABLE TIKEUT AE NIEUN
  0xB308: 0xB4EE, // #HANGUL SYLLABLE TIKEUT AE RIEUL
  0xB310: 0xB4EF, // #HANGUL SYLLABLE TIKEUT AE MIEUM
  0xB311: 0xB4F0, // #HANGUL SYLLABLE TIKEUT AE PIEUP
  0xB313: 0xB4F1, // #HANGUL SYLLABLE TIKEUT AE SIOS
  0xB314: 0xB4F2, // #HANGUL SYLLABLE TIKEUT AE SSANGSIOS
  0xB315: 0xB4F3, // #HANGUL SYLLABLE TIKEUT AE IEUNG
  0xB31C: 0xB4F4, // #HANGUL SYLLABLE TIKEUT YA
  0xB354: 0xB4F5, // #HANGUL SYLLABLE TIKEUT EO
  0xB355: 0xB4F6, // #HANGUL SYLLABLE TIKEUT EO KIYEOK
  0xB356: 0xB4F7, // #HANGUL SYLLABLE TIKEUT EO SSANGKIYEOK
  0xB358: 0xB4F8, // #HANGUL SYLLABLE TIKEUT EO NIEUN
  0xB35B: 0xB4F9, // #HANGUL SYLLABLE TIKEUT EO TIKEUT
  0xB35C: 0xB4FA, // #HANGUL SYLLABLE TIKEUT EO RIEUL
  0xB35E: 0xB4FB, // #HANGUL SYLLABLE TIKEUT EO RIEULMIEUM
  0xB35F: 0xB4FC, // #HANGUL SYLLABLE TIKEUT EO RIEULPIEUP
  0xB364: 0xB4FD, // #HANGUL SYLLABLE TIKEUT EO MIEUM
  0xB365: 0xB4FE, // #HANGUL SYLLABLE TIKEUT EO PIEUP
  0xD095: 0xB541, // #HANGUL SYLLABLE KHIEUKH YI RIEULTHIEUTH
  0xD096: 0xB542, // #HANGUL SYLLABLE KHIEUKH YI RIEULPHIEUPH
  0xD097: 0xB543, // #HANGUL SYLLABLE KHIEUKH YI RIEULHIEUH
  0xD098: 0xB544, // #HANGUL SYLLABLE KHIEUKH YI MIEUM
  0xD099: 0xB545, // #HANGUL SYLLABLE KHIEUKH YI PIEUP
  0xD09A: 0xB546, // #HANGUL SYLLABLE KHIEUKH YI PIEUPSIOS
  0xD09B: 0xB547, // #HANGUL SYLLABLE KHIEUKH YI SIOS
  0xD09C: 0xB548, // #HANGUL SYLLABLE KHIEUKH YI SSANGSIOS
  0xD09D: 0xB549, // #HANGUL SYLLABLE KHIEUKH YI IEUNG
  0xD09E: 0xB54A, // #HANGUL SYLLABLE KHIEUKH YI CIEUC
  0xD09F: 0xB54B, // #HANGUL SYLLABLE KHIEUKH YI CHIEUCH
  0xD0A0: 0xB54C, // #HANGUL SYLLABLE KHIEUKH YI KHIEUKH
  0xD0A1: 0xB54D, // #HANGUL SYLLABLE KHIEUKH YI THIEUTH
  0xD0A2: 0xB54E, // #HANGUL SYLLABLE KHIEUKH YI PHIEUPH
  0xD0A3: 0xB54F, // #HANGUL SYLLABLE KHIEUKH YI HIEUH
  0xD0A6: 0xB550, // #HANGUL SYLLABLE KHIEUKH I SSANGKIYEOK
  0xD0A7: 0xB551, // #HANGUL SYLLABLE KHIEUKH I KIYEOKSIOS
  0xD0A9: 0xB552, // #HANGUL SYLLABLE KHIEUKH I NIEUNCIEUC
  0xD0AA: 0xB553, // #HANGUL SYLLABLE KHIEUKH I NIEUNHIEUH
  0xD0AB: 0xB554, // #HANGUL SYLLABLE KHIEUKH I TIKEUT
  0xD0AD: 0xB555, // #HANGUL SYLLABLE KHIEUKH I RIEULKIYEOK
  0xD0AE: 0xB556, // #HANGUL SYLLABLE KHIEUKH I RIEULMIEUM
  0xD0AF: 0xB557, // #HANGUL SYLLABLE KHIEUKH I RIEULPIEUP
  0xD0B0: 0xB558, // #HANGUL SYLLABLE KHIEUKH I RIEULSIOS
  0xD0B1: 0xB559, // #HANGUL SYLLABLE KHIEUKH I RIEULTHIEUTH
  0xD0B2: 0xB55A, // #HANGUL SYLLABLE KHIEUKH I RIEULPHIEUPH
  0xD0B3: 0xB561, // #HANGUL SYLLABLE KHIEUKH I RIEULHIEUH
  0xD0B6: 0xB562, // #HANGUL SYLLABLE KHIEUKH I PIEUPSIOS
  0xD0B8: 0xB563, // #HANGUL SYLLABLE KHIEUKH I SSANGSIOS
  0xD0BA: 0xB564, // #HANGUL SYLLABLE KHIEUKH I CIEUC
  0xD0BB: 0xB565, // #HANGUL SYLLABLE KHIEUKH I CHIEUCH
  0xD0BC: 0xB566, // #HANGUL SYLLABLE KHIEUKH I KHIEUKH
  0xD0BD: 0xB567, // #HANGUL SYLLABLE KHIEUKH I THIEUTH
  0xD0BE: 0xB568, // #HANGUL SYLLABLE KHIEUKH I PHIEUPH
  0xD0BF: 0xB569, // #HANGUL SYLLABLE KHIEUKH I HIEUH
  0xD0C2: 0xB56A, // #HANGUL SYLLABLE THIEUTH A SSANGKIYEOK
  0xD0C3: 0xB56B, // #HANGUL SYLLABLE THIEUTH A KIYEOKSIOS
  0xD0C5: 0xB56C, // #HANGUL SYLLABLE THIEUTH A NIEUNCIEUC
  0xD0C6: 0xB56D, // #HANGUL SYLLABLE THIEUTH A NIEUNHIEUH
  0xD0C7: 0xB56E, // #HANGUL SYLLABLE THIEUTH A TIKEUT
  0xD0CA: 0xB56F, // #HANGUL SYLLABLE THIEUTH A RIEULMIEUM
  0xD0CB: 0xB570, // #HANGUL SYLLABLE THIEUTH A RIEULPIEUP
  0xD0CC: 0xB571, // #HANGUL SYLLABLE THIEUTH A RIEULSIOS
  0xD0CD: 0xB572, // #HANGUL SYLLABLE THIEUTH A RIEULTHIEUTH
  0xD0CE: 0xB573, // #HANGUL SYLLABLE THIEUTH A RIEULPHIEUPH
  0xD0CF: 0xB574, // #HANGUL SYLLABLE THIEUTH A RIEULHIEUH
  0xD0D2: 0xB575, // #HANGUL SYLLABLE THIEUTH A PIEUPSIOS
  0xD0D6: 0xB576, // #HANGUL SYLLABLE THIEUTH A CIEUC
  0xD0D7: 0xB577, // #HANGUL SYLLABLE THIEUTH A CHIEUCH
  0xD0D8: 0xB578, // #HANGUL SYLLABLE THIEUTH A KHIEUKH
  0xD0D9: 0xB579, // #HANGUL SYLLABLE THIEUTH A THIEUTH
  0xD0DA: 0xB57A, // #HANGUL SYLLABLE THIEUTH A PHIEUPH
  0xD0DB: 0xB581, // #HANGUL SYLLABLE THIEUTH A HIEUH
  0xD0DE: 0xB582, // #HANGUL SYLLABLE THIEUTH AE SSANGKIYEOK
  0xD0DF: 0xB583, // #HANGUL SYLLABLE THIEUTH AE KIYEOKSIOS
  0xD0E1: 0xB584, // #HANGUL SYLLABLE THIEUTH AE NIEUNCIEUC
  0xD0E2: 0xB585, // #HANGUL SYLLABLE THIEUTH AE NIEUNHIEUH
  0xD0E3: 0xB586, // #HANGUL SYLLABLE THIEUTH AE TIKEUT
  0xD0E5: 0xB587, // #HANGUL SYLLABLE THIEUTH AE RIEULKIYEOK
  0xD0E6: 0xB588, // #HANGUL SYLLABLE THIEUTH AE RIEULMIEUM
  0xD0E7: 0xB589, // #HANGUL SYLLABLE THIEUTH AE RIEULPIEUP
  0xD0E8: 0xB58A, // #HANGUL SYLLABLE THIEUTH AE RIEULSIOS
  0xD0E9: 0xB58B, // #HANGUL SYLLABLE THIEUTH AE RIEULTHIEUTH
  0xD0EA: 0xB58C, // #HANGUL SYLLABLE THIEUTH AE RIEULPHIEUPH
  0xD0EB: 0xB58D, // #HANGUL SYLLABLE THIEUTH AE RIEULHIEUH
  0xD0EE: 0xB58E, // #HANGUL SYLLABLE THIEUTH AE PIEUPSIOS
  0xD0F2: 0xB58F, // #HANGUL SYLLABLE THIEUTH AE CIEUC
  0xD0F3: 0xB590, // #HANGUL SYLLABLE THIEUTH AE CHIEUCH
  0xD0F4: 0xB591, // #HANGUL SYLLABLE THIEUTH AE KHIEUKH
  0xD0F5: 0xB592, // #HANGUL SYLLABLE THIEUTH AE THIEUTH
  0xD0F6: 0xB593, // #HANGUL SYLLABLE THIEUTH AE PHIEUPH
  0xD0F7: 0xB594, // #HANGUL SYLLABLE THIEUTH AE HIEUH
  0xD0F9: 0xB595, // #HANGUL SYLLABLE THIEUTH YA KIYEOK
  0xD0FA: 0xB596, // #HANGUL SYLLABLE THIEUTH YA SSANGKIYEOK
  0xD0FB: 0xB597, // #HANGUL SYLLABLE THIEUTH YA KIYEOKSIOS
  0xD0FC: 0xB598, // #HANGUL SYLLABLE THIEUTH YA NIEUN
  0xD0FD: 0xB599, // #HANGUL SYLLABLE THIEUTH YA NIEUNCIEUC
  0xD0FE: 0xB59A, // #HANGUL SYLLABLE THIEUTH YA NIEUNHIEUH
  0xD0FF: 0xB59B, // #HANGUL SYLLABLE THIEUTH YA TIKEUT
  0xD100: 0xB59C, // #HANGUL SYLLABLE THIEUTH YA RIEUL
  0xD101: 0xB59D, // #HANGUL SYLLABLE THIEUTH YA RIEULKIYEOK
  0xD102: 0xB59E, // #HANGUL SYLLABLE THIEUTH YA RIEULMIEUM
  0xD103: 0xB59F, // #HANGUL SYLLABLE THIEUTH YA RIEULPIEUP
  0xD104: 0xB5A0, // #HANGUL SYLLABLE THIEUTH YA RIEULSIOS
  0xB367: 0xB5A1, // #HANGUL SYLLABLE TIKEUT EO SIOS
  0xB369: 0xB5A2, // #HANGUL SYLLABLE TIKEUT EO IEUNG
  0xB36B: 0xB5A3, // #HANGUL SYLLABLE TIKEUT EO CHIEUCH
  0xB36E: 0xB5A4, // #HANGUL SYLLABLE TIKEUT EO PHIEUPH
  0xB370: 0xB5A5, // #HANGUL SYLLABLE TIKEUT E
  0xB371: 0xB5A6, // #HANGUL SYLLABLE TIKEUT E KIYEOK
  0xB374: 0xB5A7, // #HANGUL SYLLABLE TIKEUT E NIEUN
  0xB378: 0xB5A8, // #HANGUL SYLLABLE TIKEUT E RIEUL
  0xB380: 0xB5A9, // #HANGUL SYLLABLE TIKEUT E MIEUM
  0xB381: 0xB5AA, // #HANGUL SYLLABLE TIKEUT E PIEUP
  0xB383: 0xB5AB, // #HANGUL SYLLABLE TIKEUT E SIOS
  0xB384: 0xB5AC, // #HANGUL SYLLABLE TIKEUT E SSANGSIOS
  0xB385: 0xB5AD, // #HANGUL SYLLABLE TIKEUT E IEUNG
  0xB38C: 0xB5AE, // #HANGUL SYLLABLE TIKEUT YEO
  0xB390: 0xB5AF, // #HANGUL SYLLABLE TIKEUT YEO NIEUN
  0xB394: 0xB5B0, // #HANGUL SYLLABLE TIKEUT YEO RIEUL
  0xB3A0: 0xB5B1, // #HANGUL SYLLABLE TIKEUT YEO SSANGSIOS
  0xB3A1: 0xB5B2, // #HANGUL SYLLABLE TIKEUT YEO IEUNG
  0xB3A8: 0xB5B3, // #HANGUL SYLLABLE TIKEUT YE
  0xB3AC: 0xB5B4, // #HANGUL SYLLABLE TIKEUT YE NIEUN
  0xB3C4: 0xB5B5, // #HANGUL SYLLABLE TIKEUT O
  0xB3C5: 0xB5B6, // #HANGUL SYLLABLE TIKEUT O KIYEOK
  0xB3C8: 0xB5B7, // #HANGUL SYLLABLE TIKEUT O NIEUN
  0xB3CB: 0xB5B8, // #HANGUL SYLLABLE TIKEUT O TIKEUT
  0xB3CC: 0xB5B9, // #HANGUL SYLLABLE TIKEUT O RIEUL
  0xB3CE: 0xB5BA, // #HANGUL SYLLABLE TIKEUT O RIEULMIEUM
  0xB3D0: 0xB5BB, // #HANGUL SYLLABLE TIKEUT O RIEULSIOS
  0xB3D4: 0xB5BC, // #HANGUL SYLLABLE TIKEUT O MIEUM
  0xB3D5: 0xB5BD, // #HANGUL SYLLABLE TIKEUT O PIEUP
  0xB3D7: 0xB5BE, // #HANGUL SYLLABLE TIKEUT O SIOS
  0xB3D9: 0xB5BF, // #HANGUL SYLLABLE TIKEUT O IEUNG
  0xB3DB: 0xB5C0, // #HANGUL SYLLABLE TIKEUT O CHIEUCH
  0xB3DD: 0xB5C1, // #HANGUL SYLLABLE TIKEUT O THIEUTH
  0xB3E0: 0xB5C2, // #HANGUL SYLLABLE TIKEUT WA
  0xB3E4: 0xB5C3, // #HANGUL SYLLABLE TIKEUT WA NIEUN
  0xB3E8: 0xB5C4, // #HANGUL SYLLABLE TIKEUT WA RIEUL
  0xB3FC: 0xB5C5, // #HANGUL SYLLABLE TIKEUT WAE
  0xB410: 0xB5C6, // #HANGUL SYLLABLE TIKEUT WAE SSANGSIOS
  0xB418: 0xB5C7, // #HANGUL SYLLABLE TIKEUT OE
  0xB41C: 0xB5C8, // #HANGUL SYLLABLE TIKEUT OE NIEUN
  0xB420: 0xB5C9, // #HANGUL SYLLABLE TIKEUT OE RIEUL
  0xB428: 0xB5CA, // #HANGUL SYLLABLE TIKEUT OE MIEUM
  0xB429: 0xB5CB, // #HANGUL SYLLABLE TIKEUT OE PIEUP
  0xB42B: 0xB5CC, // #HANGUL SYLLABLE TIKEUT OE SIOS
  0xB434: 0xB5CD, // #HANGUL SYLLABLE TIKEUT YO
  0xB450: 0xB5CE, // #HANGUL SYLLABLE TIKEUT U
  0xB451: 0xB5CF, // #HANGUL SYLLABLE TIKEUT U KIYEOK
  0xB454: 0xB5D0, // #HANGUL SYLLABLE TIKEUT U NIEUN
  0xB458: 0xB5D1, // #HANGUL SYLLABLE TIKEUT U RIEUL
  0xB460: 0xB5D2, // #HANGUL SYLLABLE TIKEUT U MIEUM
  0xB461: 0xB5D3, // #HANGUL SYLLABLE TIKEUT U PIEUP
  0xB463: 0xB5D4, // #HANGUL SYLLABLE TIKEUT U SIOS
  0xB465: 0xB5D5, // #HANGUL SYLLABLE TIKEUT U IEUNG
  0xB46C: 0xB5D6, // #HANGUL SYLLABLE TIKEUT WEO
  0xB480: 0xB5D7, // #HANGUL SYLLABLE TIKEUT WEO SSANGSIOS
  0xB488: 0xB5D8, // #HANGUL SYLLABLE TIKEUT WE
  0xB49D: 0xB5D9, // #HANGUL SYLLABLE TIKEUT WE IEUNG
  0xB4A4: 0xB5DA, // #HANGUL SYLLABLE TIKEUT WI
  0xB4A8: 0xB5DB, // #HANGUL SYLLABLE TIKEUT WI NIEUN
  0xB4AC: 0xB5DC, // #HANGUL SYLLABLE TIKEUT WI RIEUL
  0xB4B5: 0xB5DD, // #HANGUL SYLLABLE TIKEUT WI PIEUP
  0xB4B7: 0xB5DE, // #HANGUL SYLLABLE TIKEUT WI SIOS
  0xB4B9: 0xB5DF, // #HANGUL SYLLABLE TIKEUT WI IEUNG
  0xB4C0: 0xB5E0, // #HANGUL SYLLABLE TIKEUT YU
  0xB4C4: 0xB5E1, // #HANGUL SYLLABLE TIKEUT YU NIEUN
  0xB4C8: 0xB5E2, // #HANGUL SYLLABLE TIKEUT YU RIEUL
  0xB4D0: 0xB5E3, // #HANGUL SYLLABLE TIKEUT YU MIEUM
  0xB4D5: 0xB5E4, // #HANGUL SYLLABLE TIKEUT YU IEUNG
  0xB4DC: 0xB5E5, // #HANGUL SYLLABLE TIKEUT EU
  0xB4DD: 0xB5E6, // #HANGUL SYLLABLE TIKEUT EU KIYEOK
  0xB4E0: 0xB5E7, // #HANGUL SYLLABLE TIKEUT EU NIEUN
  0xB4E3: 0xB5E8, // #HANGUL SYLLABLE TIKEUT EU TIKEUT
  0xB4E4: 0xB5E9, // #HANGUL SYLLABLE TIKEUT EU RIEUL
  0xB4E6: 0xB5EA, // #HANGUL SYLLABLE TIKEUT EU RIEULMIEUM
  0xB4EC: 0xB5EB, // #HANGUL SYLLABLE TIKEUT EU MIEUM
  0xB4ED: 0xB5EC, // #HANGUL SYLLABLE TIKEUT EU PIEUP
  0xB4EF: 0xB5ED, // #HANGUL SYLLABLE TIKEUT EU SIOS
  0xB4F1: 0xB5EE, // #HANGUL SYLLABLE TIKEUT EU IEUNG
  0xB4F8: 0xB5EF, // #HANGUL SYLLABLE TIKEUT YI
  0xB514: 0xB5F0, // #HANGUL SYLLABLE TIKEUT I
  0xB515: 0xB5F1, // #HANGUL SYLLABLE TIKEUT I KIYEOK
  0xB518: 0xB5F2, // #HANGUL SYLLABLE TIKEUT I NIEUN
  0xB51B: 0xB5F3, // #HANGUL SYLLABLE TIKEUT I TIKEUT
  0xB51C: 0xB5F4, // #HANGUL SYLLABLE TIKEUT I RIEUL
  0xB524: 0xB5F5, // #HANGUL SYLLABLE TIKEUT I MIEUM
  0xB525: 0xB5F6, // #HANGUL SYLLABLE TIKEUT I PIEUP
  0xB527: 0xB5F7, // #HANGUL SYLLABLE TIKEUT I SIOS
  0xB528: 0xB5F8, // #HANGUL SYLLABLE TIKEUT I SSANGSIOS
  0xB529: 0xB5F9, // #HANGUL SYLLABLE TIKEUT I IEUNG
  0xB52A: 0xB5FA, // #HANGUL SYLLABLE TIKEUT I CIEUC
  0xB530: 0xB5FB, // #HANGUL SYLLABLE SSANGTIKEUT A
  0xB531: 0xB5FC, // #HANGUL SYLLABLE SSANGTIKEUT A KIYEOK
  0xB534: 0xB5FD, // #HANGUL SYLLABLE SSANGTIKEUT A NIEUN
  0xB538: 0xB5FE, // #HANGUL SYLLABLE SSANGTIKEUT A RIEUL
  0xD105: 0xB641, // #HANGUL SYLLABLE THIEUTH YA RIEULTHIEUTH
  0xD106: 0xB642, // #HANGUL SYLLABLE THIEUTH YA RIEULPHIEUPH
  0xD107: 0xB643, // #HANGUL SYLLABLE THIEUTH YA RIEULHIEUH
  0xD108: 0xB644, // #HANGUL SYLLABLE THIEUTH YA MIEUM
  0xD109: 0xB645, // #HANGUL SYLLABLE THIEUTH YA PIEUP
  0xD10A: 0xB646, // #HANGUL SYLLABLE THIEUTH YA PIEUPSIOS
  0xD10B: 0xB647, // #HANGUL SYLLABLE THIEUTH YA SIOS
  0xD10C: 0xB648, // #HANGUL SYLLABLE THIEUTH YA SSANGSIOS
  0xD10E: 0xB649, // #HANGUL SYLLABLE THIEUTH YA CIEUC
  0xD10F: 0xB64A, // #HANGUL SYLLABLE THIEUTH YA CHIEUCH
  0xD110: 0xB64B, // #HANGUL SYLLABLE THIEUTH YA KHIEUKH
  0xD111: 0xB64C, // #HANGUL SYLLABLE THIEUTH YA THIEUTH
  0xD112: 0xB64D, // #HANGUL SYLLABLE THIEUTH YA PHIEUPH
  0xD113: 0xB64E, // #HANGUL SYLLABLE THIEUTH YA HIEUH
  0xD114: 0xB64F, // #HANGUL SYLLABLE THIEUTH YAE
  0xD115: 0xB650, // #HANGUL SYLLABLE THIEUTH YAE KIYEOK
  0xD116: 0xB651, // #HANGUL SYLLABLE THIEUTH YAE SSANGKIYEOK
  0xD117: 0xB652, // #HANGUL SYLLABLE THIEUTH YAE KIYEOKSIOS
  0xD118: 0xB653, // #HANGUL SYLLABLE THIEUTH YAE NIEUN
  0xD119: 0xB654, // #HANGUL SYLLABLE THIEUTH YAE NIEUNCIEUC
  0xD11A: 0xB655, // #HANGUL SYLLABLE THIEUTH YAE NIEUNHIEUH
  0xD11B: 0xB656, // #HANGUL SYLLABLE THIEUTH YAE TIKEUT
  0xD11C: 0xB657, // #HANGUL SYLLABLE THIEUTH YAE RIEUL
  0xD11D: 0xB658, // #HANGUL SYLLABLE THIEUTH YAE RIEULKIYEOK
  0xD11E: 0xB659, // #HANGUL SYLLABLE THIEUTH YAE RIEULMIEUM
  0xD11F: 0xB65A, // #HANGUL SYLLABLE THIEUTH YAE RIEULPIEUP
  0xD120: 0xB661, // #HANGUL SYLLABLE THIEUTH YAE RIEULSIOS
  0xD121: 0xB662, // #HANGUL SYLLABLE THIEUTH YAE RIEULTHIEUTH
  0xD122: 0xB663, // #HANGUL SYLLABLE THIEUTH YAE RIEULPHIEUPH
  0xD123: 0xB664, // #HANGUL SYLLABLE THIEUTH YAE RIEULHIEUH
  0xD124: 0xB665, // #HANGUL SYLLABLE THIEUTH YAE MIEUM
  0xD125: 0xB666, // #HANGUL SYLLABLE THIEUTH YAE PIEUP
  0xD126: 0xB667, // #HANGUL SYLLABLE THIEUTH YAE PIEUPSIOS
  0xD127: 0xB668, // #HANGUL SYLLABLE THIEUTH YAE SIOS
  0xD128: 0xB669, // #HANGUL SYLLABLE THIEUTH YAE SSANGSIOS
  0xD129: 0xB66A, // #HANGUL SYLLABLE THIEUTH YAE IEUNG
  0xD12A: 0xB66B, // #HANGUL SYLLABLE THIEUTH YAE CIEUC
  0xD12B: 0xB66C, // #HANGUL SYLLABLE THIEUTH YAE CHIEUCH
  0xD12C: 0xB66D, // #HANGUL SYLLABLE THIEUTH YAE KHIEUKH
  0xD12D: 0xB66E, // #HANGUL SYLLABLE THIEUTH YAE THIEUTH
  0xD12E: 0xB66F, // #HANGUL SYLLABLE THIEUTH YAE PHIEUPH
  0xD12F: 0xB670, // #HANGUL SYLLABLE THIEUTH YAE HIEUH
  0xD132: 0xB671, // #HANGUL SYLLABLE THIEUTH EO SSANGKIYEOK
  0xD133: 0xB672, // #HANGUL SYLLABLE THIEUTH EO KIYEOKSIOS
  0xD135: 0xB673, // #HANGUL SYLLABLE THIEUTH EO NIEUNCIEUC
  0xD136: 0xB674, // #HANGUL SYLLABLE THIEUTH EO NIEUNHIEUH
  0xD137: 0xB675, // #HANGUL SYLLABLE THIEUTH EO TIKEUT
  0xD139: 0xB676, // #HANGUL SYLLABLE THIEUTH EO RIEULKIYEOK
  0xD13B: 0xB677, // #HANGUL SYLLABLE THIEUTH EO RIEULPIEUP
  0xD13C: 0xB678, // #HANGUL SYLLABLE THIEUTH EO RIEULSIOS
  0xD13D: 0xB679, // #HANGUL SYLLABLE THIEUTH EO RIEULTHIEUTH
  0xD13E: 0xB67A, // #HANGUL SYLLABLE THIEUTH EO RIEULPHIEUPH
  0xD13F: 0xB681, // #HANGUL SYLLABLE THIEUTH EO RIEULHIEUH
  0xD142: 0xB682, // #HANGUL SYLLABLE THIEUTH EO PIEUPSIOS
  0xD146: 0xB683, // #HANGUL SYLLABLE THIEUTH EO CIEUC
  0xD147: 0xB684, // #HANGUL SYLLABLE THIEUTH EO CHIEUCH
  0xD148: 0xB685, // #HANGUL SYLLABLE THIEUTH EO KHIEUKH
  0xD149: 0xB686, // #HANGUL SYLLABLE THIEUTH EO THIEUTH
  0xD14A: 0xB687, // #HANGUL SYLLABLE THIEUTH EO PHIEUPH
  0xD14B: 0xB688, // #HANGUL SYLLABLE THIEUTH EO HIEUH
  0xD14E: 0xB689, // #HANGUL SYLLABLE THIEUTH E SSANGKIYEOK
  0xD14F: 0xB68A, // #HANGUL SYLLABLE THIEUTH E KIYEOKSIOS
  0xD151: 0xB68B, // #HANGUL SYLLABLE THIEUTH E NIEUNCIEUC
  0xD152: 0xB68C, // #HANGUL SYLLABLE THIEUTH E NIEUNHIEUH
  0xD153: 0xB68D, // #HANGUL SYLLABLE THIEUTH E TIKEUT
  0xD155: 0xB68E, // #HANGUL SYLLABLE THIEUTH E RIEULKIYEOK
  0xD156: 0xB68F, // #HANGUL SYLLABLE THIEUTH E RIEULMIEUM
  0xD157: 0xB690, // #HANGUL SYLLABLE THIEUTH E RIEULPIEUP
  0xD158: 0xB691, // #HANGUL SYLLABLE THIEUTH E RIEULSIOS
  0xD159: 0xB692, // #HANGUL SYLLABLE THIEUTH E RIEULTHIEUTH
  0xD15A: 0xB693, // #HANGUL SYLLABLE THIEUTH E RIEULPHIEUPH
  0xD15B: 0xB694, // #HANGUL SYLLABLE THIEUTH E RIEULHIEUH
  0xD15E: 0xB695, // #HANGUL SYLLABLE THIEUTH E PIEUPSIOS
  0xD160: 0xB696, // #HANGUL SYLLABLE THIEUTH E SSANGSIOS
  0xD162: 0xB697, // #HANGUL SYLLABLE THIEUTH E CIEUC
  0xD163: 0xB698, // #HANGUL SYLLABLE THIEUTH E CHIEUCH
  0xD164: 0xB699, // #HANGUL SYLLABLE THIEUTH E KHIEUKH
  0xD165: 0xB69A, // #HANGUL SYLLABLE THIEUTH E THIEUTH
  0xD166: 0xB69B, // #HANGUL SYLLABLE THIEUTH E PHIEUPH
  0xD167: 0xB69C, // #HANGUL SYLLABLE THIEUTH E HIEUH
  0xD169: 0xB69D, // #HANGUL SYLLABLE THIEUTH YEO KIYEOK
  0xD16A: 0xB69E, // #HANGUL SYLLABLE THIEUTH YEO SSANGKIYEOK
  0xD16B: 0xB69F, // #HANGUL SYLLABLE THIEUTH YEO KIYEOKSIOS
  0xD16D: 0xB6A0, // #HANGUL SYLLABLE THIEUTH YEO NIEUNCIEUC
  0xB540: 0xB6A1, // #HANGUL SYLLABLE SSANGTIKEUT A MIEUM
  0xB541: 0xB6A2, // #HANGUL SYLLABLE SSANGTIKEUT A PIEUP
  0xB543: 0xB6A3, // #HANGUL SYLLABLE SSANGTIKEUT A SIOS
  0xB544: 0xB6A4, // #HANGUL SYLLABLE SSANGTIKEUT A SSANGSIOS
  0xB545: 0xB6A5, // #HANGUL SYLLABLE SSANGTIKEUT A IEUNG
  0xB54B: 0xB6A6, // #HANGUL SYLLABLE SSANGTIKEUT A HIEUH
  0xB54C: 0xB6A7, // #HANGUL SYLLABLE SSANGTIKEUT AE
  0xB54D: 0xB6A8, // #HANGUL SYLLABLE SSANGTIKEUT AE KIYEOK
  0xB550: 0xB6A9, // #HANGUL SYLLABLE SSANGTIKEUT AE NIEUN
  0xB554: 0xB6AA, // #HANGUL SYLLABLE SSANGTIKEUT AE RIEUL
  0xB55C: 0xB6AB, // #HANGUL SYLLABLE SSANGTIKEUT AE MIEUM
  0xB55D: 0xB6AC, // #HANGUL SYLLABLE SSANGTIKEUT AE PIEUP
  0xB55F: 0xB6AD, // #HANGUL SYLLABLE SSANGTIKEUT AE SIOS
  0xB560: 0xB6AE, // #HANGUL SYLLABLE SSANGTIKEUT AE SSANGSIOS
  0xB561: 0xB6AF, // #HANGUL SYLLABLE SSANGTIKEUT AE IEUNG
  0xB5A0: 0xB6B0, // #HANGUL SYLLABLE SSANGTIKEUT EO
  0xB5A1: 0xB6B1, // #HANGUL SYLLABLE SSANGTIKEUT EO KIYEOK
  0xB5A4: 0xB6B2, // #HANGUL SYLLABLE SSANGTIKEUT EO NIEUN
  0xB5A8: 0xB6B3, // #HANGUL SYLLABLE SSANGTIKEUT EO RIEUL
  0xB5AA: 0xB6B4, // #HANGUL SYLLABLE SSANGTIKEUT EO RIEULMIEUM
  0xB5AB: 0xB6B5, // #HANGUL SYLLABLE SSANGTIKEUT EO RIEULPIEUP
  0xB5B0: 0xB6B6, // #HANGUL SYLLABLE SSANGTIKEUT EO MIEUM
  0xB5B1: 0xB6B7, // #HANGUL SYLLABLE SSANGTIKEUT EO PIEUP
  0xB5B3: 0xB6B8, // #HANGUL SYLLABLE SSANGTIKEUT EO SIOS
  0xB5B4: 0xB6B9, // #HANGUL SYLLABLE SSANGTIKEUT EO SSANGSIOS
  0xB5B5: 0xB6BA, // #HANGUL SYLLABLE SSANGTIKEUT EO IEUNG
  0xB5BB: 0xB6BB, // #HANGUL SYLLABLE SSANGTIKEUT EO HIEUH
  0xB5BC: 0xB6BC, // #HANGUL SYLLABLE SSANGTIKEUT E
  0xB5BD: 0xB6BD, // #HANGUL SYLLABLE SSANGTIKEUT E KIYEOK
  0xB5C0: 0xB6BE, // #HANGUL SYLLABLE SSANGTIKEUT E NIEUN
  0xB5C4: 0xB6BF, // #HANGUL SYLLABLE SSANGTIKEUT E RIEUL
  0xB5CC: 0xB6C0, // #HANGUL SYLLABLE SSANGTIKEUT E MIEUM
  0xB5CD: 0xB6C1, // #HANGUL SYLLABLE SSANGTIKEUT E PIEUP
  0xB5CF: 0xB6C2, // #HANGUL SYLLABLE SSANGTIKEUT E SIOS
  0xB5D0: 0xB6C3, // #HANGUL SYLLABLE SSANGTIKEUT E SSANGSIOS
  0xB5D1: 0xB6C4, // #HANGUL SYLLABLE SSANGTIKEUT E IEUNG
  0xB5D8: 0xB6C5, // #HANGUL SYLLABLE SSANGTIKEUT YEO
  0xB5EC: 0xB6C6, // #HANGUL SYLLABLE SSANGTIKEUT YEO SSANGSIOS
  0xB610: 0xB6C7, // #HANGUL SYLLABLE SSANGTIKEUT O
  0xB611: 0xB6C8, // #HANGUL SYLLABLE SSANGTIKEUT O KIYEOK
  0xB614: 0xB6C9, // #HANGUL SYLLABLE SSANGTIKEUT O NIEUN
  0xB618: 0xB6CA, // #HANGUL SYLLABLE SSANGTIKEUT O RIEUL
  0xB625: 0xB6CB, // #HANGUL SYLLABLE SSANGTIKEUT O IEUNG
  0xB62C: 0xB6CC, // #HANGUL SYLLABLE SSANGTIKEUT WA
  0xB634: 0xB6CD, // #HANGUL SYLLABLE SSANGTIKEUT WA RIEUL
  0xB648: 0xB6CE, // #HANGUL SYLLABLE SSANGTIKEUT WAE
  0xB664: 0xB6CF, // #HANGUL SYLLABLE SSANGTIKEUT OE
  0xB668: 0xB6D0, // #HANGUL SYLLABLE SSANGTIKEUT OE NIEUN
  0xB69C: 0xB6D1, // #HANGUL SYLLABLE SSANGTIKEUT U
  0xB69D: 0xB6D2, // #HANGUL SYLLABLE SSANGTIKEUT U KIYEOK
  0xB6A0: 0xB6D3, // #HANGUL SYLLABLE SSANGTIKEUT U NIEUN
  0xB6A4: 0xB6D4, // #HANGUL SYLLABLE SSANGTIKEUT U RIEUL
  0xB6AB: 0xB6D5, // #HANGUL SYLLABLE SSANGTIKEUT U RIEULHIEUH
  0xB6AC: 0xB6D6, // #HANGUL SYLLABLE SSANGTIKEUT U MIEUM
  0xB6B1: 0xB6D7, // #HANGUL SYLLABLE SSANGTIKEUT U IEUNG
  0xB6D4: 0xB6D8, // #HANGUL SYLLABLE SSANGTIKEUT WE
  0xB6F0: 0xB6D9, // #HANGUL SYLLABLE SSANGTIKEUT WI
  0xB6F4: 0xB6DA, // #HANGUL SYLLABLE SSANGTIKEUT WI NIEUN
  0xB6F8: 0xB6DB, // #HANGUL SYLLABLE SSANGTIKEUT WI RIEUL
  0xB700: 0xB6DC, // #HANGUL SYLLABLE SSANGTIKEUT WI MIEUM
  0xB701: 0xB6DD, // #HANGUL SYLLABLE SSANGTIKEUT WI PIEUP
  0xB705: 0xB6DE, // #HANGUL SYLLABLE SSANGTIKEUT WI IEUNG
  0xB728: 0xB6DF, // #HANGUL SYLLABLE SSANGTIKEUT EU
  0xB729: 0xB6E0, // #HANGUL SYLLABLE SSANGTIKEUT EU KIYEOK
  0xB72C: 0xB6E1, // #HANGUL SYLLABLE SSANGTIKEUT EU NIEUN
  0xB72F: 0xB6E2, // #HANGUL SYLLABLE SSANGTIKEUT EU TIKEUT
  0xB730: 0xB6E3, // #HANGUL SYLLABLE SSANGTIKEUT EU RIEUL
  0xB738: 0xB6E4, // #HANGUL SYLLABLE SSANGTIKEUT EU MIEUM
  0xB739: 0xB6E5, // #HANGUL SYLLABLE SSANGTIKEUT EU PIEUP
  0xB73B: 0xB6E6, // #HANGUL SYLLABLE SSANGTIKEUT EU SIOS
  0xB744: 0xB6E7, // #HANGUL SYLLABLE SSANGTIKEUT YI
  0xB748: 0xB6E8, // #HANGUL SYLLABLE SSANGTIKEUT YI NIEUN
  0xB74C: 0xB6E9, // #HANGUL SYLLABLE SSANGTIKEUT YI RIEUL
  0xB754: 0xB6EA, // #HANGUL SYLLABLE SSANGTIKEUT YI MIEUM
  0xB755: 0xB6EB, // #HANGUL SYLLABLE SSANGTIKEUT YI PIEUP
  0xB760: 0xB6EC, // #HANGUL SYLLABLE SSANGTIKEUT I
  0xB764: 0xB6ED, // #HANGUL SYLLABLE SSANGTIKEUT I NIEUN
  0xB768: 0xB6EE, // #HANGUL SYLLABLE SSANGTIKEUT I RIEUL
  0xB770: 0xB6EF, // #HANGUL SYLLABLE SSANGTIKEUT I MIEUM
  0xB771: 0xB6F0, // #HANGUL SYLLABLE SSANGTIKEUT I PIEUP
  0xB773: 0xB6F1, // #HANGUL SYLLABLE SSANGTIKEUT I SIOS
  0xB775: 0xB6F2, // #HANGUL SYLLABLE SSANGTIKEUT I IEUNG
  0xB77C: 0xB6F3, // #HANGUL SYLLABLE RIEUL A
  0xB77D: 0xB6F4, // #HANGUL SYLLABLE RIEUL A KIYEOK
  0xB780: 0xB6F5, // #HANGUL SYLLABLE RIEUL A NIEUN
  0xB784: 0xB6F6, // #HANGUL SYLLABLE RIEUL A RIEUL
  0xB78C: 0xB6F7, // #HANGUL SYLLABLE RIEUL A MIEUM
  0xB78D: 0xB6F8, // #HANGUL SYLLABLE RIEUL A PIEUP
  0xB78F: 0xB6F9, // #HANGUL SYLLABLE RIEUL A SIOS
  0xB790: 0xB6FA, // #HANGUL SYLLABLE RIEUL A SSANGSIOS
  0xB791: 0xB6FB, // #HANGUL SYLLABLE RIEUL A IEUNG
  0xB792: 0xB6FC, // #HANGUL SYLLABLE RIEUL A CIEUC
  0xB796: 0xB6FD, // #HANGUL SYLLABLE RIEUL A PHIEUPH
  0xB797: 0xB6FE, // #HANGUL SYLLABLE RIEUL A HIEUH
  0xD16E: 0xB741, // #HANGUL SYLLABLE THIEUTH YEO NIEUNHIEUH
  0xD16F: 0xB742, // #HANGUL SYLLABLE THIEUTH YEO TIKEUT
  0xD170: 0xB743, // #HANGUL SYLLABLE THIEUTH YEO RIEUL
  0xD171: 0xB744, // #HANGUL SYLLABLE THIEUTH YEO RIEULKIYEOK
  0xD172: 0xB745, // #HANGUL SYLLABLE THIEUTH YEO RIEULMIEUM
  0xD173: 0xB746, // #HANGUL SYLLABLE THIEUTH YEO RIEULPIEUP
  0xD174: 0xB747, // #HANGUL SYLLABLE THIEUTH YEO RIEULSIOS
  0xD175: 0xB748, // #HANGUL SYLLABLE THIEUTH YEO RIEULTHIEUTH
  0xD176: 0xB749, // #HANGUL SYLLABLE THIEUTH YEO RIEULPHIEUPH
  0xD177: 0xB74A, // #HANGUL SYLLABLE THIEUTH YEO RIEULHIEUH
  0xD178: 0xB74B, // #HANGUL SYLLABLE THIEUTH YEO MIEUM
  0xD179: 0xB74C, // #HANGUL SYLLABLE THIEUTH YEO PIEUP
  0xD17A: 0xB74D, // #HANGUL SYLLABLE THIEUTH YEO PIEUPSIOS
  0xD17B: 0xB74E, // #HANGUL SYLLABLE THIEUTH YEO SIOS
  0xD17D: 0xB74F, // #HANGUL SYLLABLE THIEUTH YEO IEUNG
  0xD17E: 0xB750, // #HANGUL SYLLABLE THIEUTH YEO CIEUC
  0xD17F: 0xB751, // #HANGUL SYLLABLE THIEUTH YEO CHIEUCH
  0xD180: 0xB752, // #HANGUL SYLLABLE THIEUTH YEO KHIEUKH
  0xD181: 0xB753, // #HANGUL SYLLABLE THIEUTH YEO THIEUTH
  0xD182: 0xB754, // #HANGUL SYLLABLE THIEUTH YEO PHIEUPH
  0xD183: 0xB755, // #HANGUL SYLLABLE THIEUTH YEO HIEUH
  0xD185: 0xB756, // #HANGUL SYLLABLE THIEUTH YE KIYEOK
  0xD186: 0xB757, // #HANGUL SYLLABLE THIEUTH YE SSANGKIYEOK
  0xD187: 0xB758, // #HANGUL SYLLABLE THIEUTH YE KIYEOKSIOS
  0xD189: 0xB759, // #HANGUL SYLLABLE THIEUTH YE NIEUNCIEUC
  0xD18A: 0xB75A, // #HANGUL SYLLABLE THIEUTH YE NIEUNHIEUH
  0xD18B: 0xB761, // #HANGUL SYLLABLE THIEUTH YE TIKEUT
  0xD18C: 0xB762, // #HANGUL SYLLABLE THIEUTH YE RIEUL
  0xD18D: 0xB763, // #HANGUL SYLLABLE THIEUTH YE RIEULKIYEOK
  0xD18E: 0xB764, // #HANGUL SYLLABLE THIEUTH YE RIEULMIEUM
  0xD18F: 0xB765, // #HANGUL SYLLABLE THIEUTH YE RIEULPIEUP
  0xD190: 0xB766, // #HANGUL SYLLABLE THIEUTH YE RIEULSIOS
  0xD191: 0xB767, // #HANGUL SYLLABLE THIEUTH YE RIEULTHIEUTH
  0xD192: 0xB768, // #HANGUL SYLLABLE THIEUTH YE RIEULPHIEUPH
  0xD193: 0xB769, // #HANGUL SYLLABLE THIEUTH YE RIEULHIEUH
  0xD194: 0xB76A, // #HANGUL SYLLABLE THIEUTH YE MIEUM
  0xD195: 0xB76B, // #HANGUL SYLLABLE THIEUTH YE PIEUP
  0xD196: 0xB76C, // #HANGUL SYLLABLE THIEUTH YE PIEUPSIOS
  0xD197: 0xB76D, // #HANGUL SYLLABLE THIEUTH YE SIOS
  0xD198: 0xB76E, // #HANGUL SYLLABLE THIEUTH YE SSANGSIOS
  0xD199: 0xB76F, // #HANGUL SYLLABLE THIEUTH YE IEUNG
  0xD19A: 0xB770, // #HANGUL SYLLABLE THIEUTH YE CIEUC
  0xD19B: 0xB771, // #HANGUL SYLLABLE THIEUTH YE CHIEUCH
  0xD19C: 0xB772, // #HANGUL SYLLABLE THIEUTH YE KHIEUKH
  0xD19D: 0xB773, // #HANGUL SYLLABLE THIEUTH YE THIEUTH
  0xD19E: 0xB774, // #HANGUL SYLLABLE THIEUTH YE PHIEUPH
  0xD19F: 0xB775, // #HANGUL SYLLABLE THIEUTH YE HIEUH
  0xD1A2: 0xB776, // #HANGUL SYLLABLE THIEUTH O SSANGKIYEOK
  0xD1A3: 0xB777, // #HANGUL SYLLABLE THIEUTH O KIYEOKSIOS
  0xD1A5: 0xB778, // #HANGUL SYLLABLE THIEUTH O NIEUNCIEUC
  0xD1A6: 0xB779, // #HANGUL SYLLABLE THIEUTH O NIEUNHIEUH
  0xD1A7: 0xB77A, // #HANGUL SYLLABLE THIEUTH O TIKEUT
  0xD1A9: 0xB781, // #HANGUL SYLLABLE THIEUTH O RIEULKIYEOK
  0xD1AA: 0xB782, // #HANGUL SYLLABLE THIEUTH O RIEULMIEUM
  0xD1AB: 0xB783, // #HANGUL SYLLABLE THIEUTH O RIEULPIEUP
  0xD1AC: 0xB784, // #HANGUL SYLLABLE THIEUTH O RIEULSIOS
  0xD1AD: 0xB785, // #HANGUL SYLLABLE THIEUTH O RIEULTHIEUTH
  0xD1AE: 0xB786, // #HANGUL SYLLABLE THIEUTH O RIEULPHIEUPH
  0xD1AF: 0xB787, // #HANGUL SYLLABLE THIEUTH O RIEULHIEUH
  0xD1B2: 0xB788, // #HANGUL SYLLABLE THIEUTH O PIEUPSIOS
  0xD1B4: 0xB789, // #HANGUL SYLLABLE THIEUTH O SSANGSIOS
  0xD1B6: 0xB78A, // #HANGUL SYLLABLE THIEUTH O CIEUC
  0xD1B7: 0xB78B, // #HANGUL SYLLABLE THIEUTH O CHIEUCH
  0xD1B8: 0xB78C, // #HANGUL SYLLABLE THIEUTH O KHIEUKH
  0xD1B9: 0xB78D, // #HANGUL SYLLABLE THIEUTH O THIEUTH
  0xD1BB: 0xB78E, // #HANGUL SYLLABLE THIEUTH O HIEUH
  0xD1BD: 0xB78F, // #HANGUL SYLLABLE THIEUTH WA KIYEOK
  0xD1BE: 0xB790, // #HANGUL SYLLABLE THIEUTH WA SSANGKIYEOK
  0xD1BF: 0xB791, // #HANGUL SYLLABLE THIEUTH WA KIYEOKSIOS
  0xD1C1: 0xB792, // #HANGUL SYLLABLE THIEUTH WA NIEUNCIEUC
  0xD1C2: 0xB793, // #HANGUL SYLLABLE THIEUTH WA NIEUNHIEUH
  0xD1C3: 0xB794, // #HANGUL SYLLABLE THIEUTH WA TIKEUT
  0xD1C4: 0xB795, // #HANGUL SYLLABLE THIEUTH WA RIEUL
  0xD1C5: 0xB796, // #HANGUL SYLLABLE THIEUTH WA RIEULKIYEOK
  0xD1C6: 0xB797, // #HANGUL SYLLABLE THIEUTH WA RIEULMIEUM
  0xD1C7: 0xB798, // #HANGUL SYLLABLE THIEUTH WA RIEULPIEUP
  0xD1C8: 0xB799, // #HANGUL SYLLABLE THIEUTH WA RIEULSIOS
  0xD1C9: 0xB79A, // #HANGUL SYLLABLE THIEUTH WA RIEULTHIEUTH
  0xD1CA: 0xB79B, // #HANGUL SYLLABLE THIEUTH WA RIEULPHIEUPH
  0xD1CB: 0xB79C, // #HANGUL SYLLABLE THIEUTH WA RIEULHIEUH
  0xD1CC: 0xB79D, // #HANGUL SYLLABLE THIEUTH WA MIEUM
  0xD1CD: 0xB79E, // #HANGUL SYLLABLE THIEUTH WA PIEUP
  0xD1CE: 0xB79F, // #HANGUL SYLLABLE THIEUTH WA PIEUPSIOS
  0xD1CF: 0xB7A0, // #HANGUL SYLLABLE THIEUTH WA SIOS
  0xB798: 0xB7A1, // #HANGUL SYLLABLE RIEUL AE
  0xB799: 0xB7A2, // #HANGUL SYLLABLE RIEUL AE KIYEOK
  0xB79C: 0xB7A3, // #HANGUL SYLLABLE RIEUL AE NIEUN
  0xB7A0: 0xB7A4, // #HANGUL SYLLABLE RIEUL AE RIEUL
  0xB7A8: 0xB7A5, // #HANGUL SYLLABLE RIEUL AE MIEUM
  0xB7A9: 0xB7A6, // #HANGUL SYLLABLE RIEUL AE PIEUP
  0xB7AB: 0xB7A7, // #HANGUL SYLLABLE RIEUL AE SIOS
  0xB7AC: 0xB7A8, // #HANGUL SYLLABLE RIEUL AE SSANGSIOS
  0xB7AD: 0xB7A9, // #HANGUL SYLLABLE RIEUL AE IEUNG
  0xB7B4: 0xB7AA, // #HANGUL SYLLABLE RIEUL YA
  0xB7B5: 0xB7AB, // #HANGUL SYLLABLE RIEUL YA KIYEOK
  0xB7B8: 0xB7AC, // #HANGUL SYLLABLE RIEUL YA NIEUN
  0xB7C7: 0xB7AD, // #HANGUL SYLLABLE RIEUL YA SIOS
  0xB7C9: 0xB7AE, // #HANGUL SYLLABLE RIEUL YA IEUNG
  0xB7EC: 0xB7AF, // #HANGUL SYLLABLE RIEUL EO
  0xB7ED: 0xB7B0, // #HANGUL SYLLABLE RIEUL EO KIYEOK
  0xB7F0: 0xB7B1, // #HANGUL SYLLABLE RIEUL EO NIEUN
  0xB7F4: 0xB7B2, // #HANGUL SYLLABLE RIEUL EO RIEUL
  0xB7FC: 0xB7B3, // #HANGUL SYLLABLE RIEUL EO MIEUM
  0xB7FD: 0xB7B4, // #HANGUL SYLLABLE RIEUL EO PIEUP
  0xB7FF: 0xB7B5, // #HANGUL SYLLABLE RIEUL EO SIOS
  0xB800: 0xB7B6, // #HANGUL SYLLABLE RIEUL EO SSANGSIOS
  0xB801: 0xB7B7, // #HANGUL SYLLABLE RIEUL EO IEUNG
  0xB807: 0xB7B8, // #HANGUL SYLLABLE RIEUL EO HIEUH
  0xB808: 0xB7B9, // #HANGUL SYLLABLE RIEUL E
  0xB809: 0xB7BA, // #HANGUL SYLLABLE RIEUL E KIYEOK
  0xB80C: 0xB7BB, // #HANGUL SYLLABLE RIEUL E NIEUN
  0xB810: 0xB7BC, // #HANGUL SYLLABLE RIEUL E RIEUL
  0xB818: 0xB7BD, // #HANGUL SYLLABLE RIEUL E MIEUM
  0xB819: 0xB7BE, // #HANGUL SYLLABLE RIEUL E PIEUP
  0xB81B: 0xB7BF, // #HANGUL SYLLABLE RIEUL E SIOS
  0xB81D: 0xB7C0, // #HANGUL SYLLABLE RIEUL E IEUNG
  0xB824: 0xB7C1, // #HANGUL SYLLABLE RIEUL YEO
  0xB825: 0xB7C2, // #HANGUL SYLLABLE RIEUL YEO KIYEOK
  0xB828: 0xB7C3, // #HANGUL SYLLABLE RIEUL YEO NIEUN
  0xB82C: 0xB7C4, // #HANGUL SYLLABLE RIEUL YEO RIEUL
  0xB834: 0xB7C5, // #HANGUL SYLLABLE RIEUL YEO MIEUM
  0xB835: 0xB7C6, // #HANGUL SYLLABLE RIEUL YEO PIEUP
  0xB837: 0xB7C7, // #HANGUL SYLLABLE RIEUL YEO SIOS
  0xB838: 0xB7C8, // #HANGUL SYLLABLE RIEUL YEO SSANGSIOS
  0xB839: 0xB7C9, // #HANGUL SYLLABLE RIEUL YEO IEUNG
  0xB840: 0xB7CA, // #HANGUL SYLLABLE RIEUL YE
  0xB844: 0xB7CB, // #HANGUL SYLLABLE RIEUL YE NIEUN
  0xB851: 0xB7CC, // #HANGUL SYLLABLE RIEUL YE PIEUP
  0xB853: 0xB7CD, // #HANGUL SYLLABLE RIEUL YE SIOS
  0xB85C: 0xB7CE, // #HANGUL SYLLABLE RIEUL O
  0xB85D: 0xB7CF, // #HANGUL SYLLABLE RIEUL O KIYEOK
  0xB860: 0xB7D0, // #HANGUL SYLLABLE RIEUL O NIEUN
  0xB864: 0xB7D1, // #HANGUL SYLLABLE RIEUL O RIEUL
  0xB86C: 0xB7D2, // #HANGUL SYLLABLE RIEUL O MIEUM
  0xB86D: 0xB7D3, // #HANGUL SYLLABLE RIEUL O PIEUP
  0xB86F: 0xB7D4, // #HANGUL SYLLABLE RIEUL O SIOS
  0xB871: 0xB7D5, // #HANGUL SYLLABLE RIEUL O IEUNG
  0xB878: 0xB7D6, // #HANGUL SYLLABLE RIEUL WA
  0xB87C: 0xB7D7, // #HANGUL SYLLABLE RIEUL WA NIEUN
  0xB88D: 0xB7D8, // #HANGUL SYLLABLE RIEUL WA IEUNG
  0xB8A8: 0xB7D9, // #HANGUL SYLLABLE RIEUL WAE SSANGSIOS
  0xB8B0: 0xB7DA, // #HANGUL SYLLABLE RIEUL OE
  0xB8B4: 0xB7DB, // #HANGUL SYLLABLE RIEUL OE NIEUN
  0xB8B8: 0xB7DC, // #HANGUL SYLLABLE RIEUL OE RIEUL
  0xB8C0: 0xB7DD, // #HANGUL SYLLABLE RIEUL OE MIEUM
  0xB8C1: 0xB7DE, // #HANGUL SYLLABLE RIEUL OE PIEUP
  0xB8C3: 0xB7DF, // #HANGUL SYLLABLE RIEUL OE SIOS
  0xB8C5: 0xB7E0, // #HANGUL SYLLABLE RIEUL OE IEUNG
  0xB8CC: 0xB7E1, // #HANGUL SYLLABLE RIEUL YO
  0xB8D0: 0xB7E2, // #HANGUL SYLLABLE RIEUL YO NIEUN
  0xB8D4: 0xB7E3, // #HANGUL SYLLABLE RIEUL YO RIEUL
  0xB8DD: 0xB7E4, // #HANGUL SYLLABLE RIEUL YO PIEUP
  0xB8DF: 0xB7E5, // #HANGUL SYLLABLE RIEUL YO SIOS
  0xB8E1: 0xB7E6, // #HANGUL SYLLABLE RIEUL YO IEUNG
  0xB8E8: 0xB7E7, // #HANGUL SYLLABLE RIEUL U
  0xB8E9: 0xB7E8, // #HANGUL SYLLABLE RIEUL U KIYEOK
  0xB8EC: 0xB7E9, // #HANGUL SYLLABLE RIEUL U NIEUN
  0xB8F0: 0xB7EA, // #HANGUL SYLLABLE RIEUL U RIEUL
  0xB8F8: 0xB7EB, // #HANGUL SYLLABLE RIEUL U MIEUM
  0xB8F9: 0xB7EC, // #HANGUL SYLLABLE RIEUL U PIEUP
  0xB8FB: 0xB7ED, // #HANGUL SYLLABLE RIEUL U SIOS
  0xB8FD: 0xB7EE, // #HANGUL SYLLABLE RIEUL U IEUNG
  0xB904: 0xB7EF, // #HANGUL SYLLABLE RIEUL WEO
  0xB918: 0xB7F0, // #HANGUL SYLLABLE RIEUL WEO SSANGSIOS
  0xB920: 0xB7F1, // #HANGUL SYLLABLE RIEUL WE
  0xB93C: 0xB7F2, // #HANGUL SYLLABLE RIEUL WI
  0xB93D: 0xB7F3, // #HANGUL SYLLABLE RIEUL WI KIYEOK
  0xB940: 0xB7F4, // #HANGUL SYLLABLE RIEUL WI NIEUN
  0xB944: 0xB7F5, // #HANGUL SYLLABLE RIEUL WI RIEUL
  0xB94C: 0xB7F6, // #HANGUL SYLLABLE RIEUL WI MIEUM
  0xB94F: 0xB7F7, // #HANGUL SYLLABLE RIEUL WI SIOS
  0xB951: 0xB7F8, // #HANGUL SYLLABLE RIEUL WI IEUNG
  0xB958: 0xB7F9, // #HANGUL SYLLABLE RIEUL YU
  0xB959: 0xB7FA, // #HANGUL SYLLABLE RIEUL YU KIYEOK
  0xB95C: 0xB7FB, // #HANGUL SYLLABLE RIEUL YU NIEUN
  0xB960: 0xB7FC, // #HANGUL SYLLABLE RIEUL YU RIEUL
  0xB968: 0xB7FD, // #HANGUL SYLLABLE RIEUL YU MIEUM
  0xB969: 0xB7FE, // #HANGUL SYLLABLE RIEUL YU PIEUP
  0xD1D0: 0xB841, // #HANGUL SYLLABLE THIEUTH WA SSANGSIOS
  0xD1D1: 0xB842, // #HANGUL SYLLABLE THIEUTH WA IEUNG
  0xD1D2: 0xB843, // #HANGUL SYLLABLE THIEUTH WA CIEUC
  0xD1D3: 0xB844, // #HANGUL SYLLABLE THIEUTH WA CHIEUCH
  0xD1D4: 0xB845, // #HANGUL SYLLABLE THIEUTH WA KHIEUKH
  0xD1D5: 0xB846, // #HANGUL SYLLABLE THIEUTH WA THIEUTH
  0xD1D6: 0xB847, // #HANGUL SYLLABLE THIEUTH WA PHIEUPH
  0xD1D7: 0xB848, // #HANGUL SYLLABLE THIEUTH WA HIEUH
  0xD1D9: 0xB849, // #HANGUL SYLLABLE THIEUTH WAE KIYEOK
  0xD1DA: 0xB84A, // #HANGUL SYLLABLE THIEUTH WAE SSANGKIYEOK
  0xD1DB: 0xB84B, // #HANGUL SYLLABLE THIEUTH WAE KIYEOKSIOS
  0xD1DC: 0xB84C, // #HANGUL SYLLABLE THIEUTH WAE NIEUN
  0xD1DD: 0xB84D, // #HANGUL SYLLABLE THIEUTH WAE NIEUNCIEUC
  0xD1DE: 0xB84E, // #HANGUL SYLLABLE THIEUTH WAE NIEUNHIEUH
  0xD1DF: 0xB84F, // #HANGUL SYLLABLE THIEUTH WAE TIKEUT
  0xD1E0: 0xB850, // #HANGUL SYLLABLE THIEUTH WAE RIEUL
  0xD1E1: 0xB851, // #HANGUL SYLLABLE THIEUTH WAE RIEULKIYEOK
  0xD1E2: 0xB852, // #HANGUL SYLLABLE THIEUTH WAE RIEULMIEUM
  0xD1E3: 0xB853, // #HANGUL SYLLABLE THIEUTH WAE RIEULPIEUP
  0xD1E4: 0xB854, // #HANGUL SYLLABLE THIEUTH WAE RIEULSIOS
  0xD1E5: 0xB855, // #HANGUL SYLLABLE THIEUTH WAE RIEULTHIEUTH
  0xD1E6: 0xB856, // #HANGUL SYLLABLE THIEUTH WAE RIEULPHIEUPH
  0xD1E7: 0xB857, // #HANGUL SYLLABLE THIEUTH WAE RIEULHIEUH
  0xD1E8: 0xB858, // #HANGUL SYLLABLE THIEUTH WAE MIEUM
  0xD1E9: 0xB859, // #HANGUL SYLLABLE THIEUTH WAE PIEUP
  0xD1EA: 0xB85A, // #HANGUL SYLLABLE THIEUTH WAE PIEUPSIOS
  0xD1EB: 0xB861, // #HANGUL SYLLABLE THIEUTH WAE SIOS
  0xD1EC: 0xB862, // #HANGUL SYLLABLE THIEUTH WAE SSANGSIOS
  0xD1ED: 0xB863, // #HANGUL SYLLABLE THIEUTH WAE IEUNG
  0xD1EE: 0xB864, // #HANGUL SYLLABLE THIEUTH WAE CIEUC
  0xD1EF: 0xB865, // #HANGUL SYLLABLE THIEUTH WAE CHIEUCH
  0xD1F0: 0xB866, // #HANGUL SYLLABLE THIEUTH WAE KHIEUKH
  0xD1F1: 0xB867, // #HANGUL SYLLABLE THIEUTH WAE THIEUTH
  0xD1F2: 0xB868, // #HANGUL SYLLABLE THIEUTH WAE PHIEUPH
  0xD1F3: 0xB869, // #HANGUL SYLLABLE THIEUTH WAE HIEUH
  0xD1F5: 0xB86A, // #HANGUL SYLLABLE THIEUTH OE KIYEOK
  0xD1F6: 0xB86B, // #HANGUL SYLLABLE THIEUTH OE SSANGKIYEOK
  0xD1F7: 0xB86C, // #HANGUL SYLLABLE THIEUTH OE KIYEOKSIOS
  0xD1F9: 0xB86D, // #HANGUL SYLLABLE THIEUTH OE NIEUNCIEUC
  0xD1FA: 0xB86E, // #HANGUL SYLLABLE THIEUTH OE NIEUNHIEUH
  0xD1FB: 0xB86F, // #HANGUL SYLLABLE THIEUTH OE TIKEUT
  0xD1FC: 0xB870, // #HANGUL SYLLABLE THIEUTH OE RIEUL
  0xD1FD: 0xB871, // #HANGUL SYLLABLE THIEUTH OE RIEULKIYEOK
  0xD1FE: 0xB872, // #HANGUL SYLLABLE THIEUTH OE RIEULMIEUM
  0xD1FF: 0xB873, // #HANGUL SYLLABLE THIEUTH OE RIEULPIEUP
  0xD200: 0xB874, // #HANGUL SYLLABLE THIEUTH OE RIEULSIOS
  0xD201: 0xB875, // #HANGUL SYLLABLE THIEUTH OE RIEULTHIEUTH
  0xD202: 0xB876, // #HANGUL SYLLABLE THIEUTH OE RIEULPHIEUPH
  0xD203: 0xB877, // #HANGUL SYLLABLE THIEUTH OE RIEULHIEUH
  0xD204: 0xB878, // #HANGUL SYLLABLE THIEUTH OE MIEUM
  0xD205: 0xB879, // #HANGUL SYLLABLE THIEUTH OE PIEUP
  0xD206: 0xB87A, // #HANGUL SYLLABLE THIEUTH OE PIEUPSIOS
  0xD208: 0xB881, // #HANGUL SYLLABLE THIEUTH OE SSANGSIOS
  0xD20A: 0xB882, // #HANGUL SYLLABLE THIEUTH OE CIEUC
  0xD20B: 0xB883, // #HANGUL SYLLABLE THIEUTH OE CHIEUCH
  0xD20C: 0xB884, // #HANGUL SYLLABLE THIEUTH OE KHIEUKH
  0xD20D: 0xB885, // #HANGUL SYLLABLE THIEUTH OE THIEUTH
  0xD20E: 0xB886, // #HANGUL SYLLABLE THIEUTH OE PHIEUPH
  0xD20F: 0xB887, // #HANGUL SYLLABLE THIEUTH OE HIEUH
  0xD211: 0xB888, // #HANGUL SYLLABLE THIEUTH YO KIYEOK
  0xD212: 0xB889, // #HANGUL SYLLABLE THIEUTH YO SSANGKIYEOK
  0xD213: 0xB88A, // #HANGUL SYLLABLE THIEUTH YO KIYEOKSIOS
  0xD214: 0xB88B, // #HANGUL SYLLABLE THIEUTH YO NIEUN
  0xD215: 0xB88C, // #HANGUL SYLLABLE THIEUTH YO NIEUNCIEUC
  0xD216: 0xB88D, // #HANGUL SYLLABLE THIEUTH YO NIEUNHIEUH
  0xD217: 0xB88E, // #HANGUL SYLLABLE THIEUTH YO TIKEUT
  0xD218: 0xB88F, // #HANGUL SYLLABLE THIEUTH YO RIEUL
  0xD219: 0xB890, // #HANGUL SYLLABLE THIEUTH YO RIEULKIYEOK
  0xD21A: 0xB891, // #HANGUL SYLLABLE THIEUTH YO RIEULMIEUM
  0xD21B: 0xB892, // #HANGUL SYLLABLE THIEUTH YO RIEULPIEUP
  0xD21C: 0xB893, // #HANGUL SYLLABLE THIEUTH YO RIEULSIOS
  0xD21D: 0xB894, // #HANGUL SYLLABLE THIEUTH YO RIEULTHIEUTH
  0xD21E: 0xB895, // #HANGUL SYLLABLE THIEUTH YO RIEULPHIEUPH
  0xD21F: 0xB896, // #HANGUL SYLLABLE THIEUTH YO RIEULHIEUH
  0xD220: 0xB897, // #HANGUL SYLLABLE THIEUTH YO MIEUM
  0xD221: 0xB898, // #HANGUL SYLLABLE THIEUTH YO PIEUP
  0xD222: 0xB899, // #HANGUL SYLLABLE THIEUTH YO PIEUPSIOS
  0xD223: 0xB89A, // #HANGUL SYLLABLE THIEUTH YO SIOS
  0xD224: 0xB89B, // #HANGUL SYLLABLE THIEUTH YO SSANGSIOS
  0xD225: 0xB89C, // #HANGUL SYLLABLE THIEUTH YO IEUNG
  0xD226: 0xB89D, // #HANGUL SYLLABLE THIEUTH YO CIEUC
  0xD227: 0xB89E, // #HANGUL SYLLABLE THIEUTH YO CHIEUCH
  0xD228: 0xB89F, // #HANGUL SYLLABLE THIEUTH YO KHIEUKH
  0xD229: 0xB8A0, // #HANGUL SYLLABLE THIEUTH YO THIEUTH
  0xB96B: 0xB8A1, // #HANGUL SYLLABLE RIEUL YU SIOS
  0xB96D: 0xB8A2, // #HANGUL SYLLABLE RIEUL YU IEUNG
  0xB974: 0xB8A3, // #HANGUL SYLLABLE RIEUL EU
  0xB975: 0xB8A4, // #HANGUL SYLLABLE RIEUL EU KIYEOK
  0xB978: 0xB8A5, // #HANGUL SYLLABLE RIEUL EU NIEUN
  0xB97C: 0xB8A6, // #HANGUL SYLLABLE RIEUL EU RIEUL
  0xB984: 0xB8A7, // #HANGUL SYLLABLE RIEUL EU MIEUM
  0xB985: 0xB8A8, // #HANGUL SYLLABLE RIEUL EU PIEUP
  0xB987: 0xB8A9, // #HANGUL SYLLABLE RIEUL EU SIOS
  0xB989: 0xB8AA, // #HANGUL SYLLABLE RIEUL EU IEUNG
  0xB98A: 0xB8AB, // #HANGUL SYLLABLE RIEUL EU CIEUC
  0xB98D: 0xB8AC, // #HANGUL SYLLABLE RIEUL EU THIEUTH
  0xB98E: 0xB8AD, // #HANGUL SYLLABLE RIEUL EU PHIEUPH
  0xB9AC: 0xB8AE, // #HANGUL SYLLABLE RIEUL I
  0xB9AD: 0xB8AF, // #HANGUL SYLLABLE RIEUL I KIYEOK
  0xB9B0: 0xB8B0, // #HANGUL SYLLABLE RIEUL I NIEUN
  0xB9B4: 0xB8B1, // #HANGUL SYLLABLE RIEUL I RIEUL
  0xB9BC: 0xB8B2, // #HANGUL SYLLABLE RIEUL I MIEUM
  0xB9BD: 0xB8B3, // #HANGUL SYLLABLE RIEUL I PIEUP
  0xB9BF: 0xB8B4, // #HANGUL SYLLABLE RIEUL I SIOS
  0xB9C1: 0xB8B5, // #HANGUL SYLLABLE RIEUL I IEUNG
  0xB9C8: 0xB8B6, // #HANGUL SYLLABLE MIEUM A
  0xB9C9: 0xB8B7, // #HANGUL SYLLABLE MIEUM A KIYEOK
  0xB9CC: 0xB8B8, // #HANGUL SYLLABLE MIEUM A NIEUN
  0xB9CE: 0xB8B9, // #HANGUL SYLLABLE MIEUM A NIEUNHIEUH
  0xB9CF: 0xB8BA, // #HANGUL SYLLABLE MIEUM A TIKEUT
  0xB9D0: 0xB8BB, // #HANGUL SYLLABLE MIEUM A RIEUL
  0xB9D1: 0xB8BC, // #HANGUL SYLLABLE MIEUM A RIEULKIYEOK
  0xB9D2: 0xB8BD, // #HANGUL SYLLABLE MIEUM A RIEULMIEUM
  0xB9D8: 0xB8BE, // #HANGUL SYLLABLE MIEUM A MIEUM
  0xB9D9: 0xB8BF, // #HANGUL SYLLABLE MIEUM A PIEUP
  0xB9DB: 0xB8C0, // #HANGUL SYLLABLE MIEUM A SIOS
  0xB9DD: 0xB8C1, // #HANGUL SYLLABLE MIEUM A IEUNG
  0xB9DE: 0xB8C2, // #HANGUL SYLLABLE MIEUM A CIEUC
  0xB9E1: 0xB8C3, // #HANGUL SYLLABLE MIEUM A THIEUTH
  0xB9E3: 0xB8C4, // #HANGUL SYLLABLE MIEUM A HIEUH
  0xB9E4: 0xB8C5, // #HANGUL SYLLABLE MIEUM AE
  0xB9E5: 0xB8C6, // #HANGUL SYLLABLE MIEUM AE KIYEOK
  0xB9E8: 0xB8C7, // #HANGUL SYLLABLE MIEUM AE NIEUN
  0xB9EC: 0xB8C8, // #HANGUL SYLLABLE MIEUM AE RIEUL
  0xB9F4: 0xB8C9, // #HANGUL SYLLABLE MIEUM AE MIEUM
  0xB9F5: 0xB8CA, // #HANGUL SYLLABLE MIEUM AE PIEUP
  0xB9F7: 0xB8CB, // #HANGUL SYLLABLE MIEUM AE SIOS
  0xB9F8: 0xB8CC, // #HANGUL SYLLABLE MIEUM AE SSANGSIOS
  0xB9F9: 0xB8CD, // #HANGUL SYLLABLE MIEUM AE IEUNG
  0xB9FA: 0xB8CE, // #HANGUL SYLLABLE MIEUM AE CIEUC
  0xBA00: 0xB8CF, // #HANGUL SYLLABLE MIEUM YA
  0xBA01: 0xB8D0, // #HANGUL SYLLABLE MIEUM YA KIYEOK
  0xBA08: 0xB8D1, // #HANGUL SYLLABLE MIEUM YA RIEUL
  0xBA15: 0xB8D2, // #HANGUL SYLLABLE MIEUM YA IEUNG
  0xBA38: 0xB8D3, // #HANGUL SYLLABLE MIEUM EO
  0xBA39: 0xB8D4, // #HANGUL SYLLABLE MIEUM EO KIYEOK
  0xBA3C: 0xB8D5, // #HANGUL SYLLABLE MIEUM EO NIEUN
  0xBA40: 0xB8D6, // #HANGUL SYLLABLE MIEUM EO RIEUL
  0xBA42: 0xB8D7, // #HANGUL SYLLABLE MIEUM EO RIEULMIEUM
  0xBA48: 0xB8D8, // #HANGUL SYLLABLE MIEUM EO MIEUM
  0xBA49: 0xB8D9, // #HANGUL SYLLABLE MIEUM EO PIEUP
  0xBA4B: 0xB8DA, // #HANGUL SYLLABLE MIEUM EO SIOS
  0xBA4D: 0xB8DB, // #HANGUL SYLLABLE MIEUM EO IEUNG
  0xBA4E: 0xB8DC, // #HANGUL SYLLABLE MIEUM EO CIEUC
  0xBA53: 0xB8DD, // #HANGUL SYLLABLE MIEUM EO HIEUH
  0xBA54: 0xB8DE, // #HANGUL SYLLABLE MIEUM E
  0xBA55: 0xB8DF, // #HANGUL SYLLABLE MIEUM E KIYEOK
  0xBA58: 0xB8E0, // #HANGUL SYLLABLE MIEUM E NIEUN
  0xBA5C: 0xB8E1, // #HANGUL SYLLABLE MIEUM E RIEUL
  0xBA64: 0xB8E2, // #HANGUL SYLLABLE MIEUM E MIEUM
  0xBA65: 0xB8E3, // #HANGUL SYLLABLE MIEUM E PIEUP
  0xBA67: 0xB8E4, // #HANGUL SYLLABLE MIEUM E SIOS
  0xBA68: 0xB8E5, // #HANGUL SYLLABLE MIEUM E SSANGSIOS
  0xBA69: 0xB8E6, // #HANGUL SYLLABLE MIEUM E IEUNG
  0xBA70: 0xB8E7, // #HANGUL SYLLABLE MIEUM YEO
  0xBA71: 0xB8E8, // #HANGUL SYLLABLE MIEUM YEO KIYEOK
  0xBA74: 0xB8E9, // #HANGUL SYLLABLE MIEUM YEO NIEUN
  0xBA78: 0xB8EA, // #HANGUL SYLLABLE MIEUM YEO RIEUL
  0xBA83: 0xB8EB, // #HANGUL SYLLABLE MIEUM YEO SIOS
  0xBA84: 0xB8EC, // #HANGUL SYLLABLE MIEUM YEO SSANGSIOS
  0xBA85: 0xB8ED, // #HANGUL SYLLABLE MIEUM YEO IEUNG
  0xBA87: 0xB8EE, // #HANGUL SYLLABLE MIEUM YEO CHIEUCH
  0xBA8C: 0xB8EF, // #HANGUL SYLLABLE MIEUM YE
  0xBAA8: 0xB8F0, // #HANGUL SYLLABLE MIEUM O
  0xBAA9: 0xB8F1, // #HANGUL SYLLABLE MIEUM O KIYEOK
  0xBAAB: 0xB8F2, // #HANGUL SYLLABLE MIEUM O KIYEOKSIOS
  0xBAAC: 0xB8F3, // #HANGUL SYLLABLE MIEUM O NIEUN
  0xBAB0: 0xB8F4, // #HANGUL SYLLABLE MIEUM O RIEUL
  0xBAB2: 0xB8F5, // #HANGUL SYLLABLE MIEUM O RIEULMIEUM
  0xBAB8: 0xB8F6, // #HANGUL SYLLABLE MIEUM O MIEUM
  0xBAB9: 0xB8F7, // #HANGUL SYLLABLE MIEUM O PIEUP
  0xBABB: 0xB8F8, // #HANGUL SYLLABLE MIEUM O SIOS
  0xBABD: 0xB8F9, // #HANGUL SYLLABLE MIEUM O IEUNG
  0xBAC4: 0xB8FA, // #HANGUL SYLLABLE MIEUM WA
  0xBAC8: 0xB8FB, // #HANGUL SYLLABLE MIEUM WA NIEUN
  0xBAD8: 0xB8FC, // #HANGUL SYLLABLE MIEUM WA SSANGSIOS
  0xBAD9: 0xB8FD, // #HANGUL SYLLABLE MIEUM WA IEUNG
  0xBAFC: 0xB8FE, // #HANGUL SYLLABLE MIEUM OE
  0xD22A: 0xB941, // #HANGUL SYLLABLE THIEUTH YO PHIEUPH
  0xD22B: 0xB942, // #HANGUL SYLLABLE THIEUTH YO HIEUH
  0xD22E: 0xB943, // #HANGUL SYLLABLE THIEUTH U SSANGKIYEOK
  0xD22F: 0xB944, // #HANGUL SYLLABLE THIEUTH U KIYEOKSIOS
  0xD231: 0xB945, // #HANGUL SYLLABLE THIEUTH U NIEUNCIEUC
  0xD232: 0xB946, // #HANGUL SYLLABLE THIEUTH U NIEUNHIEUH
  0xD233: 0xB947, // #HANGUL SYLLABLE THIEUTH U TIKEUT
  0xD235: 0xB948, // #HANGUL SYLLABLE THIEUTH U RIEULKIYEOK
  0xD236: 0xB949, // #HANGUL SYLLABLE THIEUTH U RIEULMIEUM
  0xD237: 0xB94A, // #HANGUL SYLLABLE THIEUTH U RIEULPIEUP
  0xD238: 0xB94B, // #HANGUL SYLLABLE THIEUTH U RIEULSIOS
  0xD239: 0xB94C, // #HANGUL SYLLABLE THIEUTH U RIEULTHIEUTH
  0xD23A: 0xB94D, // #HANGUL SYLLABLE THIEUTH U RIEULPHIEUPH
  0xD23B: 0xB94E, // #HANGUL SYLLABLE THIEUTH U RIEULHIEUH
  0xD23E: 0xB94F, // #HANGUL SYLLABLE THIEUTH U PIEUPSIOS
  0xD240: 0xB950, // #HANGUL SYLLABLE THIEUTH U SSANGSIOS
  0xD242: 0xB951, // #HANGUL SYLLABLE THIEUTH U CIEUC
  0xD243: 0xB952, // #HANGUL SYLLABLE THIEUTH U CHIEUCH
  0xD244: 0xB953, // #HANGUL SYLLABLE THIEUTH U KHIEUKH
  0xD245: 0xB954, // #HANGUL SYLLABLE THIEUTH U THIEUTH
  0xD246: 0xB955, // #HANGUL SYLLABLE THIEUTH U PHIEUPH
  0xD247: 0xB956, // #HANGUL SYLLABLE THIEUTH U HIEUH
  0xD249: 0xB957, // #HANGUL SYLLABLE THIEUTH WEO KIYEOK
  0xD24A: 0xB958, // #HANGUL SYLLABLE THIEUTH WEO SSANGKIYEOK
  0xD24B: 0xB959, // #HANGUL SYLLABLE THIEUTH WEO KIYEOKSIOS
  0xD24C: 0xB95A, // #HANGUL SYLLABLE THIEUTH WEO NIEUN
  0xD24D: 0xB961, // #HANGUL SYLLABLE THIEUTH WEO NIEUNCIEUC
  0xD24E: 0xB962, // #HANGUL SYLLABLE THIEUTH WEO NIEUNHIEUH
  0xD24F: 0xB963, // #HANGUL SYLLABLE THIEUTH WEO TIKEUT
  0xD250: 0xB964, // #HANGUL SYLLABLE THIEUTH WEO RIEUL
  0xD251: 0xB965, // #HANGUL SYLLABLE THIEUTH WEO RIEULKIYEOK
  0xD252: 0xB966, // #HANGUL SYLLABLE THIEUTH WEO RIEULMIEUM
  0xD253: 0xB967, // #HANGUL SYLLABLE THIEUTH WEO RIEULPIEUP
  0xD254: 0xB968, // #HANGUL SYLLABLE THIEUTH WEO RIEULSIOS
  0xD255: 0xB969, // #HANGUL SYLLABLE THIEUTH WEO RIEULTHIEUTH
  0xD256: 0xB96A, // #HANGUL SYLLABLE THIEUTH WEO RIEULPHIEUPH
  0xD257: 0xB96B, // #HANGUL SYLLABLE THIEUTH WEO RIEULHIEUH
  0xD258: 0xB96C, // #HANGUL SYLLABLE THIEUTH WEO MIEUM
  0xD259: 0xB96D, // #HANGUL SYLLABLE THIEUTH WEO PIEUP
  0xD25A: 0xB96E, // #HANGUL SYLLABLE THIEUTH WEO PIEUPSIOS
  0xD25B: 0xB96F, // #HANGUL SYLLABLE THIEUTH WEO SIOS
  0xD25D: 0xB970, // #HANGUL SYLLABLE THIEUTH WEO IEUNG
  0xD25E: 0xB971, // #HANGUL SYLLABLE THIEUTH WEO CIEUC
  0xD25F: 0xB972, // #HANGUL SYLLABLE THIEUTH WEO CHIEUCH
  0xD260: 0xB973, // #HANGUL SYLLABLE THIEUTH WEO KHIEUKH
  0xD261: 0xB974, // #HANGUL SYLLABLE THIEUTH WEO THIEUTH
  0xD262: 0xB975, // #HANGUL SYLLABLE THIEUTH WEO PHIEUPH
  0xD263: 0xB976, // #HANGUL SYLLABLE THIEUTH WEO HIEUH
  0xD265: 0xB977, // #HANGUL SYLLABLE THIEUTH WE KIYEOK
  0xD266: 0xB978, // #HANGUL SYLLABLE THIEUTH WE SSANGKIYEOK
  0xD267: 0xB979, // #HANGUL SYLLABLE THIEUTH WE KIYEOKSIOS
  0xD268: 0xB97A, // #HANGUL SYLLABLE THIEUTH WE NIEUN
  0xD269: 0xB981, // #HANGUL SYLLABLE THIEUTH WE NIEUNCIEUC
  0xD26A: 0xB982, // #HANGUL SYLLABLE THIEUTH WE NIEUNHIEUH
  0xD26B: 0xB983, // #HANGUL SYLLABLE THIEUTH WE TIKEUT
  0xD26C: 0xB984, // #HANGUL SYLLABLE THIEUTH WE RIEUL
  0xD26D: 0xB985, // #HANGUL SYLLABLE THIEUTH WE RIEULKIYEOK
  0xD26E: 0xB986, // #HANGUL SYLLABLE THIEUTH WE RIEULMIEUM
  0xD26F: 0xB987, // #HANGUL SYLLABLE THIEUTH WE RIEULPIEUP
  0xD270: 0xB988, // #HANGUL SYLLABLE THIEUTH WE RIEULSIOS
  0xD271: 0xB989, // #HANGUL SYLLABLE THIEUTH WE RIEULTHIEUTH
  0xD272: 0xB98A, // #HANGUL SYLLABLE THIEUTH WE RIEULPHIEUPH
  0xD273: 0xB98B, // #HANGUL SYLLABLE THIEUTH WE RIEULHIEUH
  0xD274: 0xB98C, // #HANGUL SYLLABLE THIEUTH WE MIEUM
  0xD275: 0xB98D, // #HANGUL SYLLABLE THIEUTH WE PIEUP
  0xD276: 0xB98E, // #HANGUL SYLLABLE THIEUTH WE PIEUPSIOS
  0xD277: 0xB98F, // #HANGUL SYLLABLE THIEUTH WE SIOS
  0xD278: 0xB990, // #HANGUL SYLLABLE THIEUTH WE SSANGSIOS
  0xD279: 0xB991, // #HANGUL SYLLABLE THIEUTH WE IEUNG
  0xD27A: 0xB992, // #HANGUL SYLLABLE THIEUTH WE CIEUC
  0xD27B: 0xB993, // #HANGUL SYLLABLE THIEUTH WE CHIEUCH
  0xD27C: 0xB994, // #HANGUL SYLLABLE THIEUTH WE KHIEUKH
  0xD27D: 0xB995, // #HANGUL SYLLABLE THIEUTH WE THIEUTH
  0xD27E: 0xB996, // #HANGUL SYLLABLE THIEUTH WE PHIEUPH
  0xD27F: 0xB997, // #HANGUL SYLLABLE THIEUTH WE HIEUH
  0xD282: 0xB998, // #HANGUL SYLLABLE THIEUTH WI SSANGKIYEOK
  0xD283: 0xB999, // #HANGUL SYLLABLE THIEUTH WI KIYEOKSIOS
  0xD285: 0xB99A, // #HANGUL SYLLABLE THIEUTH WI NIEUNCIEUC
  0xD286: 0xB99B, // #HANGUL SYLLABLE THIEUTH WI NIEUNHIEUH
  0xD287: 0xB99C, // #HANGUL SYLLABLE THIEUTH WI TIKEUT
  0xD289: 0xB99D, // #HANGUL SYLLABLE THIEUTH WI RIEULKIYEOK
  0xD28A: 0xB99E, // #HANGUL SYLLABLE THIEUTH WI RIEULMIEUM
  0xD28B: 0xB99F, // #HANGUL SYLLABLE THIEUTH WI RIEULPIEUP
  0xD28C: 0xB9A0, // #HANGUL SYLLABLE THIEUTH WI RIEULSIOS
  0xBB00: 0xB9A1, // #HANGUL SYLLABLE MIEUM OE NIEUN
  0xBB04: 0xB9A2, // #HANGUL SYLLABLE MIEUM OE RIEUL
  0xBB0D: 0xB9A3, // #HANGUL SYLLABLE MIEUM OE PIEUP
  0xBB0F: 0xB9A4, // #HANGUL SYLLABLE MIEUM OE SIOS
  0xBB11: 0xB9A5, // #HANGUL SYLLABLE MIEUM OE IEUNG
  0xBB18: 0xB9A6, // #HANGUL SYLLABLE MIEUM YO
  0xBB1C: 0xB9A7, // #HANGUL SYLLABLE MIEUM YO NIEUN
  0xBB20: 0xB9A8, // #HANGUL SYLLABLE MIEUM YO RIEUL
  0xBB29: 0xB9A9, // #HANGUL SYLLABLE MIEUM YO PIEUP
  0xBB2B: 0xB9AA, // #HANGUL SYLLABLE MIEUM YO SIOS
  0xBB34: 0xB9AB, // #HANGUL SYLLABLE MIEUM U
  0xBB35: 0xB9AC, // #HANGUL SYLLABLE MIEUM U KIYEOK
  0xBB36: 0xB9AD, // #HANGUL SYLLABLE MIEUM U SSANGKIYEOK
  0xBB38: 0xB9AE, // #HANGUL SYLLABLE MIEUM U NIEUN
  0xBB3B: 0xB9AF, // #HANGUL SYLLABLE MIEUM U TIKEUT
  0xBB3C: 0xB9B0, // #HANGUL SYLLABLE MIEUM U RIEUL
  0xBB3D: 0xB9B1, // #HANGUL SYLLABLE MIEUM U RIEULKIYEOK
  0xBB3E: 0xB9B2, // #HANGUL SYLLABLE MIEUM U RIEULMIEUM
  0xBB44: 0xB9B3, // #HANGUL SYLLABLE MIEUM U MIEUM
  0xBB45: 0xB9B4, // #HANGUL SYLLABLE MIEUM U PIEUP
  0xBB47: 0xB9B5, // #HANGUL SYLLABLE MIEUM U SIOS
  0xBB49: 0xB9B6, // #HANGUL SYLLABLE MIEUM U IEUNG
  0xBB4D: 0xB9B7, // #HANGUL SYLLABLE MIEUM U THIEUTH
  0xBB4F: 0xB9B8, // #HANGUL SYLLABLE MIEUM U HIEUH
  0xBB50: 0xB9B9, // #HANGUL SYLLABLE MIEUM WEO
  0xBB54: 0xB9BA, // #HANGUL SYLLABLE MIEUM WEO NIEUN
  0xBB58: 0xB9BB, // #HANGUL SYLLABLE MIEUM WEO RIEUL
  0xBB61: 0xB9BC, // #HANGUL SYLLABLE MIEUM WEO PIEUP
  0xBB63: 0xB9BD, // #HANGUL SYLLABLE MIEUM WEO SIOS
  0xBB6C: 0xB9BE, // #HANGUL SYLLABLE MIEUM WE
  0xBB88: 0xB9BF, // #HANGUL SYLLABLE MIEUM WI
  0xBB8C: 0xB9C0, // #HANGUL SYLLABLE MIEUM WI NIEUN
  0xBB90: 0xB9C1, // #HANGUL SYLLABLE MIEUM WI RIEUL
  0xBBA4: 0xB9C2, // #HANGUL SYLLABLE MIEUM YU
  0xBBA8: 0xB9C3, // #HANGUL SYLLABLE MIEUM YU NIEUN
  0xBBAC: 0xB9C4, // #HANGUL SYLLABLE MIEUM YU RIEUL
  0xBBB4: 0xB9C5, // #HANGUL SYLLABLE MIEUM YU MIEUM
  0xBBB7: 0xB9C6, // #HANGUL SYLLABLE MIEUM YU SIOS
  0xBBC0: 0xB9C7, // #HANGUL SYLLABLE MIEUM EU
  0xBBC4: 0xB9C8, // #HANGUL SYLLABLE MIEUM EU NIEUN
  0xBBC8: 0xB9C9, // #HANGUL SYLLABLE MIEUM EU RIEUL
  0xBBD0: 0xB9CA, // #HANGUL SYLLABLE MIEUM EU MIEUM
  0xBBD3: 0xB9CB, // #HANGUL SYLLABLE MIEUM EU SIOS
  0xBBF8: 0xB9CC, // #HANGUL SYLLABLE MIEUM I
  0xBBF9: 0xB9CD, // #HANGUL SYLLABLE MIEUM I KIYEOK
  0xBBFC: 0xB9CE, // #HANGUL SYLLABLE MIEUM I NIEUN
  0xBBFF: 0xB9CF, // #HANGUL SYLLABLE MIEUM I TIKEUT
  0xBC00: 0xB9D0, // #HANGUL SYLLABLE MIEUM I RIEUL
  0xBC02: 0xB9D1, // #HANGUL SYLLABLE MIEUM I RIEULMIEUM
  0xBC08: 0xB9D2, // #HANGUL SYLLABLE MIEUM I MIEUM
  0xBC09: 0xB9D3, // #HANGUL SYLLABLE MIEUM I PIEUP
  0xBC0B: 0xB9D4, // #HANGUL SYLLABLE MIEUM I SIOS
  0xBC0C: 0xB9D5, // #HANGUL SYLLABLE MIEUM I SSANGSIOS
  0xBC0D: 0xB9D6, // #HANGUL SYLLABLE MIEUM I IEUNG
  0xBC0F: 0xB9D7, // #HANGUL SYLLABLE MIEUM I CHIEUCH
  0xBC11: 0xB9D8, // #HANGUL SYLLABLE MIEUM I THIEUTH
  0xBC14: 0xB9D9, // #HANGUL SYLLABLE PIEUP A
  0xBC15: 0xB9DA, // #HANGUL SYLLABLE PIEUP A KIYEOK
  0xBC16: 0xB9DB, // #HANGUL SYLLABLE PIEUP A SSANGKIYEOK
  0xBC17: 0xB9DC, // #HANGUL SYLLABLE PIEUP A KIYEOKSIOS
  0xBC18: 0xB9DD, // #HANGUL SYLLABLE PIEUP A NIEUN
  0xBC1B: 0xB9DE, // #HANGUL SYLLABLE PIEUP A TIKEUT
  0xBC1C: 0xB9DF, // #HANGUL SYLLABLE PIEUP A RIEUL
  0xBC1D: 0xB9E0, // #HANGUL SYLLABLE PIEUP A RIEULKIYEOK
  0xBC1E: 0xB9E1, // #HANGUL SYLLABLE PIEUP A RIEULMIEUM
  0xBC1F: 0xB9E2, // #HANGUL SYLLABLE PIEUP A RIEULPIEUP
  0xBC24: 0xB9E3, // #HANGUL SYLLABLE PIEUP A MIEUM
  0xBC25: 0xB9E4, // #HANGUL SYLLABLE PIEUP A PIEUP
  0xBC27: 0xB9E5, // #HANGUL SYLLABLE PIEUP A SIOS
  0xBC29: 0xB9E6, // #HANGUL SYLLABLE PIEUP A IEUNG
  0xBC2D: 0xB9E7, // #HANGUL SYLLABLE PIEUP A THIEUTH
  0xBC30: 0xB9E8, // #HANGUL SYLLABLE PIEUP AE
  0xBC31: 0xB9E9, // #HANGUL SYLLABLE PIEUP AE KIYEOK
  0xBC34: 0xB9EA, // #HANGUL SYLLABLE PIEUP AE NIEUN
  0xBC38: 0xB9EB, // #HANGUL SYLLABLE PIEUP AE RIEUL
  0xBC40: 0xB9EC, // #HANGUL SYLLABLE PIEUP AE MIEUM
  0xBC41: 0xB9ED, // #HANGUL SYLLABLE PIEUP AE PIEUP
  0xBC43: 0xB9EE, // #HANGUL SYLLABLE PIEUP AE SIOS
  0xBC44: 0xB9EF, // #HANGUL SYLLABLE PIEUP AE SSANGSIOS
  0xBC45: 0xB9F0, // #HANGUL SYLLABLE PIEUP AE IEUNG
  0xBC49: 0xB9F1, // #HANGUL SYLLABLE PIEUP AE THIEUTH
  0xBC4C: 0xB9F2, // #HANGUL SYLLABLE PIEUP YA
  0xBC4D: 0xB9F3, // #HANGUL SYLLABLE PIEUP YA KIYEOK
  0xBC50: 0xB9F4, // #HANGUL SYLLABLE PIEUP YA NIEUN
  0xBC5D: 0xB9F5, // #HANGUL SYLLABLE PIEUP YA PIEUP
  0xBC84: 0xB9F6, // #HANGUL SYLLABLE PIEUP EO
  0xBC85: 0xB9F7, // #HANGUL SYLLABLE PIEUP EO KIYEOK
  0xBC88: 0xB9F8, // #HANGUL SYLLABLE PIEUP EO NIEUN
  0xBC8B: 0xB9F9, // #HANGUL SYLLABLE PIEUP EO TIKEUT
  0xBC8C: 0xB9FA, // #HANGUL SYLLABLE PIEUP EO RIEUL
  0xBC8E: 0xB9FB, // #HANGUL SYLLABLE PIEUP EO RIEULMIEUM
  0xBC94: 0xB9FC, // #HANGUL SYLLABLE PIEUP EO MIEUM
  0xBC95: 0xB9FD, // #HANGUL SYLLABLE PIEUP EO PIEUP
  0xBC97: 0xB9FE, // #HANGUL SYLLABLE PIEUP EO SIOS
  0xD28D: 0xBA41, // #HANGUL SYLLABLE THIEUTH WI RIEULTHIEUTH
  0xD28E: 0xBA42, // #HANGUL SYLLABLE THIEUTH WI RIEULPHIEUPH
  0xD28F: 0xBA43, // #HANGUL SYLLABLE THIEUTH WI RIEULHIEUH
  0xD292: 0xBA44, // #HANGUL SYLLABLE THIEUTH WI PIEUPSIOS
  0xD293: 0xBA45, // #HANGUL SYLLABLE THIEUTH WI SIOS
  0xD294: 0xBA46, // #HANGUL SYLLABLE THIEUTH WI SSANGSIOS
  0xD296: 0xBA47, // #HANGUL SYLLABLE THIEUTH WI CIEUC
  0xD297: 0xBA48, // #HANGUL SYLLABLE THIEUTH WI CHIEUCH
  0xD298: 0xBA49, // #HANGUL SYLLABLE THIEUTH WI KHIEUKH
  0xD299: 0xBA4A, // #HANGUL SYLLABLE THIEUTH WI THIEUTH
  0xD29A: 0xBA4B, // #HANGUL SYLLABLE THIEUTH WI PHIEUPH
  0xD29B: 0xBA4C, // #HANGUL SYLLABLE THIEUTH WI HIEUH
  0xD29D: 0xBA4D, // #HANGUL SYLLABLE THIEUTH YU KIYEOK
  0xD29E: 0xBA4E, // #HANGUL SYLLABLE THIEUTH YU SSANGKIYEOK
  0xD29F: 0xBA4F, // #HANGUL SYLLABLE THIEUTH YU KIYEOKSIOS
  0xD2A1: 0xBA50, // #HANGUL SYLLABLE THIEUTH YU NIEUNCIEUC
  0xD2A2: 0xBA51, // #HANGUL SYLLABLE THIEUTH YU NIEUNHIEUH
  0xD2A3: 0xBA52, // #HANGUL SYLLABLE THIEUTH YU TIKEUT
  0xD2A5: 0xBA53, // #HANGUL SYLLABLE THIEUTH YU RIEULKIYEOK
  0xD2A6: 0xBA54, // #HANGUL SYLLABLE THIEUTH YU RIEULMIEUM
  0xD2A7: 0xBA55, // #HANGUL SYLLABLE THIEUTH YU RIEULPIEUP
  0xD2A8: 0xBA56, // #HANGUL SYLLABLE THIEUTH YU RIEULSIOS
  0xD2A9: 0xBA57, // #HANGUL SYLLABLE THIEUTH YU RIEULTHIEUTH
  0xD2AA: 0xBA58, // #HANGUL SYLLABLE THIEUTH YU RIEULPHIEUPH
  0xD2AB: 0xBA59, // #HANGUL SYLLABLE THIEUTH YU RIEULHIEUH
  0xD2AD: 0xBA5A, // #HANGUL SYLLABLE THIEUTH YU PIEUP
  0xD2AE: 0xBA61, // #HANGUL SYLLABLE THIEUTH YU PIEUPSIOS
  0xD2AF: 0xBA62, // #HANGUL SYLLABLE THIEUTH YU SIOS
  0xD2B0: 0xBA63, // #HANGUL SYLLABLE THIEUTH YU SSANGSIOS
  0xD2B2: 0xBA64, // #HANGUL SYLLABLE THIEUTH YU CIEUC
  0xD2B3: 0xBA65, // #HANGUL SYLLABLE THIEUTH YU CHIEUCH
  0xD2B4: 0xBA66, // #HANGUL SYLLABLE THIEUTH YU KHIEUKH
  0xD2B5: 0xBA67, // #HANGUL SYLLABLE THIEUTH YU THIEUTH
  0xD2B6: 0xBA68, // #HANGUL SYLLABLE THIEUTH YU PHIEUPH
  0xD2B7: 0xBA69, // #HANGUL SYLLABLE THIEUTH YU HIEUH
  0xD2BA: 0xBA6A, // #HANGUL SYLLABLE THIEUTH EU SSANGKIYEOK
  0xD2BB: 0xBA6B, // #HANGUL SYLLABLE THIEUTH EU KIYEOKSIOS
  0xD2BD: 0xBA6C, // #HANGUL SYLLABLE THIEUTH EU NIEUNCIEUC
  0xD2BE: 0xBA6D, // #HANGUL SYLLABLE THIEUTH EU NIEUNHIEUH
  0xD2C1: 0xBA6E, // #HANGUL SYLLABLE THIEUTH EU RIEULKIYEOK
  0xD2C3: 0xBA6F, // #HANGUL SYLLABLE THIEUTH EU RIEULPIEUP
  0xD2C4: 0xBA70, // #HANGUL SYLLABLE THIEUTH EU RIEULSIOS
  0xD2C5: 0xBA71, // #HANGUL SYLLABLE THIEUTH EU RIEULTHIEUTH
  0xD2C6: 0xBA72, // #HANGUL SYLLABLE THIEUTH EU RIEULPHIEUPH
  0xD2C7: 0xBA73, // #HANGUL SYLLABLE THIEUTH EU RIEULHIEUH
  0xD2CA: 0xBA74, // #HANGUL SYLLABLE THIEUTH EU PIEUPSIOS
  0xD2CC: 0xBA75, // #HANGUL SYLLABLE THIEUTH EU SSANGSIOS
  0xD2CD: 0xBA76, // #HANGUL SYLLABLE THIEUTH EU IEUNG
  0xD2CE: 0xBA77, // #HANGUL SYLLABLE THIEUTH EU CIEUC
  0xD2CF: 0xBA78, // #HANGUL SYLLABLE THIEUTH EU CHIEUCH
  0xD2D0: 0xBA79, // #HANGUL SYLLABLE THIEUTH EU KHIEUKH
  0xD2D1: 0xBA7A, // #HANGUL SYLLABLE THIEUTH EU THIEUTH
  0xD2D2: 0xBA81, // #HANGUL SYLLABLE THIEUTH EU PHIEUPH
  0xD2D3: 0xBA82, // #HANGUL SYLLABLE THIEUTH EU HIEUH
  0xD2D5: 0xBA83, // #HANGUL SYLLABLE THIEUTH YI KIYEOK
  0xD2D6: 0xBA84, // #HANGUL SYLLABLE THIEUTH YI SSANGKIYEOK
  0xD2D7: 0xBA85, // #HANGUL SYLLABLE THIEUTH YI KIYEOKSIOS
  0xD2D9: 0xBA86, // #HANGUL SYLLABLE THIEUTH YI NIEUNCIEUC
  0xD2DA: 0xBA87, // #HANGUL SYLLABLE THIEUTH YI NIEUNHIEUH
  0xD2DB: 0xBA88, // #HANGUL SYLLABLE THIEUTH YI TIKEUT
  0xD2DD: 0xBA89, // #HANGUL SYLLABLE THIEUTH YI RIEULKIYEOK
  0xD2DE: 0xBA8A, // #HANGUL SYLLABLE THIEUTH YI RIEULMIEUM
  0xD2DF: 0xBA8B, // #HANGUL SYLLABLE THIEUTH YI RIEULPIEUP
  0xD2E0: 0xBA8C, // #HANGUL SYLLABLE THIEUTH YI RIEULSIOS
  0xD2E1: 0xBA8D, // #HANGUL SYLLABLE THIEUTH YI RIEULTHIEUTH
  0xD2E2: 0xBA8E, // #HANGUL SYLLABLE THIEUTH YI RIEULPHIEUPH
  0xD2E3: 0xBA8F, // #HANGUL SYLLABLE THIEUTH YI RIEULHIEUH
  0xD2E6: 0xBA90, // #HANGUL SYLLABLE THIEUTH YI PIEUPSIOS
  0xD2E7: 0xBA91, // #HANGUL SYLLABLE THIEUTH YI SIOS
  0xD2E8: 0xBA92, // #HANGUL SYLLABLE THIEUTH YI SSANGSIOS
  0xD2E9: 0xBA93, // #HANGUL SYLLABLE THIEUTH YI IEUNG
  0xD2EA: 0xBA94, // #HANGUL SYLLABLE THIEUTH YI CIEUC
  0xD2EB: 0xBA95, // #HANGUL SYLLABLE THIEUTH YI CHIEUCH
  0xD2EC: 0xBA96, // #HANGUL SYLLABLE THIEUTH YI KHIEUKH
  0xD2ED: 0xBA97, // #HANGUL SYLLABLE THIEUTH YI THIEUTH
  0xD2EE: 0xBA98, // #HANGUL SYLLABLE THIEUTH YI PHIEUPH
  0xD2EF: 0xBA99, // #HANGUL SYLLABLE THIEUTH YI HIEUH
  0xD2F2: 0xBA9A, // #HANGUL SYLLABLE THIEUTH I SSANGKIYEOK
  0xD2F3: 0xBA9B, // #HANGUL SYLLABLE THIEUTH I KIYEOKSIOS
  0xD2F5: 0xBA9C, // #HANGUL SYLLABLE THIEUTH I NIEUNCIEUC
  0xD2F6: 0xBA9D, // #HANGUL SYLLABLE THIEUTH I NIEUNHIEUH
  0xD2F7: 0xBA9E, // #HANGUL SYLLABLE THIEUTH I TIKEUT
  0xD2F9: 0xBA9F, // #HANGUL SYLLABLE THIEUTH I RIEULKIYEOK
  0xD2FA: 0xBAA0, // #HANGUL SYLLABLE THIEUTH I RIEULMIEUM
  0xBC99: 0xBAA1, // #HANGUL SYLLABLE PIEUP EO IEUNG
  0xBC9A: 0xBAA2, // #HANGUL SYLLABLE PIEUP EO CIEUC
  0xBCA0: 0xBAA3, // #HANGUL SYLLABLE PIEUP E
  0xBCA1: 0xBAA4, // #HANGUL SYLLABLE PIEUP E KIYEOK
  0xBCA4: 0xBAA5, // #HANGUL SYLLABLE PIEUP E NIEUN
  0xBCA7: 0xBAA6, // #HANGUL SYLLABLE PIEUP E TIKEUT
  0xBCA8: 0xBAA7, // #HANGUL SYLLABLE PIEUP E RIEUL
  0xBCB0: 0xBAA8, // #HANGUL SYLLABLE PIEUP E MIEUM
  0xBCB1: 0xBAA9, // #HANGUL SYLLABLE PIEUP E PIEUP
  0xBCB3: 0xBAAA, // #HANGUL SYLLABLE PIEUP E SIOS
  0xBCB4: 0xBAAB, // #HANGUL SYLLABLE PIEUP E SSANGSIOS
  0xBCB5: 0xBAAC, // #HANGUL SYLLABLE PIEUP E IEUNG
  0xBCBC: 0xBAAD, // #HANGUL SYLLABLE PIEUP YEO
  0xBCBD: 0xBAAE, // #HANGUL SYLLABLE PIEUP YEO KIYEOK
  0xBCC0: 0xBAAF, // #HANGUL SYLLABLE PIEUP YEO NIEUN
  0xBCC4: 0xBAB0, // #HANGUL SYLLABLE PIEUP YEO RIEUL
  0xBCCD: 0xBAB1, // #HANGUL SYLLABLE PIEUP YEO PIEUP
  0xBCCF: 0xBAB2, // #HANGUL SYLLABLE PIEUP YEO SIOS
  0xBCD0: 0xBAB3, // #HANGUL SYLLABLE PIEUP YEO SSANGSIOS
  0xBCD1: 0xBAB4, // #HANGUL SYLLABLE PIEUP YEO IEUNG
  0xBCD5: 0xBAB5, // #HANGUL SYLLABLE PIEUP YEO THIEUTH
  0xBCD8: 0xBAB6, // #HANGUL SYLLABLE PIEUP YE
  0xBCDC: 0xBAB7, // #HANGUL SYLLABLE PIEUP YE NIEUN
  0xBCF4: 0xBAB8, // #HANGUL SYLLABLE PIEUP O
  0xBCF5: 0xBAB9, // #HANGUL SYLLABLE PIEUP O KIYEOK
  0xBCF6: 0xBABA, // #HANGUL SYLLABLE PIEUP O SSANGKIYEOK
  0xBCF8: 0xBABB, // #HANGUL SYLLABLE PIEUP O NIEUN
  0xBCFC: 0xBABC, // #HANGUL SYLLABLE PIEUP O RIEUL
  0xBD04: 0xBABD, // #HANGUL SYLLABLE PIEUP O MIEUM
  0xBD05: 0xBABE, // #HANGUL SYLLABLE PIEUP O PIEUP
  0xBD07: 0xBABF, // #HANGUL SYLLABLE PIEUP O SIOS
  0xBD09: 0xBAC0, // #HANGUL SYLLABLE PIEUP O IEUNG
  0xBD10: 0xBAC1, // #HANGUL SYLLABLE PIEUP WA
  0xBD14: 0xBAC2, // #HANGUL SYLLABLE PIEUP WA NIEUN
  0xBD24: 0xBAC3, // #HANGUL SYLLABLE PIEUP WA SSANGSIOS
  0xBD2C: 0xBAC4, // #HANGUL SYLLABLE PIEUP WAE
  0xBD40: 0xBAC5, // #HANGUL SYLLABLE PIEUP WAE SSANGSIOS
  0xBD48: 0xBAC6, // #HANGUL SYLLABLE PIEUP OE
  0xBD49: 0xBAC7, // #HANGUL SYLLABLE PIEUP OE KIYEOK
  0xBD4C: 0xBAC8, // #HANGUL SYLLABLE PIEUP OE NIEUN
  0xBD50: 0xBAC9, // #HANGUL SYLLABLE PIEUP OE RIEUL
  0xBD58: 0xBACA, // #HANGUL SYLLABLE PIEUP OE MIEUM
  0xBD59: 0xBACB, // #HANGUL SYLLABLE PIEUP OE PIEUP
  0xBD64: 0xBACC, // #HANGUL SYLLABLE PIEUP YO
  0xBD68: 0xBACD, // #HANGUL SYLLABLE PIEUP YO NIEUN
  0xBD80: 0xBACE, // #HANGUL SYLLABLE PIEUP U
  0xBD81: 0xBACF, // #HANGUL SYLLABLE PIEUP U KIYEOK
  0xBD84: 0xBAD0, // #HANGUL SYLLABLE PIEUP U NIEUN
  0xBD87: 0xBAD1, // #HANGUL SYLLABLE PIEUP U TIKEUT
  0xBD88: 0xBAD2, // #HANGUL SYLLABLE PIEUP U RIEUL
  0xBD89: 0xBAD3, // #HANGUL SYLLABLE PIEUP U RIEULKIYEOK
  0xBD8A: 0xBAD4, // #HANGUL SYLLABLE PIEUP U RIEULMIEUM
  0xBD90: 0xBAD5, // #HANGUL SYLLABLE PIEUP U MIEUM
  0xBD91: 0xBAD6, // #HANGUL SYLLABLE PIEUP U PIEUP
  0xBD93: 0xBAD7, // #HANGUL SYLLABLE PIEUP U SIOS
  0xBD95: 0xBAD8, // #HANGUL SYLLABLE PIEUP U IEUNG
  0xBD99: 0xBAD9, // #HANGUL SYLLABLE PIEUP U THIEUTH
  0xBD9A: 0xBADA, // #HANGUL SYLLABLE PIEUP U PHIEUPH
  0xBD9C: 0xBADB, // #HANGUL SYLLABLE PIEUP WEO
  0xBDA4: 0xBADC, // #HANGUL SYLLABLE PIEUP WEO RIEUL
  0xBDB0: 0xBADD, // #HANGUL SYLLABLE PIEUP WEO SSANGSIOS
  0xBDB8: 0xBADE, // #HANGUL SYLLABLE PIEUP WE
  0xBDD4: 0xBADF, // #HANGUL SYLLABLE PIEUP WI
  0xBDD5: 0xBAE0, // #HANGUL SYLLABLE PIEUP WI KIYEOK
  0xBDD8: 0xBAE1, // #HANGUL SYLLABLE PIEUP WI NIEUN
  0xBDDC: 0xBAE2, // #HANGUL SYLLABLE PIEUP WI RIEUL
  0xBDE9: 0xBAE3, // #HANGUL SYLLABLE PIEUP WI IEUNG
  0xBDF0: 0xBAE4, // #HANGUL SYLLABLE PIEUP YU
  0xBDF4: 0xBAE5, // #HANGUL SYLLABLE PIEUP YU NIEUN
  0xBDF8: 0xBAE6, // #HANGUL SYLLABLE PIEUP YU RIEUL
  0xBE00: 0xBAE7, // #HANGUL SYLLABLE PIEUP YU MIEUM
  0xBE03: 0xBAE8, // #HANGUL SYLLABLE PIEUP YU SIOS
  0xBE05: 0xBAE9, // #HANGUL SYLLABLE PIEUP YU IEUNG
  0xBE0C: 0xBAEA, // #HANGUL SYLLABLE PIEUP EU
  0xBE0D: 0xBAEB, // #HANGUL SYLLABLE PIEUP EU KIYEOK
  0xBE10: 0xBAEC, // #HANGUL SYLLABLE PIEUP EU NIEUN
  0xBE14: 0xBAED, // #HANGUL SYLLABLE PIEUP EU RIEUL
  0xBE1C: 0xBAEE, // #HANGUL SYLLABLE PIEUP EU MIEUM
  0xBE1D: 0xBAEF, // #HANGUL SYLLABLE PIEUP EU PIEUP
  0xBE1F: 0xBAF0, // #HANGUL SYLLABLE PIEUP EU SIOS
  0xBE44: 0xBAF1, // #HANGUL SYLLABLE PIEUP I
  0xBE45: 0xBAF2, // #HANGUL SYLLABLE PIEUP I KIYEOK
  0xBE48: 0xBAF3, // #HANGUL SYLLABLE PIEUP I NIEUN
  0xBE4C: 0xBAF4, // #HANGUL SYLLABLE PIEUP I RIEUL
  0xBE4E: 0xBAF5, // #HANGUL SYLLABLE PIEUP I RIEULMIEUM
  0xBE54: 0xBAF6, // #HANGUL SYLLABLE PIEUP I MIEUM
  0xBE55: 0xBAF7, // #HANGUL SYLLABLE PIEUP I PIEUP
  0xBE57: 0xBAF8, // #HANGUL SYLLABLE PIEUP I SIOS
  0xBE59: 0xBAF9, // #HANGUL SYLLABLE PIEUP I IEUNG
  0xBE5A: 0xBAFA, // #HANGUL SYLLABLE PIEUP I CIEUC
  0xBE5B: 0xBAFB, // #HANGUL SYLLABLE PIEUP I CHIEUCH
  0xBE60: 0xBAFC, // #HANGUL SYLLABLE SSANGPIEUP A
  0xBE61: 0xBAFD, // #HANGUL SYLLABLE SSANGPIEUP A KIYEOK
  0xBE64: 0xBAFE, // #HANGUL SYLLABLE SSANGPIEUP A NIEUN
  0xD2FB: 0xBB41, // #HANGUL SYLLABLE THIEUTH I RIEULPIEUP
  0xD2FC: 0xBB42, // #HANGUL SYLLABLE THIEUTH I RIEULSIOS
  0xD2FD: 0xBB43, // #HANGUL SYLLABLE THIEUTH I RIEULTHIEUTH
  0xD2FE: 0xBB44, // #HANGUL SYLLABLE THIEUTH I RIEULPHIEUPH
  0xD2FF: 0xBB45, // #HANGUL SYLLABLE THIEUTH I RIEULHIEUH
  0xD302: 0xBB46, // #HANGUL SYLLABLE THIEUTH I PIEUPSIOS
  0xD304: 0xBB47, // #HANGUL SYLLABLE THIEUTH I SSANGSIOS
  0xD306: 0xBB48, // #HANGUL SYLLABLE THIEUTH I CIEUC
  0xD307: 0xBB49, // #HANGUL SYLLABLE THIEUTH I CHIEUCH
  0xD308: 0xBB4A, // #HANGUL SYLLABLE THIEUTH I KHIEUKH
  0xD309: 0xBB4B, // #HANGUL SYLLABLE THIEUTH I THIEUTH
  0xD30A: 0xBB4C, // #HANGUL SYLLABLE THIEUTH I PHIEUPH
  0xD30B: 0xBB4D, // #HANGUL SYLLABLE THIEUTH I HIEUH
  0xD30F: 0xBB4E, // #HANGUL SYLLABLE PHIEUPH A KIYEOKSIOS
  0xD311: 0xBB4F, // #HANGUL SYLLABLE PHIEUPH A NIEUNCIEUC
  0xD312: 0xBB50, // #HANGUL SYLLABLE PHIEUPH A NIEUNHIEUH
  0xD313: 0xBB51, // #HANGUL SYLLABLE PHIEUPH A TIKEUT
  0xD315: 0xBB52, // #HANGUL SYLLABLE PHIEUPH A RIEULKIYEOK
  0xD317: 0xBB53, // #HANGUL SYLLABLE PHIEUPH A RIEULPIEUP
  0xD318: 0xBB54, // #HANGUL SYLLABLE PHIEUPH A RIEULSIOS
  0xD319: 0xBB55, // #HANGUL SYLLABLE PHIEUPH A RIEULTHIEUTH
  0xD31A: 0xBB56, // #HANGUL SYLLABLE PHIEUPH A RIEULPHIEUPH
  0xD31B: 0xBB57, // #HANGUL SYLLABLE PHIEUPH A RIEULHIEUH
  0xD31E: 0xBB58, // #HANGUL SYLLABLE PHIEUPH A PIEUPSIOS
  0xD322: 0xBB59, // #HANGUL SYLLABLE PHIEUPH A CIEUC
  0xD323: 0xBB5A, // #HANGUL SYLLABLE PHIEUPH A CHIEUCH
  0xD324: 0xBB61, // #HANGUL SYLLABLE PHIEUPH A KHIEUKH
  0xD326: 0xBB62, // #HANGUL SYLLABLE PHIEUPH A PHIEUPH
  0xD327: 0xBB63, // #HANGUL SYLLABLE PHIEUPH A HIEUH
  0xD32A: 0xBB64, // #HANGUL SYLLABLE PHIEUPH AE SSANGKIYEOK
  0xD32B: 0xBB65, // #HANGUL SYLLABLE PHIEUPH AE KIYEOKSIOS
  0xD32D: 0xBB66, // #HANGUL SYLLABLE PHIEUPH AE NIEUNCIEUC
  0xD32E: 0xBB67, // #HANGUL SYLLABLE PHIEUPH AE NIEUNHIEUH
  0xD32F: 0xBB68, // #HANGUL SYLLABLE PHIEUPH AE TIKEUT
  0xD331: 0xBB69, // #HANGUL SYLLABLE PHIEUPH AE RIEULKIYEOK
  0xD332: 0xBB6A, // #HANGUL SYLLABLE PHIEUPH AE RIEULMIEUM
  0xD333: 0xBB6B, // #HANGUL SYLLABLE PHIEUPH AE RIEULPIEUP
  0xD334: 0xBB6C, // #HANGUL SYLLABLE PHIEUPH AE RIEULSIOS
  0xD335: 0xBB6D, // #HANGUL SYLLABLE PHIEUPH AE RIEULTHIEUTH
  0xD336: 0xBB6E, // #HANGUL SYLLABLE PHIEUPH AE RIEULPHIEUPH
  0xD337: 0xBB6F, // #HANGUL SYLLABLE PHIEUPH AE RIEULHIEUH
  0xD33A: 0xBB70, // #HANGUL SYLLABLE PHIEUPH AE PIEUPSIOS
  0xD33E: 0xBB71, // #HANGUL SYLLABLE PHIEUPH AE CIEUC
  0xD33F: 0xBB72, // #HANGUL SYLLABLE PHIEUPH AE CHIEUCH
  0xD340: 0xBB73, // #HANGUL SYLLABLE PHIEUPH AE KHIEUKH
  0xD341: 0xBB74, // #HANGUL SYLLABLE PHIEUPH AE THIEUTH
  0xD342: 0xBB75, // #HANGUL SYLLABLE PHIEUPH AE PHIEUPH
  0xD343: 0xBB76, // #HANGUL SYLLABLE PHIEUPH AE HIEUH
  0xD346: 0xBB77, // #HANGUL SYLLABLE PHIEUPH YA SSANGKIYEOK
  0xD347: 0xBB78, // #HANGUL SYLLABLE PHIEUPH YA KIYEOKSIOS
  0xD348: 0xBB79, // #HANGUL SYLLABLE PHIEUPH YA NIEUN
  0xD349: 0xBB7A, // #HANGUL SYLLABLE PHIEUPH YA NIEUNCIEUC
  0xD34A: 0xBB81, // #HANGUL SYLLABLE PHIEUPH YA NIEUNHIEUH
  0xD34B: 0xBB82, // #HANGUL SYLLABLE PHIEUPH YA TIKEUT
  0xD34C: 0xBB83, // #HANGUL SYLLABLE PHIEUPH YA RIEUL
  0xD34D: 0xBB84, // #HANGUL SYLLABLE PHIEUPH YA RIEULKIYEOK
  0xD34E: 0xBB85, // #HANGUL SYLLABLE PHIEUPH YA RIEULMIEUM
  0xD34F: 0xBB86, // #HANGUL SYLLABLE PHIEUPH YA RIEULPIEUP
  0xD350: 0xBB87, // #HANGUL SYLLABLE PHIEUPH YA RIEULSIOS
  0xD351: 0xBB88, // #HANGUL SYLLABLE PHIEUPH YA RIEULTHIEUTH
  0xD352: 0xBB89, // #HANGUL SYLLABLE PHIEUPH YA RIEULPHIEUPH
  0xD353: 0xBB8A, // #HANGUL SYLLABLE PHIEUPH YA RIEULHIEUH
  0xD354: 0xBB8B, // #HANGUL SYLLABLE PHIEUPH YA MIEUM
  0xD355: 0xBB8C, // #HANGUL SYLLABLE PHIEUPH YA PIEUP
  0xD356: 0xBB8D, // #HANGUL SYLLABLE PHIEUPH YA PIEUPSIOS
  0xD357: 0xBB8E, // #HANGUL SYLLABLE PHIEUPH YA SIOS
  0xD358: 0xBB8F, // #HANGUL SYLLABLE PHIEUPH YA SSANGSIOS
  0xD359: 0xBB90, // #HANGUL SYLLABLE PHIEUPH YA IEUNG
  0xD35A: 0xBB91, // #HANGUL SYLLABLE PHIEUPH YA CIEUC
  0xD35B: 0xBB92, // #HANGUL SYLLABLE PHIEUPH YA CHIEUCH
  0xD35C: 0xBB93, // #HANGUL SYLLABLE PHIEUPH YA KHIEUKH
  0xD35D: 0xBB94, // #HANGUL SYLLABLE PHIEUPH YA THIEUTH
  0xD35E: 0xBB95, // #HANGUL SYLLABLE PHIEUPH YA PHIEUPH
  0xD35F: 0xBB96, // #HANGUL SYLLABLE PHIEUPH YA HIEUH
  0xD360: 0xBB97, // #HANGUL SYLLABLE PHIEUPH YAE
  0xD361: 0xBB98, // #HANGUL SYLLABLE PHIEUPH YAE KIYEOK
  0xD362: 0xBB99, // #HANGUL SYLLABLE PHIEUPH YAE SSANGKIYEOK
  0xD363: 0xBB9A, // #HANGUL SYLLABLE PHIEUPH YAE KIYEOKSIOS
  0xD364: 0xBB9B, // #HANGUL SYLLABLE PHIEUPH YAE NIEUN
  0xD365: 0xBB9C, // #HANGUL SYLLABLE PHIEUPH YAE NIEUNCIEUC
  0xD366: 0xBB9D, // #HANGUL SYLLABLE PHIEUPH YAE NIEUNHIEUH
  0xD367: 0xBB9E, // #HANGUL SYLLABLE PHIEUPH YAE TIKEUT
  0xD368: 0xBB9F, // #HANGUL SYLLABLE PHIEUPH YAE RIEUL
  0xD369: 0xBBA0, // #HANGUL SYLLABLE PHIEUPH YAE RIEULKIYEOK
  0xBE68: 0xBBA1, // #HANGUL SYLLABLE SSANGPIEUP A RIEUL
  0xBE6A: 0xBBA2, // #HANGUL SYLLABLE SSANGPIEUP A RIEULMIEUM
  0xBE70: 0xBBA3, // #HANGUL SYLLABLE SSANGPIEUP A MIEUM
  0xBE71: 0xBBA4, // #HANGUL SYLLABLE SSANGPIEUP A PIEUP
  0xBE73: 0xBBA5, // #HANGUL SYLLABLE SSANGPIEUP A SIOS
  0xBE74: 0xBBA6, // #HANGUL SYLLABLE SSANGPIEUP A SSANGSIOS
  0xBE75: 0xBBA7, // #HANGUL SYLLABLE SSANGPIEUP A IEUNG
  0xBE7B: 0xBBA8, // #HANGUL SYLLABLE SSANGPIEUP A HIEUH
  0xBE7C: 0xBBA9, // #HANGUL SYLLABLE SSANGPIEUP AE
  0xBE7D: 0xBBAA, // #HANGUL SYLLABLE SSANGPIEUP AE KIYEOK
  0xBE80: 0xBBAB, // #HANGUL SYLLABLE SSANGPIEUP AE NIEUN
  0xBE84: 0xBBAC, // #HANGUL SYLLABLE SSANGPIEUP AE RIEUL
  0xBE8C: 0xBBAD, // #HANGUL SYLLABLE SSANGPIEUP AE MIEUM
  0xBE8D: 0xBBAE, // #HANGUL SYLLABLE SSANGPIEUP AE PIEUP
  0xBE8F: 0xBBAF, // #HANGUL SYLLABLE SSANGPIEUP AE SIOS
  0xBE90: 0xBBB0, // #HANGUL SYLLABLE SSANGPIEUP AE SSANGSIOS
  0xBE91: 0xBBB1, // #HANGUL SYLLABLE SSANGPIEUP AE IEUNG
  0xBE98: 0xBBB2, // #HANGUL SYLLABLE SSANGPIEUP YA
  0xBE99: 0xBBB3, // #HANGUL SYLLABLE SSANGPIEUP YA KIYEOK
  0xBEA8: 0xBBB4, // #HANGUL SYLLABLE SSANGPIEUP YA MIEUM
  0xBED0: 0xBBB5, // #HANGUL SYLLABLE SSANGPIEUP EO
  0xBED1: 0xBBB6, // #HANGUL SYLLABLE SSANGPIEUP EO KIYEOK
  0xBED4: 0xBBB7, // #HANGUL SYLLABLE SSANGPIEUP EO NIEUN
  0xBED7: 0xBBB8, // #HANGUL SYLLABLE SSANGPIEUP EO TIKEUT
  0xBED8: 0xBBB9, // #HANGUL SYLLABLE SSANGPIEUP EO RIEUL
  0xBEE0: 0xBBBA, // #HANGUL SYLLABLE SSANGPIEUP EO MIEUM
  0xBEE3: 0xBBBB, // #HANGUL SYLLABLE SSANGPIEUP EO SIOS
  0xBEE4: 0xBBBC, // #HANGUL SYLLABLE SSANGPIEUP EO SSANGSIOS
  0xBEE5: 0xBBBD, // #HANGUL SYLLABLE SSANGPIEUP EO IEUNG
  0xBEEC: 0xBBBE, // #HANGUL SYLLABLE SSANGPIEUP E
  0xBF01: 0xBBBF, // #HANGUL SYLLABLE SSANGPIEUP E IEUNG
  0xBF08: 0xBBC0, // #HANGUL SYLLABLE SSANGPIEUP YEO
  0xBF09: 0xBBC1, // #HANGUL SYLLABLE SSANGPIEUP YEO KIYEOK
  0xBF18: 0xBBC2, // #HANGUL SYLLABLE SSANGPIEUP YEO MIEUM
  0xBF19: 0xBBC3, // #HANGUL SYLLABLE SSANGPIEUP YEO PIEUP
  0xBF1B: 0xBBC4, // #HANGUL SYLLABLE SSANGPIEUP YEO SIOS
  0xBF1C: 0xBBC5, // #HANGUL SYLLABLE SSANGPIEUP YEO SSANGSIOS
  0xBF1D: 0xBBC6, // #HANGUL SYLLABLE SSANGPIEUP YEO IEUNG
  0xBF40: 0xBBC7, // #HANGUL SYLLABLE SSANGPIEUP O
  0xBF41: 0xBBC8, // #HANGUL SYLLABLE SSANGPIEUP O KIYEOK
  0xBF44: 0xBBC9, // #HANGUL SYLLABLE SSANGPIEUP O NIEUN
  0xBF48: 0xBBCA, // #HANGUL SYLLABLE SSANGPIEUP O RIEUL
  0xBF50: 0xBBCB, // #HANGUL SYLLABLE SSANGPIEUP O MIEUM
  0xBF51: 0xBBCC, // #HANGUL SYLLABLE SSANGPIEUP O PIEUP
  0xBF55: 0xBBCD, // #HANGUL SYLLABLE SSANGPIEUP O IEUNG
  0xBF94: 0xBBCE, // #HANGUL SYLLABLE SSANGPIEUP OE
  0xBFB0: 0xBBCF, // #HANGUL SYLLABLE SSANGPIEUP YO
  0xBFC5: 0xBBD0, // #HANGUL SYLLABLE SSANGPIEUP YO IEUNG
  0xBFCC: 0xBBD1, // #HANGUL SYLLABLE SSANGPIEUP U
  0xBFCD: 0xBBD2, // #HANGUL SYLLABLE SSANGPIEUP U KIYEOK
  0xBFD0: 0xBBD3, // #HANGUL SYLLABLE SSANGPIEUP U NIEUN
  0xBFD4: 0xBBD4, // #HANGUL SYLLABLE SSANGPIEUP U RIEUL
  0xBFDC: 0xBBD5, // #HANGUL SYLLABLE SSANGPIEUP U MIEUM
  0xBFDF: 0xBBD6, // #HANGUL SYLLABLE SSANGPIEUP U SIOS
  0xBFE1: 0xBBD7, // #HANGUL SYLLABLE SSANGPIEUP U IEUNG
  0xC03C: 0xBBD8, // #HANGUL SYLLABLE SSANGPIEUP YU
  0xC051: 0xBBD9, // #HANGUL SYLLABLE SSANGPIEUP YU IEUNG
  0xC058: 0xBBDA, // #HANGUL SYLLABLE SSANGPIEUP EU
  0xC05C: 0xBBDB, // #HANGUL SYLLABLE SSANGPIEUP EU NIEUN
  0xC060: 0xBBDC, // #HANGUL SYLLABLE SSANGPIEUP EU RIEUL
  0xC068: 0xBBDD, // #HANGUL SYLLABLE SSANGPIEUP EU MIEUM
  0xC069: 0xBBDE, // #HANGUL SYLLABLE SSANGPIEUP EU PIEUP
  0xC090: 0xBBDF, // #HANGUL SYLLABLE SSANGPIEUP I
  0xC091: 0xBBE0, // #HANGUL SYLLABLE SSANGPIEUP I KIYEOK
  0xC094: 0xBBE1, // #HANGUL SYLLABLE SSANGPIEUP I NIEUN
  0xC098: 0xBBE2, // #HANGUL SYLLABLE SSANGPIEUP I RIEUL
  0xC0A0: 0xBBE3, // #HANGUL SYLLABLE SSANGPIEUP I MIEUM
  0xC0A1: 0xBBE4, // #HANGUL SYLLABLE SSANGPIEUP I PIEUP
  0xC0A3: 0xBBE5, // #HANGUL SYLLABLE SSANGPIEUP I SIOS
  0xC0A5: 0xBBE6, // #HANGUL SYLLABLE SSANGPIEUP I IEUNG
  0xC0AC: 0xBBE7, // #HANGUL SYLLABLE SIOS A
  0xC0AD: 0xBBE8, // #HANGUL SYLLABLE SIOS A KIYEOK
  0xC0AF: 0xBBE9, // #HANGUL SYLLABLE SIOS A KIYEOKSIOS
  0xC0B0: 0xBBEA, // #HANGUL SYLLABLE SIOS A NIEUN
  0xC0B3: 0xBBEB, // #HANGUL SYLLABLE SIOS A TIKEUT
  0xC0B4: 0xBBEC, // #HANGUL SYLLABLE SIOS A RIEUL
  0xC0B5: 0xBBED, // #HANGUL SYLLABLE SIOS A RIEULKIYEOK
  0xC0B6: 0xBBEE, // #HANGUL SYLLABLE SIOS A RIEULMIEUM
  0xC0BC: 0xBBEF, // #HANGUL SYLLABLE SIOS A MIEUM
  0xC0BD: 0xBBF0, // #HANGUL SYLLABLE SIOS A PIEUP
  0xC0BF: 0xBBF1, // #HANGUL SYLLABLE SIOS A SIOS
  0xC0C0: 0xBBF2, // #HANGUL SYLLABLE SIOS A SSANGSIOS
  0xC0C1: 0xBBF3, // #HANGUL SYLLABLE SIOS A IEUNG
  0xC0C5: 0xBBF4, // #HANGUL SYLLABLE SIOS A THIEUTH
  0xC0C8: 0xBBF5, // #HANGUL SYLLABLE SIOS AE
  0xC0C9: 0xBBF6, // #HANGUL SYLLABLE SIOS AE KIYEOK
  0xC0CC: 0xBBF7, // #HANGUL SYLLABLE SIOS AE NIEUN
  0xC0D0: 0xBBF8, // #HANGUL SYLLABLE SIOS AE RIEUL
  0xC0D8: 0xBBF9, // #HANGUL SYLLABLE SIOS AE MIEUM
  0xC0D9: 0xBBFA, // #HANGUL SYLLABLE SIOS AE PIEUP
  0xC0DB: 0xBBFB, // #HANGUL SYLLABLE SIOS AE SIOS
  0xC0DC: 0xBBFC, // #HANGUL SYLLABLE SIOS AE SSANGSIOS
  0xC0DD: 0xBBFD, // #HANGUL SYLLABLE SIOS AE IEUNG
  0xC0E4: 0xBBFE, // #HANGUL SYLLABLE SIOS YA
  0xD36A: 0xBC41, // #HANGUL SYLLABLE PHIEUPH YAE RIEULMIEUM
  0xD36B: 0xBC42, // #HANGUL SYLLABLE PHIEUPH YAE RIEULPIEUP
  0xD36C: 0xBC43, // #HANGUL SYLLABLE PHIEUPH YAE RIEULSIOS
  0xD36D: 0xBC44, // #HANGUL SYLLABLE PHIEUPH YAE RIEULTHIEUTH
  0xD36E: 0xBC45, // #HANGUL SYLLABLE PHIEUPH YAE RIEULPHIEUPH
  0xD36F: 0xBC46, // #HANGUL SYLLABLE PHIEUPH YAE RIEULHIEUH
  0xD370: 0xBC47, // #HANGUL SYLLABLE PHIEUPH YAE MIEUM
  0xD371: 0xBC48, // #HANGUL SYLLABLE PHIEUPH YAE PIEUP
  0xD372: 0xBC49, // #HANGUL SYLLABLE PHIEUPH YAE PIEUPSIOS
  0xD373: 0xBC4A, // #HANGUL SYLLABLE PHIEUPH YAE SIOS
  0xD374: 0xBC4B, // #HANGUL SYLLABLE PHIEUPH YAE SSANGSIOS
  0xD375: 0xBC4C, // #HANGUL SYLLABLE PHIEUPH YAE IEUNG
  0xD376: 0xBC4D, // #HANGUL SYLLABLE PHIEUPH YAE CIEUC
  0xD377: 0xBC4E, // #HANGUL SYLLABLE PHIEUPH YAE CHIEUCH
  0xD378: 0xBC4F, // #HANGUL SYLLABLE PHIEUPH YAE KHIEUKH
  0xD379: 0xBC50, // #HANGUL SYLLABLE PHIEUPH YAE THIEUTH
  0xD37A: 0xBC51, // #HANGUL SYLLABLE PHIEUPH YAE PHIEUPH
  0xD37B: 0xBC52, // #HANGUL SYLLABLE PHIEUPH YAE HIEUH
  0xD37E: 0xBC53, // #HANGUL SYLLABLE PHIEUPH EO SSANGKIYEOK
  0xD37F: 0xBC54, // #HANGUL SYLLABLE PHIEUPH EO KIYEOKSIOS
  0xD381: 0xBC55, // #HANGUL SYLLABLE PHIEUPH EO NIEUNCIEUC
  0xD382: 0xBC56, // #HANGUL SYLLABLE PHIEUPH EO NIEUNHIEUH
  0xD383: 0xBC57, // #HANGUL SYLLABLE PHIEUPH EO TIKEUT
  0xD385: 0xBC58, // #HANGUL SYLLABLE PHIEUPH EO RIEULKIYEOK
  0xD386: 0xBC59, // #HANGUL SYLLABLE PHIEUPH EO RIEULMIEUM
  0xD387: 0xBC5A, // #HANGUL SYLLABLE PHIEUPH EO RIEULPIEUP
  0xD388: 0xBC61, // #HANGUL SYLLABLE PHIEUPH EO RIEULSIOS
  0xD389: 0xBC62, // #HANGUL SYLLABLE PHIEUPH EO RIEULTHIEUTH
  0xD38A: 0xBC63, // #HANGUL SYLLABLE PHIEUPH EO RIEULPHIEUPH
  0xD38B: 0xBC64, // #HANGUL SYLLABLE PHIEUPH EO RIEULHIEUH
  0xD38E: 0xBC65, // #HANGUL SYLLABLE PHIEUPH EO PIEUPSIOS
  0xD392: 0xBC66, // #HANGUL SYLLABLE PHIEUPH EO CIEUC
  0xD393: 0xBC67, // #HANGUL SYLLABLE PHIEUPH EO CHIEUCH
  0xD394: 0xBC68, // #HANGUL SYLLABLE PHIEUPH EO KHIEUKH
  0xD395: 0xBC69, // #HANGUL SYLLABLE PHIEUPH EO THIEUTH
  0xD396: 0xBC6A, // #HANGUL SYLLABLE PHIEUPH EO PHIEUPH
  0xD397: 0xBC6B, // #HANGUL SYLLABLE PHIEUPH EO HIEUH
  0xD39A: 0xBC6C, // #HANGUL SYLLABLE PHIEUPH E SSANGKIYEOK
  0xD39B: 0xBC6D, // #HANGUL SYLLABLE PHIEUPH E KIYEOKSIOS
  0xD39D: 0xBC6E, // #HANGUL SYLLABLE PHIEUPH E NIEUNCIEUC
  0xD39E: 0xBC6F, // #HANGUL SYLLABLE PHIEUPH E NIEUNHIEUH
  0xD39F: 0xBC70, // #HANGUL SYLLABLE PHIEUPH E TIKEUT
  0xD3A1: 0xBC71, // #HANGUL SYLLABLE PHIEUPH E RIEULKIYEOK
  0xD3A2: 0xBC72, // #HANGUL SYLLABLE PHIEUPH E RIEULMIEUM
  0xD3A3: 0xBC73, // #HANGUL SYLLABLE PHIEUPH E RIEULPIEUP
  0xD3A4: 0xBC74, // #HANGUL SYLLABLE PHIEUPH E RIEULSIOS
  0xD3A5: 0xBC75, // #HANGUL SYLLABLE PHIEUPH E RIEULTHIEUTH
  0xD3A6: 0xBC76, // #HANGUL SYLLABLE PHIEUPH E RIEULPHIEUPH
  0xD3A7: 0xBC77, // #HANGUL SYLLABLE PHIEUPH E RIEULHIEUH
  0xD3AA: 0xBC78, // #HANGUL SYLLABLE PHIEUPH E PIEUPSIOS
  0xD3AC: 0xBC79, // #HANGUL SYLLABLE PHIEUPH E SSANGSIOS
  0xD3AE: 0xBC7A, // #HANGUL SYLLABLE PHIEUPH E CIEUC
  0xD3AF: 0xBC81, // #HANGUL SYLLABLE PHIEUPH E CHIEUCH
  0xD3B0: 0xBC82, // #HANGUL SYLLABLE PHIEUPH E KHIEUKH
  0xD3B1: 0xBC83, // #HANGUL SYLLABLE PHIEUPH E THIEUTH
  0xD3B2: 0xBC84, // #HANGUL SYLLABLE PHIEUPH E PHIEUPH
  0xD3B3: 0xBC85, // #HANGUL SYLLABLE PHIEUPH E HIEUH
  0xD3B5: 0xBC86, // #HANGUL SYLLABLE PHIEUPH YEO KIYEOK
  0xD3B6: 0xBC87, // #HANGUL SYLLABLE PHIEUPH YEO SSANGKIYEOK
  0xD3B7: 0xBC88, // #HANGUL SYLLABLE PHIEUPH YEO KIYEOKSIOS
  0xD3B9: 0xBC89, // #HANGUL SYLLABLE PHIEUPH YEO NIEUNCIEUC
  0xD3BA: 0xBC8A, // #HANGUL SYLLABLE PHIEUPH YEO NIEUNHIEUH
  0xD3BB: 0xBC8B, // #HANGUL SYLLABLE PHIEUPH YEO TIKEUT
  0xD3BD: 0xBC8C, // #HANGUL SYLLABLE PHIEUPH YEO RIEULKIYEOK
  0xD3BE: 0xBC8D, // #HANGUL SYLLABLE PHIEUPH YEO RIEULMIEUM
  0xD3BF: 0xBC8E, // #HANGUL SYLLABLE PHIEUPH YEO RIEULPIEUP
  0xD3C0: 0xBC8F, // #HANGUL SYLLABLE PHIEUPH YEO RIEULSIOS
  0xD3C1: 0xBC90, // #HANGUL SYLLABLE PHIEUPH YEO RIEULTHIEUTH
  0xD3C2: 0xBC91, // #HANGUL SYLLABLE PHIEUPH YEO RIEULPHIEUPH
  0xD3C3: 0xBC92, // #HANGUL SYLLABLE PHIEUPH YEO RIEULHIEUH
  0xD3C6: 0xBC93, // #HANGUL SYLLABLE PHIEUPH YEO PIEUPSIOS
  0xD3C7: 0xBC94, // #HANGUL SYLLABLE PHIEUPH YEO SIOS
  0xD3CA: 0xBC95, // #HANGUL SYLLABLE PHIEUPH YEO CIEUC
  0xD3CB: 0xBC96, // #HANGUL SYLLABLE PHIEUPH YEO CHIEUCH
  0xD3CC: 0xBC97, // #HANGUL SYLLABLE PHIEUPH YEO KHIEUKH
  0xD3CD: 0xBC98, // #HANGUL SYLLABLE PHIEUPH YEO THIEUTH
  0xD3CE: 0xBC99, // #HANGUL SYLLABLE PHIEUPH YEO PHIEUPH
  0xD3CF: 0xBC9A, // #HANGUL SYLLABLE PHIEUPH YEO HIEUH
  0xD3D1: 0xBC9B, // #HANGUL SYLLABLE PHIEUPH YE KIYEOK
  0xD3D2: 0xBC9C, // #HANGUL SYLLABLE PHIEUPH YE SSANGKIYEOK
  0xD3D3: 0xBC9D, // #HANGUL SYLLABLE PHIEUPH YE KIYEOKSIOS
  0xD3D4: 0xBC9E, // #HANGUL SYLLABLE PHIEUPH YE NIEUN
  0xD3D5: 0xBC9F, // #HANGUL SYLLABLE PHIEUPH YE NIEUNCIEUC
  0xD3D6: 0xBCA0, // #HANGUL SYLLABLE PHIEUPH YE NIEUNHIEUH
  0xC0E5: 0xBCA1, // #HANGUL SYLLABLE SIOS YA KIYEOK
  0xC0E8: 0xBCA2, // #HANGUL SYLLABLE SIOS YA NIEUN
  0xC0EC: 0xBCA3, // #HANGUL SYLLABLE SIOS YA RIEUL
  0xC0F4: 0xBCA4, // #HANGUL SYLLABLE SIOS YA MIEUM
  0xC0F5: 0xBCA5, // #HANGUL SYLLABLE SIOS YA PIEUP
  0xC0F7: 0xBCA6, // #HANGUL SYLLABLE SIOS YA SIOS
  0xC0F9: 0xBCA7, // #HANGUL SYLLABLE SIOS YA IEUNG
  0xC100: 0xBCA8, // #HANGUL SYLLABLE SIOS YAE
  0xC104: 0xBCA9, // #HANGUL SYLLABLE SIOS YAE NIEUN
  0xC108: 0xBCAA, // #HANGUL SYLLABLE SIOS YAE RIEUL
  0xC110: 0xBCAB, // #HANGUL SYLLABLE SIOS YAE MIEUM
  0xC115: 0xBCAC, // #HANGUL SYLLABLE SIOS YAE IEUNG
  0xC11C: 0xBCAD, // #HANGUL SYLLABLE SIOS EO
  0xC11D: 0xBCAE, // #HANGUL SYLLABLE SIOS EO KIYEOK
  0xC11E: 0xBCAF, // #HANGUL SYLLABLE SIOS EO SSANGKIYEOK
  0xC11F: 0xBCB0, // #HANGUL SYLLABLE SIOS EO KIYEOKSIOS
  0xC120: 0xBCB1, // #HANGUL SYLLABLE SIOS EO NIEUN
  0xC123: 0xBCB2, // #HANGUL SYLLABLE SIOS EO TIKEUT
  0xC124: 0xBCB3, // #HANGUL SYLLABLE SIOS EO RIEUL
  0xC126: 0xBCB4, // #HANGUL SYLLABLE SIOS EO RIEULMIEUM
  0xC127: 0xBCB5, // #HANGUL SYLLABLE SIOS EO RIEULPIEUP
  0xC12C: 0xBCB6, // #HANGUL SYLLABLE SIOS EO MIEUM
  0xC12D: 0xBCB7, // #HANGUL SYLLABLE SIOS EO PIEUP
  0xC12F: 0xBCB8, // #HANGUL SYLLABLE SIOS EO SIOS
  0xC130: 0xBCB9, // #HANGUL SYLLABLE SIOS EO SSANGSIOS
  0xC131: 0xBCBA, // #HANGUL SYLLABLE SIOS EO IEUNG
  0xC136: 0xBCBB, // #HANGUL SYLLABLE SIOS EO PHIEUPH
  0xC138: 0xBCBC, // #HANGUL SYLLABLE SIOS E
  0xC139: 0xBCBD, // #HANGUL SYLLABLE SIOS E KIYEOK
  0xC13C: 0xBCBE, // #HANGUL SYLLABLE SIOS E NIEUN
  0xC140: 0xBCBF, // #HANGUL SYLLABLE SIOS E RIEUL
  0xC148: 0xBCC0, // #HANGUL SYLLABLE SIOS E MIEUM
  0xC149: 0xBCC1, // #HANGUL SYLLABLE SIOS E PIEUP
  0xC14B: 0xBCC2, // #HANGUL SYLLABLE SIOS E SIOS
  0xC14C: 0xBCC3, // #HANGUL SYLLABLE SIOS E SSANGSIOS
  0xC14D: 0xBCC4, // #HANGUL SYLLABLE SIOS E IEUNG
  0xC154: 0xBCC5, // #HANGUL SYLLABLE SIOS YEO
  0xC155: 0xBCC6, // #HANGUL SYLLABLE SIOS YEO KIYEOK
  0xC158: 0xBCC7, // #HANGUL SYLLABLE SIOS YEO NIEUN
  0xC15C: 0xBCC8, // #HANGUL SYLLABLE SIOS YEO RIEUL
  0xC164: 0xBCC9, // #HANGUL SYLLABLE SIOS YEO MIEUM
  0xC165: 0xBCCA, // #HANGUL SYLLABLE SIOS YEO PIEUP
  0xC167: 0xBCCB, // #HANGUL SYLLABLE SIOS YEO SIOS
  0xC168: 0xBCCC, // #HANGUL SYLLABLE SIOS YEO SSANGSIOS
  0xC169: 0xBCCD, // #HANGUL SYLLABLE SIOS YEO IEUNG
  0xC170: 0xBCCE, // #HANGUL SYLLABLE SIOS YE
  0xC174: 0xBCCF, // #HANGUL SYLLABLE SIOS YE NIEUN
  0xC178: 0xBCD0, // #HANGUL SYLLABLE SIOS YE RIEUL
  0xC185: 0xBCD1, // #HANGUL SYLLABLE SIOS YE IEUNG
  0xC18C: 0xBCD2, // #HANGUL SYLLABLE SIOS O
  0xC18D: 0xBCD3, // #HANGUL SYLLABLE SIOS O KIYEOK
  0xC18E: 0xBCD4, // #HANGUL SYLLABLE SIOS O SSANGKIYEOK
  0xC190: 0xBCD5, // #HANGUL SYLLABLE SIOS O NIEUN
  0xC194: 0xBCD6, // #HANGUL SYLLABLE SIOS O RIEUL
  0xC196: 0xBCD7, // #HANGUL SYLLABLE SIOS O RIEULMIEUM
  0xC19C: 0xBCD8, // #HANGUL SYLLABLE SIOS O MIEUM
  0xC19D: 0xBCD9, // #HANGUL SYLLABLE SIOS O PIEUP
  0xC19F: 0xBCDA, // #HANGUL SYLLABLE SIOS O SIOS
  0xC1A1: 0xBCDB, // #HANGUL SYLLABLE SIOS O IEUNG
  0xC1A5: 0xBCDC, // #HANGUL SYLLABLE SIOS O THIEUTH
  0xC1A8: 0xBCDD, // #HANGUL SYLLABLE SIOS WA
  0xC1A9: 0xBCDE, // #HANGUL SYLLABLE SIOS WA KIYEOK
  0xC1AC: 0xBCDF, // #HANGUL SYLLABLE SIOS WA NIEUN
  0xC1B0: 0xBCE0, // #HANGUL SYLLABLE SIOS WA RIEUL
  0xC1BD: 0xBCE1, // #HANGUL SYLLABLE SIOS WA IEUNG
  0xC1C4: 0xBCE2, // #HANGUL SYLLABLE SIOS WAE
  0xC1C8: 0xBCE3, // #HANGUL SYLLABLE SIOS WAE NIEUN
  0xC1CC: 0xBCE4, // #HANGUL SYLLABLE SIOS WAE RIEUL
  0xC1D4: 0xBCE5, // #HANGUL SYLLABLE SIOS WAE MIEUM
  0xC1D7: 0xBCE6, // #HANGUL SYLLABLE SIOS WAE SIOS
  0xC1D8: 0xBCE7, // #HANGUL SYLLABLE SIOS WAE SSANGSIOS
  0xC1E0: 0xBCE8, // #HANGUL SYLLABLE SIOS OE
  0xC1E4: 0xBCE9, // #HANGUL SYLLABLE SIOS OE NIEUN
  0xC1E8: 0xBCEA, // #HANGUL SYLLABLE SIOS OE RIEUL
  0xC1F0: 0xBCEB, // #HANGUL SYLLABLE SIOS OE MIEUM
  0xC1F1: 0xBCEC, // #HANGUL SYLLABLE SIOS OE PIEUP
  0xC1F3: 0xBCED, // #HANGUL SYLLABLE SIOS OE SIOS
  0xC1FC: 0xBCEE, // #HANGUL SYLLABLE SIOS YO
  0xC1FD: 0xBCEF, // #HANGUL SYLLABLE SIOS YO KIYEOK
  0xC200: 0xBCF0, // #HANGUL SYLLABLE SIOS YO NIEUN
  0xC204: 0xBCF1, // #HANGUL SYLLABLE SIOS YO RIEUL
  0xC20C: 0xBCF2, // #HANGUL SYLLABLE SIOS YO MIEUM
  0xC20D: 0xBCF3, // #HANGUL SYLLABLE SIOS YO PIEUP
  0xC20F: 0xBCF4, // #HANGUL SYLLABLE SIOS YO SIOS
  0xC211: 0xBCF5, // #HANGUL SYLLABLE SIOS YO IEUNG
  0xC218: 0xBCF6, // #HANGUL SYLLABLE SIOS U
  0xC219: 0xBCF7, // #HANGUL SYLLABLE SIOS U KIYEOK
  0xC21C: 0xBCF8, // #HANGUL SYLLABLE SIOS U NIEUN
  0xC21F: 0xBCF9, // #HANGUL SYLLABLE SIOS U TIKEUT
  0xC220: 0xBCFA, // #HANGUL SYLLABLE SIOS U RIEUL
  0xC228: 0xBCFB, // #HANGUL SYLLABLE SIOS U MIEUM
  0xC229: 0xBCFC, // #HANGUL SYLLABLE SIOS U PIEUP
  0xC22B: 0xBCFD, // #HANGUL SYLLABLE SIOS U SIOS
  0xC22D: 0xBCFE, // #HANGUL SYLLABLE SIOS U IEUNG
  0xD3D7: 0xBD41, // #HANGUL SYLLABLE PHIEUPH YE TIKEUT
  0xD3D9: 0xBD42, // #HANGUL SYLLABLE PHIEUPH YE RIEULKIYEOK
  0xD3DA: 0xBD43, // #HANGUL SYLLABLE PHIEUPH YE RIEULMIEUM
  0xD3DB: 0xBD44, // #HANGUL SYLLABLE PHIEUPH YE RIEULPIEUP
  0xD3DC: 0xBD45, // #HANGUL SYLLABLE PHIEUPH YE RIEULSIOS
  0xD3DD: 0xBD46, // #HANGUL SYLLABLE PHIEUPH YE RIEULTHIEUTH
  0xD3DE: 0xBD47, // #HANGUL SYLLABLE PHIEUPH YE RIEULPHIEUPH
  0xD3DF: 0xBD48, // #HANGUL SYLLABLE PHIEUPH YE RIEULHIEUH
  0xD3E0: 0xBD49, // #HANGUL SYLLABLE PHIEUPH YE MIEUM
  0xD3E2: 0xBD4A, // #HANGUL SYLLABLE PHIEUPH YE PIEUPSIOS
  0xD3E4: 0xBD4B, // #HANGUL SYLLABLE PHIEUPH YE SSANGSIOS
  0xD3E5: 0xBD4C, // #HANGUL SYLLABLE PHIEUPH YE IEUNG
  0xD3E6: 0xBD4D, // #HANGUL SYLLABLE PHIEUPH YE CIEUC
  0xD3E7: 0xBD4E, // #HANGUL SYLLABLE PHIEUPH YE CHIEUCH
  0xD3E8: 0xBD4F, // #HANGUL SYLLABLE PHIEUPH YE KHIEUKH
  0xD3E9: 0xBD50, // #HANGUL SYLLABLE PHIEUPH YE THIEUTH
  0xD3EA: 0xBD51, // #HANGUL SYLLABLE PHIEUPH YE PHIEUPH
  0xD3EB: 0xBD52, // #HANGUL SYLLABLE PHIEUPH YE HIEUH
  0xD3EE: 0xBD53, // #HANGUL SYLLABLE PHIEUPH O SSANGKIYEOK
  0xD3EF: 0xBD54, // #HANGUL SYLLABLE PHIEUPH O KIYEOKSIOS
  0xD3F1: 0xBD55, // #HANGUL SYLLABLE PHIEUPH O NIEUNCIEUC
  0xD3F2: 0xBD56, // #HANGUL SYLLABLE PHIEUPH O NIEUNHIEUH
  0xD3F3: 0xBD57, // #HANGUL SYLLABLE PHIEUPH O TIKEUT
  0xD3F5: 0xBD58, // #HANGUL SYLLABLE PHIEUPH O RIEULKIYEOK
  0xD3F6: 0xBD59, // #HANGUL SYLLABLE PHIEUPH O RIEULMIEUM
  0xD3F7: 0xBD5A, // #HANGUL SYLLABLE PHIEUPH O RIEULPIEUP
  0xD3F8: 0xBD61, // #HANGUL SYLLABLE PHIEUPH O RIEULSIOS
  0xD3F9: 0xBD62, // #HANGUL SYLLABLE PHIEUPH O RIEULTHIEUTH
  0xD3FA: 0xBD63, // #HANGUL SYLLABLE PHIEUPH O RIEULPHIEUPH
  0xD3FB: 0xBD64, // #HANGUL SYLLABLE PHIEUPH O RIEULHIEUH
  0xD3FE: 0xBD65, // #HANGUL SYLLABLE PHIEUPH O PIEUPSIOS
  0xD400: 0xBD66, // #HANGUL SYLLABLE PHIEUPH O SSANGSIOS
  0xD402: 0xBD67, // #HANGUL SYLLABLE PHIEUPH O CIEUC
  0xD403: 0xBD68, // #HANGUL SYLLABLE PHIEUPH O CHIEUCH
  0xD404: 0xBD69, // #HANGUL SYLLABLE PHIEUPH O KHIEUKH
  0xD405: 0xBD6A, // #HANGUL SYLLABLE PHIEUPH O THIEUTH
  0xD406: 0xBD6B, // #HANGUL SYLLABLE PHIEUPH O PHIEUPH
  0xD407: 0xBD6C, // #HANGUL SYLLABLE PHIEUPH O HIEUH
  0xD409: 0xBD6D, // #HANGUL SYLLABLE PHIEUPH WA KIYEOK
  0xD40A: 0xBD6E, // #HANGUL SYLLABLE PHIEUPH WA SSANGKIYEOK
  0xD40B: 0xBD6F, // #HANGUL SYLLABLE PHIEUPH WA KIYEOKSIOS
  0xD40C: 0xBD70, // #HANGUL SYLLABLE PHIEUPH WA NIEUN
  0xD40D: 0xBD71, // #HANGUL SYLLABLE PHIEUPH WA NIEUNCIEUC
  0xD40E: 0xBD72, // #HANGUL SYLLABLE PHIEUPH WA NIEUNHIEUH
  0xD40F: 0xBD73, // #HANGUL SYLLABLE PHIEUPH WA TIKEUT
  0xD410: 0xBD74, // #HANGUL SYLLABLE PHIEUPH WA RIEUL
  0xD411: 0xBD75, // #HANGUL SYLLABLE PHIEUPH WA RIEULKIYEOK
  0xD412: 0xBD76, // #HANGUL SYLLABLE PHIEUPH WA RIEULMIEUM
  0xD413: 0xBD77, // #HANGUL SYLLABLE PHIEUPH WA RIEULPIEUP
  0xD414: 0xBD78, // #HANGUL SYLLABLE PHIEUPH WA RIEULSIOS
  0xD415: 0xBD79, // #HANGUL SYLLABLE PHIEUPH WA RIEULTHIEUTH
  0xD416: 0xBD7A, // #HANGUL SYLLABLE PHIEUPH WA RIEULPHIEUPH
  0xD417: 0xBD81, // #HANGUL SYLLABLE PHIEUPH WA RIEULHIEUH
  0xD418: 0xBD82, // #HANGUL SYLLABLE PHIEUPH WA MIEUM
  0xD419: 0xBD83, // #HANGUL SYLLABLE PHIEUPH WA PIEUP
  0xD41A: 0xBD84, // #HANGUL SYLLABLE PHIEUPH WA PIEUPSIOS
  0xD41B: 0xBD85, // #HANGUL SYLLABLE PHIEUPH WA SIOS
  0xD41C: 0xBD86, // #HANGUL SYLLABLE PHIEUPH WA SSANGSIOS
  0xD41E: 0xBD87, // #HANGUL SYLLABLE PHIEUPH WA CIEUC
  0xD41F: 0xBD88, // #HANGUL SYLLABLE PHIEUPH WA CHIEUCH
  0xD420: 0xBD89, // #HANGUL SYLLABLE PHIEUPH WA KHIEUKH
  0xD421: 0xBD8A, // #HANGUL SYLLABLE PHIEUPH WA THIEUTH
  0xD422: 0xBD8B, // #HANGUL SYLLABLE PHIEUPH WA PHIEUPH
  0xD423: 0xBD8C, // #HANGUL SYLLABLE PHIEUPH WA HIEUH
  0xD424: 0xBD8D, // #HANGUL SYLLABLE PHIEUPH WAE
  0xD425: 0xBD8E, // #HANGUL SYLLABLE PHIEUPH WAE KIYEOK
  0xD426: 0xBD8F, // #HANGUL SYLLABLE PHIEUPH WAE SSANGKIYEOK
  0xD427: 0xBD90, // #HANGUL SYLLABLE PHIEUPH WAE KIYEOKSIOS
  0xD428: 0xBD91, // #HANGUL SYLLABLE PHIEUPH WAE NIEUN
  0xD429: 0xBD92, // #HANGUL SYLLABLE PHIEUPH WAE NIEUNCIEUC
  0xD42A: 0xBD93, // #HANGUL SYLLABLE PHIEUPH WAE NIEUNHIEUH
  0xD42B: 0xBD94, // #HANGUL SYLLABLE PHIEUPH WAE TIKEUT
  0xD42C: 0xBD95, // #HANGUL SYLLABLE PHIEUPH WAE RIEUL
  0xD42D: 0xBD96, // #HANGUL SYLLABLE PHIEUPH WAE RIEULKIYEOK
  0xD42E: 0xBD97, // #HANGUL SYLLABLE PHIEUPH WAE RIEULMIEUM
  0xD42F: 0xBD98, // #HANGUL SYLLABLE PHIEUPH WAE RIEULPIEUP
  0xD430: 0xBD99, // #HANGUL SYLLABLE PHIEUPH WAE RIEULSIOS
  0xD431: 0xBD9A, // #HANGUL SYLLABLE PHIEUPH WAE RIEULTHIEUTH
  0xD432: 0xBD9B, // #HANGUL SYLLABLE PHIEUPH WAE RIEULPHIEUPH
  0xD433: 0xBD9C, // #HANGUL SYLLABLE PHIEUPH WAE RIEULHIEUH
  0xD434: 0xBD9D, // #HANGUL SYLLABLE PHIEUPH WAE MIEUM
  0xD435: 0xBD9E, // #HANGUL SYLLABLE PHIEUPH WAE PIEUP
  0xD436: 0xBD9F, // #HANGUL SYLLABLE PHIEUPH WAE PIEUPSIOS
  0xD437: 0xBDA0, // #HANGUL SYLLABLE PHIEUPH WAE SIOS
  0xC22F: 0xBDA1, // #HANGUL SYLLABLE SIOS U CHIEUCH
  0xC231: 0xBDA2, // #HANGUL SYLLABLE SIOS U THIEUTH
  0xC232: 0xBDA3, // #HANGUL SYLLABLE SIOS U PHIEUPH
  0xC234: 0xBDA4, // #HANGUL SYLLABLE SIOS WEO
  0xC248: 0xBDA5, // #HANGUL SYLLABLE SIOS WEO SSANGSIOS
  0xC250: 0xBDA6, // #HANGUL SYLLABLE SIOS WE
  0xC251: 0xBDA7, // #HANGUL SYLLABLE SIOS WE KIYEOK
  0xC254: 0xBDA8, // #HANGUL SYLLABLE SIOS WE NIEUN
  0xC258: 0xBDA9, // #HANGUL SYLLABLE SIOS WE RIEUL
  0xC260: 0xBDAA, // #HANGUL SYLLABLE SIOS WE MIEUM
  0xC265: 0xBDAB, // #HANGUL SYLLABLE SIOS WE IEUNG
  0xC26C: 0xBDAC, // #HANGUL SYLLABLE SIOS WI
  0xC26D: 0xBDAD, // #HANGUL SYLLABLE SIOS WI KIYEOK
  0xC270: 0xBDAE, // #HANGUL SYLLABLE SIOS WI NIEUN
  0xC274: 0xBDAF, // #HANGUL SYLLABLE SIOS WI RIEUL
  0xC27C: 0xBDB0, // #HANGUL SYLLABLE SIOS WI MIEUM
  0xC27D: 0xBDB1, // #HANGUL SYLLABLE SIOS WI PIEUP
  0xC27F: 0xBDB2, // #HANGUL SYLLABLE SIOS WI SIOS
  0xC281: 0xBDB3, // #HANGUL SYLLABLE SIOS WI IEUNG
  0xC288: 0xBDB4, // #HANGUL SYLLABLE SIOS YU
  0xC289: 0xBDB5, // #HANGUL SYLLABLE SIOS YU KIYEOK
  0xC290: 0xBDB6, // #HANGUL SYLLABLE SIOS YU RIEUL
  0xC298: 0xBDB7, // #HANGUL SYLLABLE SIOS YU MIEUM
  0xC29B: 0xBDB8, // #HANGUL SYLLABLE SIOS YU SIOS
  0xC29D: 0xBDB9, // #HANGUL SYLLABLE SIOS YU IEUNG
  0xC2A4: 0xBDBA, // #HANGUL SYLLABLE SIOS EU
  0xC2A5: 0xBDBB, // #HANGUL SYLLABLE SIOS EU KIYEOK
  0xC2A8: 0xBDBC, // #HANGUL SYLLABLE SIOS EU NIEUN
  0xC2AC: 0xBDBD, // #HANGUL SYLLABLE SIOS EU RIEUL
  0xC2AD: 0xBDBE, // #HANGUL SYLLABLE SIOS EU RIEULKIYEOK
  0xC2B4: 0xBDBF, // #HANGUL SYLLABLE SIOS EU MIEUM
  0xC2B5: 0xBDC0, // #HANGUL SYLLABLE SIOS EU PIEUP
  0xC2B7: 0xBDC1, // #HANGUL SYLLABLE SIOS EU SIOS
  0xC2B9: 0xBDC2, // #HANGUL SYLLABLE SIOS EU IEUNG
  0xC2DC: 0xBDC3, // #HANGUL SYLLABLE SIOS I
  0xC2DD: 0xBDC4, // #HANGUL SYLLABLE SIOS I KIYEOK
  0xC2E0: 0xBDC5, // #HANGUL SYLLABLE SIOS I NIEUN
  0xC2E3: 0xBDC6, // #HANGUL SYLLABLE SIOS I TIKEUT
  0xC2E4: 0xBDC7, // #HANGUL SYLLABLE SIOS I RIEUL
  0xC2EB: 0xBDC8, // #HANGUL SYLLABLE SIOS I RIEULHIEUH
  0xC2EC: 0xBDC9, // #HANGUL SYLLABLE SIOS I MIEUM
  0xC2ED: 0xBDCA, // #HANGUL SYLLABLE SIOS I PIEUP
  0xC2EF: 0xBDCB, // #HANGUL SYLLABLE SIOS I SIOS
  0xC2F1: 0xBDCC, // #HANGUL SYLLABLE SIOS I IEUNG
  0xC2F6: 0xBDCD, // #HANGUL SYLLABLE SIOS I PHIEUPH
  0xC2F8: 0xBDCE, // #HANGUL SYLLABLE SSANGSIOS A
  0xC2F9: 0xBDCF, // #HANGUL SYLLABLE SSANGSIOS A KIYEOK
  0xC2FB: 0xBDD0, // #HANGUL SYLLABLE SSANGSIOS A KIYEOKSIOS
  0xC2FC: 0xBDD1, // #HANGUL SYLLABLE SSANGSIOS A NIEUN
  0xC300: 0xBDD2, // #HANGUL SYLLABLE SSANGSIOS A RIEUL
  0xC308: 0xBDD3, // #HANGUL SYLLABLE SSANGSIOS A MIEUM
  0xC309: 0xBDD4, // #HANGUL SYLLABLE SSANGSIOS A PIEUP
  0xC30C: 0xBDD5, // #HANGUL SYLLABLE SSANGSIOS A SSANGSIOS
  0xC30D: 0xBDD6, // #HANGUL SYLLABLE SSANGSIOS A IEUNG
  0xC313: 0xBDD7, // #HANGUL SYLLABLE SSANGSIOS A HIEUH
  0xC314: 0xBDD8, // #HANGUL SYLLABLE SSANGSIOS AE
  0xC315: 0xBDD9, // #HANGUL SYLLABLE SSANGSIOS AE KIYEOK
  0xC318: 0xBDDA, // #HANGUL SYLLABLE SSANGSIOS AE NIEUN
  0xC31C: 0xBDDB, // #HANGUL SYLLABLE SSANGSIOS AE RIEUL
  0xC324: 0xBDDC, // #HANGUL SYLLABLE SSANGSIOS AE MIEUM
  0xC325: 0xBDDD, // #HANGUL SYLLABLE SSANGSIOS AE PIEUP
  0xC328: 0xBDDE, // #HANGUL SYLLABLE SSANGSIOS AE SSANGSIOS
  0xC329: 0xBDDF, // #HANGUL SYLLABLE SSANGSIOS AE IEUNG
  0xC345: 0xBDE0, // #HANGUL SYLLABLE SSANGSIOS YA IEUNG
  0xC368: 0xBDE1, // #HANGUL SYLLABLE SSANGSIOS EO
  0xC369: 0xBDE2, // #HANGUL SYLLABLE SSANGSIOS EO KIYEOK
  0xC36C: 0xBDE3, // #HANGUL SYLLABLE SSANGSIOS EO NIEUN
  0xC370: 0xBDE4, // #HANGUL SYLLABLE SSANGSIOS EO RIEUL
  0xC372: 0xBDE5, // #HANGUL SYLLABLE SSANGSIOS EO RIEULMIEUM
  0xC378: 0xBDE6, // #HANGUL SYLLABLE SSANGSIOS EO MIEUM
  0xC379: 0xBDE7, // #HANGUL SYLLABLE SSANGSIOS EO PIEUP
  0xC37C: 0xBDE8, // #HANGUL SYLLABLE SSANGSIOS EO SSANGSIOS
  0xC37D: 0xBDE9, // #HANGUL SYLLABLE SSANGSIOS EO IEUNG
  0xC384: 0xBDEA, // #HANGUL SYLLABLE SSANGSIOS E
  0xC388: 0xBDEB, // #HANGUL SYLLABLE SSANGSIOS E NIEUN
  0xC38C: 0xBDEC, // #HANGUL SYLLABLE SSANGSIOS E RIEUL
  0xC3C0: 0xBDED, // #HANGUL SYLLABLE SSANGSIOS YE NIEUN
  0xC3D8: 0xBDEE, // #HANGUL SYLLABLE SSANGSIOS O
  0xC3D9: 0xBDEF, // #HANGUL SYLLABLE SSANGSIOS O KIYEOK
  0xC3DC: 0xBDF0, // #HANGUL SYLLABLE SSANGSIOS O NIEUN
  0xC3DF: 0xBDF1, // #HANGUL SYLLABLE SSANGSIOS O TIKEUT
  0xC3E0: 0xBDF2, // #HANGUL SYLLABLE SSANGSIOS O RIEUL
  0xC3E2: 0xBDF3, // #HANGUL SYLLABLE SSANGSIOS O RIEULMIEUM
  0xC3E8: 0xBDF4, // #HANGUL SYLLABLE SSANGSIOS O MIEUM
  0xC3E9: 0xBDF5, // #HANGUL SYLLABLE SSANGSIOS O PIEUP
  0xC3ED: 0xBDF6, // #HANGUL SYLLABLE SSANGSIOS O IEUNG
  0xC3F4: 0xBDF7, // #HANGUL SYLLABLE SSANGSIOS WA
  0xC3F5: 0xBDF8, // #HANGUL SYLLABLE SSANGSIOS WA KIYEOK
  0xC3F8: 0xBDF9, // #HANGUL SYLLABLE SSANGSIOS WA NIEUN
  0xC408: 0xBDFA, // #HANGUL SYLLABLE SSANGSIOS WA SSANGSIOS
  0xC410: 0xBDFB, // #HANGUL SYLLABLE SSANGSIOS WAE
  0xC424: 0xBDFC, // #HANGUL SYLLABLE SSANGSIOS WAE SSANGSIOS
  0xC42C: 0xBDFD, // #HANGUL SYLLABLE SSANGSIOS OE
  0xC430: 0xBDFE, // #HANGUL SYLLABLE SSANGSIOS OE NIEUN
  0xD438: 0xBE41, // #HANGUL SYLLABLE PHIEUPH WAE SSANGSIOS
  0xD439: 0xBE42, // #HANGUL SYLLABLE PHIEUPH WAE IEUNG
  0xD43A: 0xBE43, // #HANGUL SYLLABLE PHIEUPH WAE CIEUC
  0xD43B: 0xBE44, // #HANGUL SYLLABLE PHIEUPH WAE CHIEUCH
  0xD43C: 0xBE45, // #HANGUL SYLLABLE PHIEUPH WAE KHIEUKH
  0xD43D: 0xBE46, // #HANGUL SYLLABLE PHIEUPH WAE THIEUTH
  0xD43E: 0xBE47, // #HANGUL SYLLABLE PHIEUPH WAE PHIEUPH
  0xD43F: 0xBE48, // #HANGUL SYLLABLE PHIEUPH WAE HIEUH
  0xD441: 0xBE49, // #HANGUL SYLLABLE PHIEUPH OE KIYEOK
  0xD442: 0xBE4A, // #HANGUL SYLLABLE PHIEUPH OE SSANGKIYEOK
  0xD443: 0xBE4B, // #HANGUL SYLLABLE PHIEUPH OE KIYEOKSIOS
  0xD445: 0xBE4C, // #HANGUL SYLLABLE PHIEUPH OE NIEUNCIEUC
  0xD446: 0xBE4D, // #HANGUL SYLLABLE PHIEUPH OE NIEUNHIEUH
  0xD447: 0xBE4E, // #HANGUL SYLLABLE PHIEUPH OE TIKEUT
  0xD448: 0xBE4F, // #HANGUL SYLLABLE PHIEUPH OE RIEUL
  0xD449: 0xBE50, // #HANGUL SYLLABLE PHIEUPH OE RIEULKIYEOK
  0xD44A: 0xBE51, // #HANGUL SYLLABLE PHIEUPH OE RIEULMIEUM
  0xD44B: 0xBE52, // #HANGUL SYLLABLE PHIEUPH OE RIEULPIEUP
  0xD44C: 0xBE53, // #HANGUL SYLLABLE PHIEUPH OE RIEULSIOS
  0xD44D: 0xBE54, // #HANGUL SYLLABLE PHIEUPH OE RIEULTHIEUTH
  0xD44E: 0xBE55, // #HANGUL SYLLABLE PHIEUPH OE RIEULPHIEUPH
  0xD44F: 0xBE56, // #HANGUL SYLLABLE PHIEUPH OE RIEULHIEUH
  0xD450: 0xBE57, // #HANGUL SYLLABLE PHIEUPH OE MIEUM
  0xD451: 0xBE58, // #HANGUL SYLLABLE PHIEUPH OE PIEUP
  0xD452: 0xBE59, // #HANGUL SYLLABLE PHIEUPH OE PIEUPSIOS
  0xD453: 0xBE5A, // #HANGUL SYLLABLE PHIEUPH OE SIOS
  0xD454: 0xBE61, // #HANGUL SYLLABLE PHIEUPH OE SSANGSIOS
  0xD455: 0xBE62, // #HANGUL SYLLABLE PHIEUPH OE IEUNG
  0xD456: 0xBE63, // #HANGUL SYLLABLE PHIEUPH OE CIEUC
  0xD457: 0xBE64, // #HANGUL SYLLABLE PHIEUPH OE CHIEUCH
  0xD458: 0xBE65, // #HANGUL SYLLABLE PHIEUPH OE KHIEUKH
  0xD459: 0xBE66, // #HANGUL SYLLABLE PHIEUPH OE THIEUTH
  0xD45A: 0xBE67, // #HANGUL SYLLABLE PHIEUPH OE PHIEUPH
  0xD45B: 0xBE68, // #HANGUL SYLLABLE PHIEUPH OE HIEUH
  0xD45D: 0xBE69, // #HANGUL SYLLABLE PHIEUPH YO KIYEOK
  0xD45E: 0xBE6A, // #HANGUL SYLLABLE PHIEUPH YO SSANGKIYEOK
  0xD45F: 0xBE6B, // #HANGUL SYLLABLE PHIEUPH YO KIYEOKSIOS
  0xD461: 0xBE6C, // #HANGUL SYLLABLE PHIEUPH YO NIEUNCIEUC
  0xD462: 0xBE6D, // #HANGUL SYLLABLE PHIEUPH YO NIEUNHIEUH
  0xD463: 0xBE6E, // #HANGUL SYLLABLE PHIEUPH YO TIKEUT
  0xD465: 0xBE6F, // #HANGUL SYLLABLE PHIEUPH YO RIEULKIYEOK
  0xD466: 0xBE70, // #HANGUL SYLLABLE PHIEUPH YO RIEULMIEUM
  0xD467: 0xBE71, // #HANGUL SYLLABLE PHIEUPH YO RIEULPIEUP
  0xD468: 0xBE72, // #HANGUL SYLLABLE PHIEUPH YO RIEULSIOS
  0xD469: 0xBE73, // #HANGUL SYLLABLE PHIEUPH YO RIEULTHIEUTH
  0xD46A: 0xBE74, // #HANGUL SYLLABLE PHIEUPH YO RIEULPHIEUPH
  0xD46B: 0xBE75, // #HANGUL SYLLABLE PHIEUPH YO RIEULHIEUH
  0xD46C: 0xBE76, // #HANGUL SYLLABLE PHIEUPH YO MIEUM
  0xD46E: 0xBE77, // #HANGUL SYLLABLE PHIEUPH YO PIEUPSIOS
  0xD470: 0xBE78, // #HANGUL SYLLABLE PHIEUPH YO SSANGSIOS
  0xD471: 0xBE79, // #HANGUL SYLLABLE PHIEUPH YO IEUNG
  0xD472: 0xBE7A, // #HANGUL SYLLABLE PHIEUPH YO CIEUC
  0xD473: 0xBE81, // #HANGUL SYLLABLE PHIEUPH YO CHIEUCH
  0xD474: 0xBE82, // #HANGUL SYLLABLE PHIEUPH YO KHIEUKH
  0xD475: 0xBE83, // #HANGUL SYLLABLE PHIEUPH YO THIEUTH
  0xD476: 0xBE84, // #HANGUL SYLLABLE PHIEUPH YO PHIEUPH
  0xD477: 0xBE85, // #HANGUL SYLLABLE PHIEUPH YO HIEUH
  0xD47A: 0xBE86, // #HANGUL SYLLABLE PHIEUPH U SSANGKIYEOK
  0xD47B: 0xBE87, // #HANGUL SYLLABLE PHIEUPH U KIYEOKSIOS
  0xD47D: 0xBE88, // #HANGUL SYLLABLE PHIEUPH U NIEUNCIEUC
  0xD47E: 0xBE89, // #HANGUL SYLLABLE PHIEUPH U NIEUNHIEUH
  0xD481: 0xBE8A, // #HANGUL SYLLABLE PHIEUPH U RIEULKIYEOK
  0xD483: 0xBE8B, // #HANGUL SYLLABLE PHIEUPH U RIEULPIEUP
  0xD484: 0xBE8C, // #HANGUL SYLLABLE PHIEUPH U RIEULSIOS
  0xD485: 0xBE8D, // #HANGUL SYLLABLE PHIEUPH U RIEULTHIEUTH
  0xD486: 0xBE8E, // #HANGUL SYLLABLE PHIEUPH U RIEULPHIEUPH
  0xD487: 0xBE8F, // #HANGUL SYLLABLE PHIEUPH U RIEULHIEUH
  0xD48A: 0xBE90, // #HANGUL SYLLABLE PHIEUPH U PIEUPSIOS
  0xD48C: 0xBE91, // #HANGUL SYLLABLE PHIEUPH U SSANGSIOS
  0xD48E: 0xBE92, // #HANGUL SYLLABLE PHIEUPH U CIEUC
  0xD48F: 0xBE93, // #HANGUL SYLLABLE PHIEUPH U CHIEUCH
  0xD490: 0xBE94, // #HANGUL SYLLABLE PHIEUPH U KHIEUKH
  0xD491: 0xBE95, // #HANGUL SYLLABLE PHIEUPH U THIEUTH
  0xD492: 0xBE96, // #HANGUL SYLLABLE PHIEUPH U PHIEUPH
  0xD493: 0xBE97, // #HANGUL SYLLABLE PHIEUPH U HIEUH
  0xD495: 0xBE98, // #HANGUL SYLLABLE PHIEUPH WEO KIYEOK
  0xD496: 0xBE99, // #HANGUL SYLLABLE PHIEUPH WEO SSANGKIYEOK
  0xD497: 0xBE9A, // #HANGUL SYLLABLE PHIEUPH WEO KIYEOKSIOS
  0xD498: 0xBE9B, // #HANGUL SYLLABLE PHIEUPH WEO NIEUN
  0xD499: 0xBE9C, // #HANGUL SYLLABLE PHIEUPH WEO NIEUNCIEUC
  0xD49A: 0xBE9D, // #HANGUL SYLLABLE PHIEUPH WEO NIEUNHIEUH
  0xD49B: 0xBE9E, // #HANGUL SYLLABLE PHIEUPH WEO TIKEUT
  0xD49C: 0xBE9F, // #HANGUL SYLLABLE PHIEUPH WEO RIEUL
  0xD49D: 0xBEA0, // #HANGUL SYLLABLE PHIEUPH WEO RIEULKIYEOK
  0xC434: 0xBEA1, // #HANGUL SYLLABLE SSANGSIOS OE RIEUL
  0xC43C: 0xBEA2, // #HANGUL SYLLABLE SSANGSIOS OE MIEUM
  0xC43D: 0xBEA3, // #HANGUL SYLLABLE SSANGSIOS OE PIEUP
  0xC448: 0xBEA4, // #HANGUL SYLLABLE SSANGSIOS YO
  0xC464: 0xBEA5, // #HANGUL SYLLABLE SSANGSIOS U
  0xC465: 0xBEA6, // #HANGUL SYLLABLE SSANGSIOS U KIYEOK
  0xC468: 0xBEA7, // #HANGUL SYLLABLE SSANGSIOS U NIEUN
  0xC46C: 0xBEA8, // #HANGUL SYLLABLE SSANGSIOS U RIEUL
  0xC474: 0xBEA9, // #HANGUL SYLLABLE SSANGSIOS U MIEUM
  0xC475: 0xBEAA, // #HANGUL SYLLABLE SSANGSIOS U PIEUP
  0xC479: 0xBEAB, // #HANGUL SYLLABLE SSANGSIOS U IEUNG
  0xC480: 0xBEAC, // #HANGUL SYLLABLE SSANGSIOS WEO
  0xC494: 0xBEAD, // #HANGUL SYLLABLE SSANGSIOS WEO SSANGSIOS
  0xC49C: 0xBEAE, // #HANGUL SYLLABLE SSANGSIOS WE
  0xC4B8: 0xBEAF, // #HANGUL SYLLABLE SSANGSIOS WI
  0xC4BC: 0xBEB0, // #HANGUL SYLLABLE SSANGSIOS WI NIEUN
  0xC4E9: 0xBEB1, // #HANGUL SYLLABLE SSANGSIOS YU IEUNG
  0xC4F0: 0xBEB2, // #HANGUL SYLLABLE SSANGSIOS EU
  0xC4F1: 0xBEB3, // #HANGUL SYLLABLE SSANGSIOS EU KIYEOK
  0xC4F4: 0xBEB4, // #HANGUL SYLLABLE SSANGSIOS EU NIEUN
  0xC4F8: 0xBEB5, // #HANGUL SYLLABLE SSANGSIOS EU RIEUL
  0xC4FA: 0xBEB6, // #HANGUL SYLLABLE SSANGSIOS EU RIEULMIEUM
  0xC4FF: 0xBEB7, // #HANGUL SYLLABLE SSANGSIOS EU RIEULHIEUH
  0xC500: 0xBEB8, // #HANGUL SYLLABLE SSANGSIOS EU MIEUM
  0xC501: 0xBEB9, // #HANGUL SYLLABLE SSANGSIOS EU PIEUP
  0xC50C: 0xBEBA, // #HANGUL SYLLABLE SSANGSIOS YI
  0xC510: 0xBEBB, // #HANGUL SYLLABLE SSANGSIOS YI NIEUN
  0xC514: 0xBEBC, // #HANGUL SYLLABLE SSANGSIOS YI RIEUL
  0xC51C: 0xBEBD, // #HANGUL SYLLABLE SSANGSIOS YI MIEUM
  0xC528: 0xBEBE, // #HANGUL SYLLABLE SSANGSIOS I
  0xC529: 0xBEBF, // #HANGUL SYLLABLE SSANGSIOS I KIYEOK
  0xC52C: 0xBEC0, // #HANGUL SYLLABLE SSANGSIOS I NIEUN
  0xC530: 0xBEC1, // #HANGUL SYLLABLE SSANGSIOS I RIEUL
  0xC538: 0xBEC2, // #HANGUL SYLLABLE SSANGSIOS I MIEUM
  0xC539: 0xBEC3, // #HANGUL SYLLABLE SSANGSIOS I PIEUP
  0xC53B: 0xBEC4, // #HANGUL SYLLABLE SSANGSIOS I SIOS
  0xC53D: 0xBEC5, // #HANGUL SYLLABLE SSANGSIOS I IEUNG
  0xC544: 0xBEC6, // #HANGUL SYLLABLE IEUNG A
  0xC545: 0xBEC7, // #HANGUL SYLLABLE IEUNG A KIYEOK
  0xC548: 0xBEC8, // #HANGUL SYLLABLE IEUNG A NIEUN
  0xC549: 0xBEC9, // #HANGUL SYLLABLE IEUNG A NIEUNCIEUC
  0xC54A: 0xBECA, // #HANGUL SYLLABLE IEUNG A NIEUNHIEUH
  0xC54C: 0xBECB, // #HANGUL SYLLABLE IEUNG A RIEUL
  0xC54D: 0xBECC, // #HANGUL SYLLABLE IEUNG A RIEULKIYEOK
  0xC54E: 0xBECD, // #HANGUL SYLLABLE IEUNG A RIEULMIEUM
  0xC553: 0xBECE, // #HANGUL SYLLABLE IEUNG A RIEULHIEUH
  0xC554: 0xBECF, // #HANGUL SYLLABLE IEUNG A MIEUM
  0xC555: 0xBED0, // #HANGUL SYLLABLE IEUNG A PIEUP
  0xC557: 0xBED1, // #HANGUL SYLLABLE IEUNG A SIOS
  0xC558: 0xBED2, // #HANGUL SYLLABLE IEUNG A SSANGSIOS
  0xC559: 0xBED3, // #HANGUL SYLLABLE IEUNG A IEUNG
  0xC55D: 0xBED4, // #HANGUL SYLLABLE IEUNG A THIEUTH
  0xC55E: 0xBED5, // #HANGUL SYLLABLE IEUNG A PHIEUPH
  0xC560: 0xBED6, // #HANGUL SYLLABLE IEUNG AE
  0xC561: 0xBED7, // #HANGUL SYLLABLE IEUNG AE KIYEOK
  0xC564: 0xBED8, // #HANGUL SYLLABLE IEUNG AE NIEUN
  0xC568: 0xBED9, // #HANGUL SYLLABLE IEUNG AE RIEUL
  0xC570: 0xBEDA, // #HANGUL SYLLABLE IEUNG AE MIEUM
  0xC571: 0xBEDB, // #HANGUL SYLLABLE IEUNG AE PIEUP
  0xC573: 0xBEDC, // #HANGUL SYLLABLE IEUNG AE SIOS
  0xC574: 0xBEDD, // #HANGUL SYLLABLE IEUNG AE SSANGSIOS
  0xC575: 0xBEDE, // #HANGUL SYLLABLE IEUNG AE IEUNG
  0xC57C: 0xBEDF, // #HANGUL SYLLABLE IEUNG YA
  0xC57D: 0xBEE0, // #HANGUL SYLLABLE IEUNG YA KIYEOK
  0xC580: 0xBEE1, // #HANGUL SYLLABLE IEUNG YA NIEUN
  0xC584: 0xBEE2, // #HANGUL SYLLABLE IEUNG YA RIEUL
  0xC587: 0xBEE3, // #HANGUL SYLLABLE IEUNG YA RIEULPIEUP
  0xC58C: 0xBEE4, // #HANGUL SYLLABLE IEUNG YA MIEUM
  0xC58D: 0xBEE5, // #HANGUL SYLLABLE IEUNG YA PIEUP
  0xC58F: 0xBEE6, // #HANGUL SYLLABLE IEUNG YA SIOS
  0xC591: 0xBEE7, // #HANGUL SYLLABLE IEUNG YA IEUNG
  0xC595: 0xBEE8, // #HANGUL SYLLABLE IEUNG YA THIEUTH
  0xC597: 0xBEE9, // #HANGUL SYLLABLE IEUNG YA HIEUH
  0xC598: 0xBEEA, // #HANGUL SYLLABLE IEUNG YAE
  0xC59C: 0xBEEB, // #HANGUL SYLLABLE IEUNG YAE NIEUN
  0xC5A0: 0xBEEC, // #HANGUL SYLLABLE IEUNG YAE RIEUL
  0xC5A9: 0xBEED, // #HANGUL SYLLABLE IEUNG YAE PIEUP
  0xC5B4: 0xBEEE, // #HANGUL SYLLABLE IEUNG EO
  0xC5B5: 0xBEEF, // #HANGUL SYLLABLE IEUNG EO KIYEOK
  0xC5B8: 0xBEF0, // #HANGUL SYLLABLE IEUNG EO NIEUN
  0xC5B9: 0xBEF1, // #HANGUL SYLLABLE IEUNG EO NIEUNCIEUC
  0xC5BB: 0xBEF2, // #HANGUL SYLLABLE IEUNG EO TIKEUT
  0xC5BC: 0xBEF3, // #HANGUL SYLLABLE IEUNG EO RIEUL
  0xC5BD: 0xBEF4, // #HANGUL SYLLABLE IEUNG EO RIEULKIYEOK
  0xC5BE: 0xBEF5, // #HANGUL SYLLABLE IEUNG EO RIEULMIEUM
  0xC5C4: 0xBEF6, // #HANGUL SYLLABLE IEUNG EO MIEUM
  0xC5C5: 0xBEF7, // #HANGUL SYLLABLE IEUNG EO PIEUP
  0xC5C6: 0xBEF8, // #HANGUL SYLLABLE IEUNG EO PIEUPSIOS
  0xC5C7: 0xBEF9, // #HANGUL SYLLABLE IEUNG EO SIOS
  0xC5C8: 0xBEFA, // #HANGUL SYLLABLE IEUNG EO SSANGSIOS
  0xC5C9: 0xBEFB, // #HANGUL SYLLABLE IEUNG EO IEUNG
  0xC5CA: 0xBEFC, // #HANGUL SYLLABLE IEUNG EO CIEUC
  0xC5CC: 0xBEFD, // #HANGUL SYLLABLE IEUNG EO KHIEUKH
  0xC5CE: 0xBEFE, // #HANGUL SYLLABLE IEUNG EO PHIEUPH
  0xD49E: 0xBF41, // #HANGUL SYLLABLE PHIEUPH WEO RIEULMIEUM
  0xD49F: 0xBF42, // #HANGUL SYLLABLE PHIEUPH WEO RIEULPIEUP
  0xD4A0: 0xBF43, // #HANGUL SYLLABLE PHIEUPH WEO RIEULSIOS
  0xD4A1: 0xBF44, // #HANGUL SYLLABLE PHIEUPH WEO RIEULTHIEUTH
  0xD4A2: 0xBF45, // #HANGUL SYLLABLE PHIEUPH WEO RIEULPHIEUPH
  0xD4A3: 0xBF46, // #HANGUL SYLLABLE PHIEUPH WEO RIEULHIEUH
  0xD4A4: 0xBF47, // #HANGUL SYLLABLE PHIEUPH WEO MIEUM
  0xD4A5: 0xBF48, // #HANGUL SYLLABLE PHIEUPH WEO PIEUP
  0xD4A6: 0xBF49, // #HANGUL SYLLABLE PHIEUPH WEO PIEUPSIOS
  0xD4A7: 0xBF4A, // #HANGUL SYLLABLE PHIEUPH WEO SIOS
  0xD4A8: 0xBF4B, // #HANGUL SYLLABLE PHIEUPH WEO SSANGSIOS
  0xD4AA: 0xBF4C, // #HANGUL SYLLABLE PHIEUPH WEO CIEUC
  0xD4AB: 0xBF4D, // #HANGUL SYLLABLE PHIEUPH WEO CHIEUCH
  0xD4AC: 0xBF4E, // #HANGUL SYLLABLE PHIEUPH WEO KHIEUKH
  0xD4AD: 0xBF4F, // #HANGUL SYLLABLE PHIEUPH WEO THIEUTH
  0xD4AE: 0xBF50, // #HANGUL SYLLABLE PHIEUPH WEO PHIEUPH
  0xD4AF: 0xBF51, // #HANGUL SYLLABLE PHIEUPH WEO HIEUH
  0xD4B0: 0xBF52, // #HANGUL SYLLABLE PHIEUPH WE
  0xD4B1: 0xBF53, // #HANGUL SYLLABLE PHIEUPH WE KIYEOK
  0xD4B2: 0xBF54, // #HANGUL SYLLABLE PHIEUPH WE SSANGKIYEOK
  0xD4B3: 0xBF55, // #HANGUL SYLLABLE PHIEUPH WE KIYEOKSIOS
  0xD4B4: 0xBF56, // #HANGUL SYLLABLE PHIEUPH WE NIEUN
  0xD4B5: 0xBF57, // #HANGUL SYLLABLE PHIEUPH WE NIEUNCIEUC
  0xD4B6: 0xBF58, // #HANGUL SYLLABLE PHIEUPH WE NIEUNHIEUH
  0xD4B7: 0xBF59, // #HANGUL SYLLABLE PHIEUPH WE TIKEUT
  0xD4B8: 0xBF5A, // #HANGUL SYLLABLE PHIEUPH WE RIEUL
  0xD4B9: 0xBF61, // #HANGUL SYLLABLE PHIEUPH WE RIEULKIYEOK
  0xD4BA: 0xBF62, // #HANGUL SYLLABLE PHIEUPH WE RIEULMIEUM
  0xD4BB: 0xBF63, // #HANGUL SYLLABLE PHIEUPH WE RIEULPIEUP
  0xD4BC: 0xBF64, // #HANGUL SYLLABLE PHIEUPH WE RIEULSIOS
  0xD4BD: 0xBF65, // #HANGUL SYLLABLE PHIEUPH WE RIEULTHIEUTH
  0xD4BE: 0xBF66, // #HANGUL SYLLABLE PHIEUPH WE RIEULPHIEUPH
  0xD4BF: 0xBF67, // #HANGUL SYLLABLE PHIEUPH WE RIEULHIEUH
  0xD4C0: 0xBF68, // #HANGUL SYLLABLE PHIEUPH WE MIEUM
  0xD4C1: 0xBF69, // #HANGUL SYLLABLE PHIEUPH WE PIEUP
  0xD4C2: 0xBF6A, // #HANGUL SYLLABLE PHIEUPH WE PIEUPSIOS
  0xD4C3: 0xBF6B, // #HANGUL SYLLABLE PHIEUPH WE SIOS
  0xD4C4: 0xBF6C, // #HANGUL SYLLABLE PHIEUPH WE SSANGSIOS
  0xD4C5: 0xBF6D, // #HANGUL SYLLABLE PHIEUPH WE IEUNG
  0xD4C6: 0xBF6E, // #HANGUL SYLLABLE PHIEUPH WE CIEUC
  0xD4C7: 0xBF6F, // #HANGUL SYLLABLE PHIEUPH WE CHIEUCH
  0xD4C8: 0xBF70, // #HANGUL SYLLABLE PHIEUPH WE KHIEUKH
  0xD4C9: 0xBF71, // #HANGUL SYLLABLE PHIEUPH WE THIEUTH
  0xD4CA: 0xBF72, // #HANGUL SYLLABLE PHIEUPH WE PHIEUPH
  0xD4CB: 0xBF73, // #HANGUL SYLLABLE PHIEUPH WE HIEUH
  0xD4CD: 0xBF74, // #HANGUL SYLLABLE PHIEUPH WI KIYEOK
  0xD4CE: 0xBF75, // #HANGUL SYLLABLE PHIEUPH WI SSANGKIYEOK
  0xD4CF: 0xBF76, // #HANGUL SYLLABLE PHIEUPH WI KIYEOKSIOS
  0xD4D1: 0xBF77, // #HANGUL SYLLABLE PHIEUPH WI NIEUNCIEUC
  0xD4D2: 0xBF78, // #HANGUL SYLLABLE PHIEUPH WI NIEUNHIEUH
  0xD4D3: 0xBF79, // #HANGUL SYLLABLE PHIEUPH WI TIKEUT
  0xD4D5: 0xBF7A, // #HANGUL SYLLABLE PHIEUPH WI RIEULKIYEOK
  0xD4D6: 0xBF81, // #HANGUL SYLLABLE PHIEUPH WI RIEULMIEUM
  0xD4D7: 0xBF82, // #HANGUL SYLLABLE PHIEUPH WI RIEULPIEUP
  0xD4D8: 0xBF83, // #HANGUL SYLLABLE PHIEUPH WI RIEULSIOS
  0xD4D9: 0xBF84, // #HANGUL SYLLABLE PHIEUPH WI RIEULTHIEUTH
  0xD4DA: 0xBF85, // #HANGUL SYLLABLE PHIEUPH WI RIEULPHIEUPH
  0xD4DB: 0xBF86, // #HANGUL SYLLABLE PHIEUPH WI RIEULHIEUH
  0xD4DD: 0xBF87, // #HANGUL SYLLABLE PHIEUPH WI PIEUP
  0xD4DE: 0xBF88, // #HANGUL SYLLABLE PHIEUPH WI PIEUPSIOS
  0xD4E0: 0xBF89, // #HANGUL SYLLABLE PHIEUPH WI SSANGSIOS
  0xD4E1: 0xBF8A, // #HANGUL SYLLABLE PHIEUPH WI IEUNG
  0xD4E2: 0xBF8B, // #HANGUL SYLLABLE PHIEUPH WI CIEUC
  0xD4E3: 0xBF8C, // #HANGUL SYLLABLE PHIEUPH WI CHIEUCH
  0xD4E4: 0xBF8D, // #HANGUL SYLLABLE PHIEUPH WI KHIEUKH
  0xD4E5: 0xBF8E, // #HANGUL SYLLABLE PHIEUPH WI THIEUTH
  0xD4E6: 0xBF8F, // #HANGUL SYLLABLE PHIEUPH WI PHIEUPH
  0xD4E7: 0xBF90, // #HANGUL SYLLABLE PHIEUPH WI HIEUH
  0xD4E9: 0xBF91, // #HANGUL SYLLABLE PHIEUPH YU KIYEOK
  0xD4EA: 0xBF92, // #HANGUL SYLLABLE PHIEUPH YU SSANGKIYEOK
  0xD4EB: 0xBF93, // #HANGUL SYLLABLE PHIEUPH YU KIYEOKSIOS
  0xD4ED: 0xBF94, // #HANGUL SYLLABLE PHIEUPH YU NIEUNCIEUC
  0xD4EE: 0xBF95, // #HANGUL SYLLABLE PHIEUPH YU NIEUNHIEUH
  0xD4EF: 0xBF96, // #HANGUL SYLLABLE PHIEUPH YU TIKEUT
  0xD4F1: 0xBF97, // #HANGUL SYLLABLE PHIEUPH YU RIEULKIYEOK
  0xD4F2: 0xBF98, // #HANGUL SYLLABLE PHIEUPH YU RIEULMIEUM
  0xD4F3: 0xBF99, // #HANGUL SYLLABLE PHIEUPH YU RIEULPIEUP
  0xD4F4: 0xBF9A, // #HANGUL SYLLABLE PHIEUPH YU RIEULSIOS
  0xD4F5: 0xBF9B, // #HANGUL SYLLABLE PHIEUPH YU RIEULTHIEUTH
  0xD4F6: 0xBF9C, // #HANGUL SYLLABLE PHIEUPH YU RIEULPHIEUPH
  0xD4F7: 0xBF9D, // #HANGUL SYLLABLE PHIEUPH YU RIEULHIEUH
  0xD4F9: 0xBF9E, // #HANGUL SYLLABLE PHIEUPH YU PIEUP
  0xD4FA: 0xBF9F, // #HANGUL SYLLABLE PHIEUPH YU PIEUPSIOS
  0xD4FC: 0xBFA0, // #HANGUL SYLLABLE PHIEUPH YU SSANGSIOS
  0xC5D0: 0xBFA1, // #HANGUL SYLLABLE IEUNG E
  0xC5D1: 0xBFA2, // #HANGUL SYLLABLE IEUNG E KIYEOK
  0xC5D4: 0xBFA3, // #HANGUL SYLLABLE IEUNG E NIEUN
  0xC5D8: 0xBFA4, // #HANGUL SYLLABLE IEUNG E RIEUL
  0xC5E0: 0xBFA5, // #HANGUL SYLLABLE IEUNG E MIEUM
  0xC5E1: 0xBFA6, // #HANGUL SYLLABLE IEUNG E PIEUP
  0xC5E3: 0xBFA7, // #HANGUL SYLLABLE IEUNG E SIOS
  0xC5E5: 0xBFA8, // #HANGUL SYLLABLE IEUNG E IEUNG
  0xC5EC: 0xBFA9, // #HANGUL SYLLABLE IEUNG YEO
  0xC5ED: 0xBFAA, // #HANGUL SYLLABLE IEUNG YEO KIYEOK
  0xC5EE: 0xBFAB, // #HANGUL SYLLABLE IEUNG YEO SSANGKIYEOK
  0xC5F0: 0xBFAC, // #HANGUL SYLLABLE IEUNG YEO NIEUN
  0xC5F4: 0xBFAD, // #HANGUL SYLLABLE IEUNG YEO RIEUL
  0xC5F6: 0xBFAE, // #HANGUL SYLLABLE IEUNG YEO RIEULMIEUM
  0xC5F7: 0xBFAF, // #HANGUL SYLLABLE IEUNG YEO RIEULPIEUP
  0xC5FC: 0xBFB0, // #HANGUL SYLLABLE IEUNG YEO MIEUM
  0xC5FD: 0xBFB1, // #HANGUL SYLLABLE IEUNG YEO PIEUP
  0xC5FE: 0xBFB2, // #HANGUL SYLLABLE IEUNG YEO PIEUPSIOS
  0xC5FF: 0xBFB3, // #HANGUL SYLLABLE IEUNG YEO SIOS
  0xC600: 0xBFB4, // #HANGUL SYLLABLE IEUNG YEO SSANGSIOS
  0xC601: 0xBFB5, // #HANGUL SYLLABLE IEUNG YEO IEUNG
  0xC605: 0xBFB6, // #HANGUL SYLLABLE IEUNG YEO THIEUTH
  0xC606: 0xBFB7, // #HANGUL SYLLABLE IEUNG YEO PHIEUPH
  0xC607: 0xBFB8, // #HANGUL SYLLABLE IEUNG YEO HIEUH
  0xC608: 0xBFB9, // #HANGUL SYLLABLE IEUNG YE
  0xC60C: 0xBFBA, // #HANGUL SYLLABLE IEUNG YE NIEUN
  0xC610: 0xBFBB, // #HANGUL SYLLABLE IEUNG YE RIEUL
  0xC618: 0xBFBC, // #HANGUL SYLLABLE IEUNG YE MIEUM
  0xC619: 0xBFBD, // #HANGUL SYLLABLE IEUNG YE PIEUP
  0xC61B: 0xBFBE, // #HANGUL SYLLABLE IEUNG YE SIOS
  0xC61C: 0xBFBF, // #HANGUL SYLLABLE IEUNG YE SSANGSIOS
  0xC624: 0xBFC0, // #HANGUL SYLLABLE IEUNG O
  0xC625: 0xBFC1, // #HANGUL SYLLABLE IEUNG O KIYEOK
  0xC628: 0xBFC2, // #HANGUL SYLLABLE IEUNG O NIEUN
  0xC62C: 0xBFC3, // #HANGUL SYLLABLE IEUNG O RIEUL
  0xC62D: 0xBFC4, // #HANGUL SYLLABLE IEUNG O RIEULKIYEOK
  0xC62E: 0xBFC5, // #HANGUL SYLLABLE IEUNG O RIEULMIEUM
  0xC630: 0xBFC6, // #HANGUL SYLLABLE IEUNG O RIEULSIOS
  0xC633: 0xBFC7, // #HANGUL SYLLABLE IEUNG O RIEULHIEUH
  0xC634: 0xBFC8, // #HANGUL SYLLABLE IEUNG O MIEUM
  0xC635: 0xBFC9, // #HANGUL SYLLABLE IEUNG O PIEUP
  0xC637: 0xBFCA, // #HANGUL SYLLABLE IEUNG O SIOS
  0xC639: 0xBFCB, // #HANGUL SYLLABLE IEUNG O IEUNG
  0xC63B: 0xBFCC, // #HANGUL SYLLABLE IEUNG O CHIEUCH
  0xC640: 0xBFCD, // #HANGUL SYLLABLE IEUNG WA
  0xC641: 0xBFCE, // #HANGUL SYLLABLE IEUNG WA KIYEOK
  0xC644: 0xBFCF, // #HANGUL SYLLABLE IEUNG WA NIEUN
  0xC648: 0xBFD0, // #HANGUL SYLLABLE IEUNG WA RIEUL
  0xC650: 0xBFD1, // #HANGUL SYLLABLE IEUNG WA MIEUM
  0xC651: 0xBFD2, // #HANGUL SYLLABLE IEUNG WA PIEUP
  0xC653: 0xBFD3, // #HANGUL SYLLABLE IEUNG WA SIOS
  0xC654: 0xBFD4, // #HANGUL SYLLABLE IEUNG WA SSANGSIOS
  0xC655: 0xBFD5, // #HANGUL SYLLABLE IEUNG WA IEUNG
  0xC65C: 0xBFD6, // #HANGUL SYLLABLE IEUNG WAE
  0xC65D: 0xBFD7, // #HANGUL SYLLABLE IEUNG WAE KIYEOK
  0xC660: 0xBFD8, // #HANGUL SYLLABLE IEUNG WAE NIEUN
  0xC66C: 0xBFD9, // #HANGUL SYLLABLE IEUNG WAE MIEUM
  0xC66F: 0xBFDA, // #HANGUL SYLLABLE IEUNG WAE SIOS
  0xC671: 0xBFDB, // #HANGUL SYLLABLE IEUNG WAE IEUNG
  0xC678: 0xBFDC, // #HANGUL SYLLABLE IEUNG OE
  0xC679: 0xBFDD, // #HANGUL SYLLABLE IEUNG OE KIYEOK
  0xC67C: 0xBFDE, // #HANGUL SYLLABLE IEUNG OE NIEUN
  0xC680: 0xBFDF, // #HANGUL SYLLABLE IEUNG OE RIEUL
  0xC688: 0xBFE0, // #HANGUL SYLLABLE IEUNG OE MIEUM
  0xC689: 0xBFE1, // #HANGUL SYLLABLE IEUNG OE PIEUP
  0xC68B: 0xBFE2, // #HANGUL SYLLABLE IEUNG OE SIOS
  0xC68D: 0xBFE3, // #HANGUL SYLLABLE IEUNG OE IEUNG
  0xC694: 0xBFE4, // #HANGUL SYLLABLE IEUNG YO
  0xC695: 0xBFE5, // #HANGUL SYLLABLE IEUNG YO KIYEOK
  0xC698: 0xBFE6, // #HANGUL SYLLABLE IEUNG YO NIEUN
  0xC69C: 0xBFE7, // #HANGUL SYLLABLE IEUNG YO RIEUL
  0xC6A4: 0xBFE8, // #HANGUL SYLLABLE IEUNG YO MIEUM
  0xC6A5: 0xBFE9, // #HANGUL SYLLABLE IEUNG YO PIEUP
  0xC6A7: 0xBFEA, // #HANGUL SYLLABLE IEUNG YO SIOS
  0xC6A9: 0xBFEB, // #HANGUL SYLLABLE IEUNG YO IEUNG
  0xC6B0: 0xBFEC, // #HANGUL SYLLABLE IEUNG U
  0xC6B1: 0xBFED, // #HANGUL SYLLABLE IEUNG U KIYEOK
  0xC6B4: 0xBFEE, // #HANGUL SYLLABLE IEUNG U NIEUN
  0xC6B8: 0xBFEF, // #HANGUL SYLLABLE IEUNG U RIEUL
  0xC6B9: 0xBFF0, // #HANGUL SYLLABLE IEUNG U RIEULKIYEOK
  0xC6BA: 0xBFF1, // #HANGUL SYLLABLE IEUNG U RIEULMIEUM
  0xC6C0: 0xBFF2, // #HANGUL SYLLABLE IEUNG U MIEUM
  0xC6C1: 0xBFF3, // #HANGUL SYLLABLE IEUNG U PIEUP
  0xC6C3: 0xBFF4, // #HANGUL SYLLABLE IEUNG U SIOS
  0xC6C5: 0xBFF5, // #HANGUL SYLLABLE IEUNG U IEUNG
  0xC6CC: 0xBFF6, // #HANGUL SYLLABLE IEUNG WEO
  0xC6CD: 0xBFF7, // #HANGUL SYLLABLE IEUNG WEO KIYEOK
  0xC6D0: 0xBFF8, // #HANGUL SYLLABLE IEUNG WEO NIEUN
  0xC6D4: 0xBFF9, // #HANGUL SYLLABLE IEUNG WEO RIEUL
  0xC6DC: 0xBFFA, // #HANGUL SYLLABLE IEUNG WEO MIEUM
  0xC6DD: 0xBFFB, // #HANGUL SYLLABLE IEUNG WEO PIEUP
  0xC6E0: 0xBFFC, // #HANGUL SYLLABLE IEUNG WEO SSANGSIOS
  0xC6E1: 0xBFFD, // #HANGUL SYLLABLE IEUNG WEO IEUNG
  0xC6E8: 0xBFFE, // #HANGUL SYLLABLE IEUNG WE
  0xD4FE: 0xC041, // #HANGUL SYLLABLE PHIEUPH YU CIEUC
  0xD4FF: 0xC042, // #HANGUL SYLLABLE PHIEUPH YU CHIEUCH
  0xD500: 0xC043, // #HANGUL SYLLABLE PHIEUPH YU KHIEUKH
  0xD501: 0xC044, // #HANGUL SYLLABLE PHIEUPH YU THIEUTH
  0xD502: 0xC045, // #HANGUL SYLLABLE PHIEUPH YU PHIEUPH
  0xD503: 0xC046, // #HANGUL SYLLABLE PHIEUPH YU HIEUH
  0xD505: 0xC047, // #HANGUL SYLLABLE PHIEUPH EU KIYEOK
  0xD506: 0xC048, // #HANGUL SYLLABLE PHIEUPH EU SSANGKIYEOK
  0xD507: 0xC049, // #HANGUL SYLLABLE PHIEUPH EU KIYEOKSIOS
  0xD509: 0xC04A, // #HANGUL SYLLABLE PHIEUPH EU NIEUNCIEUC
  0xD50A: 0xC04B, // #HANGUL SYLLABLE PHIEUPH EU NIEUNHIEUH
  0xD50B: 0xC04C, // #HANGUL SYLLABLE PHIEUPH EU TIKEUT
  0xD50D: 0xC04D, // #HANGUL SYLLABLE PHIEUPH EU RIEULKIYEOK
  0xD50E: 0xC04E, // #HANGUL SYLLABLE PHIEUPH EU RIEULMIEUM
  0xD50F: 0xC04F, // #HANGUL SYLLABLE PHIEUPH EU RIEULPIEUP
  0xD510: 0xC050, // #HANGUL SYLLABLE PHIEUPH EU RIEULSIOS
  0xD511: 0xC051, // #HANGUL SYLLABLE PHIEUPH EU RIEULTHIEUTH
  0xD512: 0xC052, // #HANGUL SYLLABLE PHIEUPH EU RIEULPHIEUPH
  0xD513: 0xC053, // #HANGUL SYLLABLE PHIEUPH EU RIEULHIEUH
  0xD516: 0xC054, // #HANGUL SYLLABLE PHIEUPH EU PIEUPSIOS
  0xD518: 0xC055, // #HANGUL SYLLABLE PHIEUPH EU SSANGSIOS
  0xD519: 0xC056, // #HANGUL SYLLABLE PHIEUPH EU IEUNG
  0xD51A: 0xC057, // #HANGUL SYLLABLE PHIEUPH EU CIEUC
  0xD51B: 0xC058, // #HANGUL SYLLABLE PHIEUPH EU CHIEUCH
  0xD51C: 0xC059, // #HANGUL SYLLABLE PHIEUPH EU KHIEUKH
  0xD51D: 0xC05A, // #HANGUL SYLLABLE PHIEUPH EU THIEUTH
  0xD51E: 0xC061, // #HANGUL SYLLABLE PHIEUPH EU PHIEUPH
  0xD51F: 0xC062, // #HANGUL SYLLABLE PHIEUPH EU HIEUH
  0xD520: 0xC063, // #HANGUL SYLLABLE PHIEUPH YI
  0xD521: 0xC064, // #HANGUL SYLLABLE PHIEUPH YI KIYEOK
  0xD522: 0xC065, // #HANGUL SYLLABLE PHIEUPH YI SSANGKIYEOK
  0xD523: 0xC066, // #HANGUL SYLLABLE PHIEUPH YI KIYEOKSIOS
  0xD524: 0xC067, // #HANGUL SYLLABLE PHIEUPH YI NIEUN
  0xD525: 0xC068, // #HANGUL SYLLABLE PHIEUPH YI NIEUNCIEUC
  0xD526: 0xC069, // #HANGUL SYLLABLE PHIEUPH YI NIEUNHIEUH
  0xD527: 0xC06A, // #HANGUL SYLLABLE PHIEUPH YI TIKEUT
  0xD528: 0xC06B, // #HANGUL SYLLABLE PHIEUPH YI RIEUL
  0xD529: 0xC06C, // #HANGUL SYLLABLE PHIEUPH YI RIEULKIYEOK
  0xD52A: 0xC06D, // #HANGUL SYLLABLE PHIEUPH YI RIEULMIEUM
  0xD52B: 0xC06E, // #HANGUL SYLLABLE PHIEUPH YI RIEULPIEUP
  0xD52C: 0xC06F, // #HANGUL SYLLABLE PHIEUPH YI RIEULSIOS
  0xD52D: 0xC070, // #HANGUL SYLLABLE PHIEUPH YI RIEULTHIEUTH
  0xD52E: 0xC071, // #HANGUL SYLLABLE PHIEUPH YI RIEULPHIEUPH
  0xD52F: 0xC072, // #HANGUL SYLLABLE PHIEUPH YI RIEULHIEUH
  0xD530: 0xC073, // #HANGUL SYLLABLE PHIEUPH YI MIEUM
  0xD531: 0xC074, // #HANGUL SYLLABLE PHIEUPH YI PIEUP
  0xD532: 0xC075, // #HANGUL SYLLABLE PHIEUPH YI PIEUPSIOS
  0xD533: 0xC076, // #HANGUL SYLLABLE PHIEUPH YI SIOS
  0xD534: 0xC077, // #HANGUL SYLLABLE PHIEUPH YI SSANGSIOS
  0xD535: 0xC078, // #HANGUL SYLLABLE PHIEUPH YI IEUNG
  0xD536: 0xC079, // #HANGUL SYLLABLE PHIEUPH YI CIEUC
  0xD537: 0xC07A, // #HANGUL SYLLABLE PHIEUPH YI CHIEUCH
  0xD538: 0xC081, // #HANGUL SYLLABLE PHIEUPH YI KHIEUKH
  0xD539: 0xC082, // #HANGUL SYLLABLE PHIEUPH YI THIEUTH
  0xD53A: 0xC083, // #HANGUL SYLLABLE PHIEUPH YI PHIEUPH
  0xD53B: 0xC084, // #HANGUL SYLLABLE PHIEUPH YI HIEUH
  0xD53E: 0xC085, // #HANGUL SYLLABLE PHIEUPH I SSANGKIYEOK
  0xD53F: 0xC086, // #HANGUL SYLLABLE PHIEUPH I KIYEOKSIOS
  0xD541: 0xC087, // #HANGUL SYLLABLE PHIEUPH I NIEUNCIEUC
  0xD542: 0xC088, // #HANGUL SYLLABLE PHIEUPH I NIEUNHIEUH
  0xD543: 0xC089, // #HANGUL SYLLABLE PHIEUPH I TIKEUT
  0xD545: 0xC08A, // #HANGUL SYLLABLE PHIEUPH I RIEULKIYEOK
  0xD546: 0xC08B, // #HANGUL SYLLABLE PHIEUPH I RIEULMIEUM
  0xD547: 0xC08C, // #HANGUL SYLLABLE PHIEUPH I RIEULPIEUP
  0xD548: 0xC08D, // #HANGUL SYLLABLE PHIEUPH I RIEULSIOS
  0xD549: 0xC08E, // #HANGUL SYLLABLE PHIEUPH I RIEULTHIEUTH
  0xD54A: 0xC08F, // #HANGUL SYLLABLE PHIEUPH I RIEULPHIEUPH
  0xD54B: 0xC090, // #HANGUL SYLLABLE PHIEUPH I RIEULHIEUH
  0xD54E: 0xC091, // #HANGUL SYLLABLE PHIEUPH I PIEUPSIOS
  0xD550: 0xC092, // #HANGUL SYLLABLE PHIEUPH I SSANGSIOS
  0xD552: 0xC093, // #HANGUL SYLLABLE PHIEUPH I CIEUC
  0xD553: 0xC094, // #HANGUL SYLLABLE PHIEUPH I CHIEUCH
  0xD554: 0xC095, // #HANGUL SYLLABLE PHIEUPH I KHIEUKH
  0xD555: 0xC096, // #HANGUL SYLLABLE PHIEUPH I THIEUTH
  0xD556: 0xC097, // #HANGUL SYLLABLE PHIEUPH I PHIEUPH
  0xD557: 0xC098, // #HANGUL SYLLABLE PHIEUPH I HIEUH
  0xD55A: 0xC099, // #HANGUL SYLLABLE HIEUH A SSANGKIYEOK
  0xD55B: 0xC09A, // #HANGUL SYLLABLE HIEUH A KIYEOKSIOS
  0xD55D: 0xC09B, // #HANGUL SYLLABLE HIEUH A NIEUNCIEUC
  0xD55E: 0xC09C, // #HANGUL SYLLABLE HIEUH A NIEUNHIEUH
  0xD55F: 0xC09D, // #HANGUL SYLLABLE HIEUH A TIKEUT
  0xD561: 0xC09E, // #HANGUL SYLLABLE HIEUH A RIEULKIYEOK
  0xD562: 0xC09F, // #HANGUL SYLLABLE HIEUH A RIEULMIEUM
  0xD563: 0xC0A0, // #HANGUL SYLLABLE HIEUH A RIEULPIEUP
  0xC6E9: 0xC0A1, // #HANGUL SYLLABLE IEUNG WE KIYEOK
  0xC6EC: 0xC0A2, // #HANGUL SYLLABLE IEUNG WE NIEUN
  0xC6F0: 0xC0A3, // #HANGUL SYLLABLE IEUNG WE RIEUL
  0xC6F8: 0xC0A4, // #HANGUL SYLLABLE IEUNG WE MIEUM
  0xC6F9: 0xC0A5, // #HANGUL SYLLABLE IEUNG WE PIEUP
  0xC6FD: 0xC0A6, // #HANGUL SYLLABLE IEUNG WE IEUNG
  0xC704: 0xC0A7, // #HANGUL SYLLABLE IEUNG WI
  0xC705: 0xC0A8, // #HANGUL SYLLABLE IEUNG WI KIYEOK
  0xC708: 0xC0A9, // #HANGUL SYLLABLE IEUNG WI NIEUN
  0xC70C: 0xC0AA, // #HANGUL SYLLABLE IEUNG WI RIEUL
  0xC714: 0xC0AB, // #HANGUL SYLLABLE IEUNG WI MIEUM
  0xC715: 0xC0AC, // #HANGUL SYLLABLE IEUNG WI PIEUP
  0xC717: 0xC0AD, // #HANGUL SYLLABLE IEUNG WI SIOS
  0xC719: 0xC0AE, // #HANGUL SYLLABLE IEUNG WI IEUNG
  0xC720: 0xC0AF, // #HANGUL SYLLABLE IEUNG YU
  0xC721: 0xC0B0, // #HANGUL SYLLABLE IEUNG YU KIYEOK
  0xC724: 0xC0B1, // #HANGUL SYLLABLE IEUNG YU NIEUN
  0xC728: 0xC0B2, // #HANGUL SYLLABLE IEUNG YU RIEUL
  0xC730: 0xC0B3, // #HANGUL SYLLABLE IEUNG YU MIEUM
  0xC731: 0xC0B4, // #HANGUL SYLLABLE IEUNG YU PIEUP
  0xC733: 0xC0B5, // #HANGUL SYLLABLE IEUNG YU SIOS
  0xC735: 0xC0B6, // #HANGUL SYLLABLE IEUNG YU IEUNG
  0xC737: 0xC0B7, // #HANGUL SYLLABLE IEUNG YU CHIEUCH
  0xC73C: 0xC0B8, // #HANGUL SYLLABLE IEUNG EU
  0xC73D: 0xC0B9, // #HANGUL SYLLABLE IEUNG EU KIYEOK
  0xC740: 0xC0BA, // #HANGUL SYLLABLE IEUNG EU NIEUN
  0xC744: 0xC0BB, // #HANGUL SYLLABLE IEUNG EU RIEUL
  0xC74A: 0xC0BC, // #HANGUL SYLLABLE IEUNG EU RIEULPHIEUPH
  0xC74C: 0xC0BD, // #HANGUL SYLLABLE IEUNG EU MIEUM
  0xC74D: 0xC0BE, // #HANGUL SYLLABLE IEUNG EU PIEUP
  0xC74F: 0xC0BF, // #HANGUL SYLLABLE IEUNG EU SIOS
  0xC751: 0xC0C0, // #HANGUL SYLLABLE IEUNG EU IEUNG
  0xC752: 0xC0C1, // #HANGUL SYLLABLE IEUNG EU CIEUC
  0xC753: 0xC0C2, // #HANGUL SYLLABLE IEUNG EU CHIEUCH
  0xC754: 0xC0C3, // #HANGUL SYLLABLE IEUNG EU KHIEUKH
  0xC755: 0xC0C4, // #HANGUL SYLLABLE IEUNG EU THIEUTH
  0xC756: 0xC0C5, // #HANGUL SYLLABLE IEUNG EU PHIEUPH
  0xC757: 0xC0C6, // #HANGUL SYLLABLE IEUNG EU HIEUH
  0xC758: 0xC0C7, // #HANGUL SYLLABLE IEUNG YI
  0xC75C: 0xC0C8, // #HANGUL SYLLABLE IEUNG YI NIEUN
  0xC760: 0xC0C9, // #HANGUL SYLLABLE IEUNG YI RIEUL
  0xC768: 0xC0CA, // #HANGUL SYLLABLE IEUNG YI MIEUM
  0xC76B: 0xC0CB, // #HANGUL SYLLABLE IEUNG YI SIOS
  0xC774: 0xC0CC, // #HANGUL SYLLABLE IEUNG I
  0xC775: 0xC0CD, // #HANGUL SYLLABLE IEUNG I KIYEOK
  0xC778: 0xC0CE, // #HANGUL SYLLABLE IEUNG I NIEUN
  0xC77C: 0xC0CF, // #HANGUL SYLLABLE IEUNG I RIEUL
  0xC77D: 0xC0D0, // #HANGUL SYLLABLE IEUNG I RIEULKIYEOK
  0xC77E: 0xC0D1, // #HANGUL SYLLABLE IEUNG I RIEULMIEUM
  0xC783: 0xC0D2, // #HANGUL SYLLABLE IEUNG I RIEULHIEUH
  0xC784: 0xC0D3, // #HANGUL SYLLABLE IEUNG I MIEUM
  0xC785: 0xC0D4, // #HANGUL SYLLABLE IEUNG I PIEUP
  0xC787: 0xC0D5, // #HANGUL SYLLABLE IEUNG I SIOS
  0xC788: 0xC0D6, // #HANGUL SYLLABLE IEUNG I SSANGSIOS
  0xC789: 0xC0D7, // #HANGUL SYLLABLE IEUNG I IEUNG
  0xC78A: 0xC0D8, // #HANGUL SYLLABLE IEUNG I CIEUC
  0xC78E: 0xC0D9, // #HANGUL SYLLABLE IEUNG I PHIEUPH
  0xC790: 0xC0DA, // #HANGUL SYLLABLE CIEUC A
  0xC791: 0xC0DB, // #HANGUL SYLLABLE CIEUC A KIYEOK
  0xC794: 0xC0DC, // #HANGUL SYLLABLE CIEUC A NIEUN
  0xC796: 0xC0DD, // #HANGUL SYLLABLE CIEUC A NIEUNHIEUH
  0xC797: 0xC0DE, // #HANGUL SYLLABLE CIEUC A TIKEUT
  0xC798: 0xC0DF, // #HANGUL SYLLABLE CIEUC A RIEUL
  0xC79A: 0xC0E0, // #HANGUL SYLLABLE CIEUC A RIEULMIEUM
  0xC7A0: 0xC0E1, // #HANGUL SYLLABLE CIEUC A MIEUM
  0xC7A1: 0xC0E2, // #HANGUL SYLLABLE CIEUC A PIEUP
  0xC7A3: 0xC0E3, // #HANGUL SYLLABLE CIEUC A SIOS
  0xC7A4: 0xC0E4, // #HANGUL SYLLABLE CIEUC A SSANGSIOS
  0xC7A5: 0xC0E5, // #HANGUL SYLLABLE CIEUC A IEUNG
  0xC7A6: 0xC0E6, // #HANGUL SYLLABLE CIEUC A CIEUC
  0xC7AC: 0xC0E7, // #HANGUL SYLLABLE CIEUC AE
  0xC7AD: 0xC0E8, // #HANGUL SYLLABLE CIEUC AE KIYEOK
  0xC7B0: 0xC0E9, // #HANGUL SYLLABLE CIEUC AE NIEUN
  0xC7B4: 0xC0EA, // #HANGUL SYLLABLE CIEUC AE RIEUL
  0xC7BC: 0xC0EB, // #HANGUL SYLLABLE CIEUC AE MIEUM
  0xC7BD: 0xC0EC, // #HANGUL SYLLABLE CIEUC AE PIEUP
  0xC7BF: 0xC0ED, // #HANGUL SYLLABLE CIEUC AE SIOS
  0xC7C0: 0xC0EE, // #HANGUL SYLLABLE CIEUC AE SSANGSIOS
  0xC7C1: 0xC0EF, // #HANGUL SYLLABLE CIEUC AE IEUNG
  0xC7C8: 0xC0F0, // #HANGUL SYLLABLE CIEUC YA
  0xC7C9: 0xC0F1, // #HANGUL SYLLABLE CIEUC YA KIYEOK
  0xC7CC: 0xC0F2, // #HANGUL SYLLABLE CIEUC YA NIEUN
  0xC7CE: 0xC0F3, // #HANGUL SYLLABLE CIEUC YA NIEUNHIEUH
  0xC7D0: 0xC0F4, // #HANGUL SYLLABLE CIEUC YA RIEUL
  0xC7D8: 0xC0F5, // #HANGUL SYLLABLE CIEUC YA MIEUM
  0xC7DD: 0xC0F6, // #HANGUL SYLLABLE CIEUC YA IEUNG
  0xC7E4: 0xC0F7, // #HANGUL SYLLABLE CIEUC YAE
  0xC7E8: 0xC0F8, // #HANGUL SYLLABLE CIEUC YAE NIEUN
  0xC7EC: 0xC0F9, // #HANGUL SYLLABLE CIEUC YAE RIEUL
  0xC800: 0xC0FA, // #HANGUL SYLLABLE CIEUC EO
  0xC801: 0xC0FB, // #HANGUL SYLLABLE CIEUC EO KIYEOK
  0xC804: 0xC0FC, // #HANGUL SYLLABLE CIEUC EO NIEUN
  0xC808: 0xC0FD, // #HANGUL SYLLABLE CIEUC EO RIEUL
  0xC80A: 0xC0FE, // #HANGUL SYLLABLE CIEUC EO RIEULMIEUM
  0xD564: 0xC141, // #HANGUL SYLLABLE HIEUH A RIEULSIOS
  0xD566: 0xC142, // #HANGUL SYLLABLE HIEUH A RIEULPHIEUPH
  0xD567: 0xC143, // #HANGUL SYLLABLE HIEUH A RIEULHIEUH
  0xD56A: 0xC144, // #HANGUL SYLLABLE HIEUH A PIEUPSIOS
  0xD56C: 0xC145, // #HANGUL SYLLABLE HIEUH A SSANGSIOS
  0xD56E: 0xC146, // #HANGUL SYLLABLE HIEUH A CIEUC
  0xD56F: 0xC147, // #HANGUL SYLLABLE HIEUH A CHIEUCH
  0xD570: 0xC148, // #HANGUL SYLLABLE HIEUH A KHIEUKH
  0xD571: 0xC149, // #HANGUL SYLLABLE HIEUH A THIEUTH
  0xD572: 0xC14A, // #HANGUL SYLLABLE HIEUH A PHIEUPH
  0xD573: 0xC14B, // #HANGUL SYLLABLE HIEUH A HIEUH
  0xD576: 0xC14C, // #HANGUL SYLLABLE HIEUH AE SSANGKIYEOK
  0xD577: 0xC14D, // #HANGUL SYLLABLE HIEUH AE KIYEOKSIOS
  0xD579: 0xC14E, // #HANGUL SYLLABLE HIEUH AE NIEUNCIEUC
  0xD57A: 0xC14F, // #HANGUL SYLLABLE HIEUH AE NIEUNHIEUH
  0xD57B: 0xC150, // #HANGUL SYLLABLE HIEUH AE TIKEUT
  0xD57D: 0xC151, // #HANGUL SYLLABLE HIEUH AE RIEULKIYEOK
  0xD57E: 0xC152, // #HANGUL SYLLABLE HIEUH AE RIEULMIEUM
  0xD57F: 0xC153, // #HANGUL SYLLABLE HIEUH AE RIEULPIEUP
  0xD580: 0xC154, // #HANGUL SYLLABLE HIEUH AE RIEULSIOS
  0xD581: 0xC155, // #HANGUL SYLLABLE HIEUH AE RIEULTHIEUTH
  0xD582: 0xC156, // #HANGUL SYLLABLE HIEUH AE RIEULPHIEUPH
  0xD583: 0xC157, // #HANGUL SYLLABLE HIEUH AE RIEULHIEUH
  0xD586: 0xC158, // #HANGUL SYLLABLE HIEUH AE PIEUPSIOS
  0xD58A: 0xC159, // #HANGUL SYLLABLE HIEUH AE CIEUC
  0xD58B: 0xC15A, // #HANGUL SYLLABLE HIEUH AE CHIEUCH
  0xD58C: 0xC161, // #HANGUL SYLLABLE HIEUH AE KHIEUKH
  0xD58D: 0xC162, // #HANGUL SYLLABLE HIEUH AE THIEUTH
  0xD58E: 0xC163, // #HANGUL SYLLABLE HIEUH AE PHIEUPH
  0xD58F: 0xC164, // #HANGUL SYLLABLE HIEUH AE HIEUH
  0xD591: 0xC165, // #HANGUL SYLLABLE HIEUH YA KIYEOK
  0xD592: 0xC166, // #HANGUL SYLLABLE HIEUH YA SSANGKIYEOK
  0xD593: 0xC167, // #HANGUL SYLLABLE HIEUH YA KIYEOKSIOS
  0xD594: 0xC168, // #HANGUL SYLLABLE HIEUH YA NIEUN
  0xD595: 0xC169, // #HANGUL SYLLABLE HIEUH YA NIEUNCIEUC
  0xD596: 0xC16A, // #HANGUL SYLLABLE HIEUH YA NIEUNHIEUH
  0xD597: 0xC16B, // #HANGUL SYLLABLE HIEUH YA TIKEUT
  0xD598: 0xC16C, // #HANGUL SYLLABLE HIEUH YA RIEUL
  0xD599: 0xC16D, // #HANGUL SYLLABLE HIEUH YA RIEULKIYEOK
  0xD59A: 0xC16E, // #HANGUL SYLLABLE HIEUH YA RIEULMIEUM
  0xD59B: 0xC16F, // #HANGUL SYLLABLE HIEUH YA RIEULPIEUP
  0xD59C: 0xC170, // #HANGUL SYLLABLE HIEUH YA RIEULSIOS
  0xD59D: 0xC171, // #HANGUL SYLLABLE HIEUH YA RIEULTHIEUTH
  0xD59E: 0xC172, // #HANGUL SYLLABLE HIEUH YA RIEULPHIEUPH
  0xD59F: 0xC173, // #HANGUL SYLLABLE HIEUH YA RIEULHIEUH
  0xD5A0: 0xC174, // #HANGUL SYLLABLE HIEUH YA MIEUM
  0xD5A1: 0xC175, // #HANGUL SYLLABLE HIEUH YA PIEUP
  0xD5A2: 0xC176, // #HANGUL SYLLABLE HIEUH YA PIEUPSIOS
  0xD5A3: 0xC177, // #HANGUL SYLLABLE HIEUH YA SIOS
  0xD5A4: 0xC178, // #HANGUL SYLLABLE HIEUH YA SSANGSIOS
  0xD5A6: 0xC179, // #HANGUL SYLLABLE HIEUH YA CIEUC
  0xD5A7: 0xC17A, // #HANGUL SYLLABLE HIEUH YA CHIEUCH
  0xD5A8: 0xC181, // #HANGUL SYLLABLE HIEUH YA KHIEUKH
  0xD5A9: 0xC182, // #HANGUL SYLLABLE HIEUH YA THIEUTH
  0xD5AA: 0xC183, // #HANGUL SYLLABLE HIEUH YA PHIEUPH
  0xD5AB: 0xC184, // #HANGUL SYLLABLE HIEUH YA HIEUH
  0xD5AC: 0xC185, // #HANGUL SYLLABLE HIEUH YAE
  0xD5AD: 0xC186, // #HANGUL SYLLABLE HIEUH YAE KIYEOK
  0xD5AE: 0xC187, // #HANGUL SYLLABLE HIEUH YAE SSANGKIYEOK
  0xD5AF: 0xC188, // #HANGUL SYLLABLE HIEUH YAE KIYEOKSIOS
  0xD5B0: 0xC189, // #HANGUL SYLLABLE HIEUH YAE NIEUN
  0xD5B1: 0xC18A, // #HANGUL SYLLABLE HIEUH YAE NIEUNCIEUC
  0xD5B2: 0xC18B, // #HANGUL SYLLABLE HIEUH YAE NIEUNHIEUH
  0xD5B3: 0xC18C, // #HANGUL SYLLABLE HIEUH YAE TIKEUT
  0xD5B4: 0xC18D, // #HANGUL SYLLABLE HIEUH YAE RIEUL
  0xD5B5: 0xC18E, // #HANGUL SYLLABLE HIEUH YAE RIEULKIYEOK
  0xD5B6: 0xC18F, // #HANGUL SYLLABLE HIEUH YAE RIEULMIEUM
  0xD5B7: 0xC190, // #HANGUL SYLLABLE HIEUH YAE RIEULPIEUP
  0xD5B8: 0xC191, // #HANGUL SYLLABLE HIEUH YAE RIEULSIOS
  0xD5B9: 0xC192, // #HANGUL SYLLABLE HIEUH YAE RIEULTHIEUTH
  0xD5BA: 0xC193, // #HANGUL SYLLABLE HIEUH YAE RIEULPHIEUPH
  0xD5BB: 0xC194, // #HANGUL SYLLABLE HIEUH YAE RIEULHIEUH
  0xD5BC: 0xC195, // #HANGUL SYLLABLE HIEUH YAE MIEUM
  0xD5BD: 0xC196, // #HANGUL SYLLABLE HIEUH YAE PIEUP
  0xD5BE: 0xC197, // #HANGUL SYLLABLE HIEUH YAE PIEUPSIOS
  0xD5BF: 0xC198, // #HANGUL SYLLABLE HIEUH YAE SIOS
  0xD5C0: 0xC199, // #HANGUL SYLLABLE HIEUH YAE SSANGSIOS
  0xD5C1: 0xC19A, // #HANGUL SYLLABLE HIEUH YAE IEUNG
  0xD5C2: 0xC19B, // #HANGUL SYLLABLE HIEUH YAE CIEUC
  0xD5C3: 0xC19C, // #HANGUL SYLLABLE HIEUH YAE CHIEUCH
  0xD5C4: 0xC19D, // #HANGUL SYLLABLE HIEUH YAE KHIEUKH
  0xD5C5: 0xC19E, // #HANGUL SYLLABLE HIEUH YAE THIEUTH
  0xD5C6: 0xC19F, // #HANGUL SYLLABLE HIEUH YAE PHIEUPH
  0xD5C7: 0xC1A0, // #HANGUL SYLLABLE HIEUH YAE HIEUH
  0xC810: 0xC1A1, // #HANGUL SYLLABLE CIEUC EO MIEUM
  0xC811: 0xC1A2, // #HANGUL SYLLABLE CIEUC EO PIEUP
  0xC813: 0xC1A3, // #HANGUL SYLLABLE CIEUC EO SIOS
  0xC815: 0xC1A4, // #HANGUL SYLLABLE CIEUC EO IEUNG
  0xC816: 0xC1A5, // #HANGUL SYLLABLE CIEUC EO CIEUC
  0xC81C: 0xC1A6, // #HANGUL SYLLABLE CIEUC E
  0xC81D: 0xC1A7, // #HANGUL SYLLABLE CIEUC E KIYEOK
  0xC820: 0xC1A8, // #HANGUL SYLLABLE CIEUC E NIEUN
  0xC824: 0xC1A9, // #HANGUL SYLLABLE CIEUC E RIEUL
  0xC82C: 0xC1AA, // #HANGUL SYLLABLE CIEUC E MIEUM
  0xC82D: 0xC1AB, // #HANGUL SYLLABLE CIEUC E PIEUP
  0xC82F: 0xC1AC, // #HANGUL SYLLABLE CIEUC E SIOS
  0xC831: 0xC1AD, // #HANGUL SYLLABLE CIEUC E IEUNG
  0xC838: 0xC1AE, // #HANGUL SYLLABLE CIEUC YEO
  0xC83C: 0xC1AF, // #HANGUL SYLLABLE CIEUC YEO NIEUN
  0xC840: 0xC1B0, // #HANGUL SYLLABLE CIEUC YEO RIEUL
  0xC848: 0xC1B1, // #HANGUL SYLLABLE CIEUC YEO MIEUM
  0xC849: 0xC1B2, // #HANGUL SYLLABLE CIEUC YEO PIEUP
  0xC84C: 0xC1B3, // #HANGUL SYLLABLE CIEUC YEO SSANGSIOS
  0xC84D: 0xC1B4, // #HANGUL SYLLABLE CIEUC YEO IEUNG
  0xC854: 0xC1B5, // #HANGUL SYLLABLE CIEUC YE
  0xC870: 0xC1B6, // #HANGUL SYLLABLE CIEUC O
  0xC871: 0xC1B7, // #HANGUL SYLLABLE CIEUC O KIYEOK
  0xC874: 0xC1B8, // #HANGUL SYLLABLE CIEUC O NIEUN
  0xC878: 0xC1B9, // #HANGUL SYLLABLE CIEUC O RIEUL
  0xC87A: 0xC1BA, // #HANGUL SYLLABLE CIEUC O RIEULMIEUM
  0xC880: 0xC1BB, // #HANGUL SYLLABLE CIEUC O MIEUM
  0xC881: 0xC1BC, // #HANGUL SYLLABLE CIEUC O PIEUP
  0xC883: 0xC1BD, // #HANGUL SYLLABLE CIEUC O SIOS
  0xC885: 0xC1BE, // #HANGUL SYLLABLE CIEUC O IEUNG
  0xC886: 0xC1BF, // #HANGUL SYLLABLE CIEUC O CIEUC
  0xC887: 0xC1C0, // #HANGUL SYLLABLE CIEUC O CHIEUCH
  0xC88B: 0xC1C1, // #HANGUL SYLLABLE CIEUC O HIEUH
  0xC88C: 0xC1C2, // #HANGUL SYLLABLE CIEUC WA
  0xC88D: 0xC1C3, // #HANGUL SYLLABLE CIEUC WA KIYEOK
  0xC894: 0xC1C4, // #HANGUL SYLLABLE CIEUC WA RIEUL
  0xC89D: 0xC1C5, // #HANGUL SYLLABLE CIEUC WA PIEUP
  0xC89F: 0xC1C6, // #HANGUL SYLLABLE CIEUC WA SIOS
  0xC8A1: 0xC1C7, // #HANGUL SYLLABLE CIEUC WA IEUNG
  0xC8A8: 0xC1C8, // #HANGUL SYLLABLE CIEUC WAE
  0xC8BC: 0xC1C9, // #HANGUL SYLLABLE CIEUC WAE SSANGSIOS
  0xC8BD: 0xC1CA, // #HANGUL SYLLABLE CIEUC WAE IEUNG
  0xC8C4: 0xC1CB, // #HANGUL SYLLABLE CIEUC OE
  0xC8C8: 0xC1CC, // #HANGUL SYLLABLE CIEUC OE NIEUN
  0xC8CC: 0xC1CD, // #HANGUL SYLLABLE CIEUC OE RIEUL
  0xC8D4: 0xC1CE, // #HANGUL SYLLABLE CIEUC OE MIEUM
  0xC8D5: 0xC1CF, // #HANGUL SYLLABLE CIEUC OE PIEUP
  0xC8D7: 0xC1D0, // #HANGUL SYLLABLE CIEUC OE SIOS
  0xC8D9: 0xC1D1, // #HANGUL SYLLABLE CIEUC OE IEUNG
  0xC8E0: 0xC1D2, // #HANGUL SYLLABLE CIEUC YO
  0xC8E1: 0xC1D3, // #HANGUL SYLLABLE CIEUC YO KIYEOK
  0xC8E4: 0xC1D4, // #HANGUL SYLLABLE CIEUC YO NIEUN
  0xC8F5: 0xC1D5, // #HANGUL SYLLABLE CIEUC YO IEUNG
  0xC8FC: 0xC1D6, // #HANGUL SYLLABLE CIEUC U
  0xC8FD: 0xC1D7, // #HANGUL SYLLABLE CIEUC U KIYEOK
  0xC900: 0xC1D8, // #HANGUL SYLLABLE CIEUC U NIEUN
  0xC904: 0xC1D9, // #HANGUL SYLLABLE CIEUC U RIEUL
  0xC905: 0xC1DA, // #HANGUL SYLLABLE CIEUC U RIEULKIYEOK
  0xC906: 0xC1DB, // #HANGUL SYLLABLE CIEUC U RIEULMIEUM
  0xC90C: 0xC1DC, // #HANGUL SYLLABLE CIEUC U MIEUM
  0xC90D: 0xC1DD, // #HANGUL SYLLABLE CIEUC U PIEUP
  0xC90F: 0xC1DE, // #HANGUL SYLLABLE CIEUC U SIOS
  0xC911: 0xC1DF, // #HANGUL SYLLABLE CIEUC U IEUNG
  0xC918: 0xC1E0, // #HANGUL SYLLABLE CIEUC WEO
  0xC92C: 0xC1E1, // #HANGUL SYLLABLE CIEUC WEO SSANGSIOS
  0xC934: 0xC1E2, // #HANGUL SYLLABLE CIEUC WE
  0xC950: 0xC1E3, // #HANGUL SYLLABLE CIEUC WI
  0xC951: 0xC1E4, // #HANGUL SYLLABLE CIEUC WI KIYEOK
  0xC954: 0xC1E5, // #HANGUL SYLLABLE CIEUC WI NIEUN
  0xC958: 0xC1E6, // #HANGUL SYLLABLE CIEUC WI RIEUL
  0xC960: 0xC1E7, // #HANGUL SYLLABLE CIEUC WI MIEUM
  0xC961: 0xC1E8, // #HANGUL SYLLABLE CIEUC WI PIEUP
  0xC963: 0xC1E9, // #HANGUL SYLLABLE CIEUC WI SIOS
  0xC96C: 0xC1EA, // #HANGUL SYLLABLE CIEUC YU
  0xC970: 0xC1EB, // #HANGUL SYLLABLE CIEUC YU NIEUN
  0xC974: 0xC1EC, // #HANGUL SYLLABLE CIEUC YU RIEUL
  0xC97C: 0xC1ED, // #HANGUL SYLLABLE CIEUC YU MIEUM
  0xC988: 0xC1EE, // #HANGUL SYLLABLE CIEUC EU
  0xC989: 0xC1EF, // #HANGUL SYLLABLE CIEUC EU KIYEOK
  0xC98C: 0xC1F0, // #HANGUL SYLLABLE CIEUC EU NIEUN
  0xC990: 0xC1F1, // #HANGUL SYLLABLE CIEUC EU RIEUL
  0xC998: 0xC1F2, // #HANGUL SYLLABLE CIEUC EU MIEUM
  0xC999: 0xC1F3, // #HANGUL SYLLABLE CIEUC EU PIEUP
  0xC99B: 0xC1F4, // #HANGUL SYLLABLE CIEUC EU SIOS
  0xC99D: 0xC1F5, // #HANGUL SYLLABLE CIEUC EU IEUNG
  0xC9C0: 0xC1F6, // #HANGUL SYLLABLE CIEUC I
  0xC9C1: 0xC1F7, // #HANGUL SYLLABLE CIEUC I KIYEOK
  0xC9C4: 0xC1F8, // #HANGUL SYLLABLE CIEUC I NIEUN
  0xC9C7: 0xC1F9, // #HANGUL SYLLABLE CIEUC I TIKEUT
  0xC9C8: 0xC1FA, // #HANGUL SYLLABLE CIEUC I RIEUL
  0xC9CA: 0xC1FB, // #HANGUL SYLLABLE CIEUC I RIEULMIEUM
  0xC9D0: 0xC1FC, // #HANGUL SYLLABLE CIEUC I MIEUM
  0xC9D1: 0xC1FD, // #HANGUL SYLLABLE CIEUC I PIEUP
  0xC9D3: 0xC1FE, // #HANGUL SYLLABLE CIEUC I SIOS
  0xD5CA: 0xC241, // #HANGUL SYLLABLE HIEUH EO SSANGKIYEOK
  0xD5CB: 0xC242, // #HANGUL SYLLABLE HIEUH EO KIYEOKSIOS
  0xD5CD: 0xC243, // #HANGUL SYLLABLE HIEUH EO NIEUNCIEUC
  0xD5CE: 0xC244, // #HANGUL SYLLABLE HIEUH EO NIEUNHIEUH
  0xD5CF: 0xC245, // #HANGUL SYLLABLE HIEUH EO TIKEUT
  0xD5D1: 0xC246, // #HANGUL SYLLABLE HIEUH EO RIEULKIYEOK
  0xD5D3: 0xC247, // #HANGUL SYLLABLE HIEUH EO RIEULPIEUP
  0xD5D4: 0xC248, // #HANGUL SYLLABLE HIEUH EO RIEULSIOS
  0xD5D5: 0xC249, // #HANGUL SYLLABLE HIEUH EO RIEULTHIEUTH
  0xD5D6: 0xC24A, // #HANGUL SYLLABLE HIEUH EO RIEULPHIEUPH
  0xD5D7: 0xC24B, // #HANGUL SYLLABLE HIEUH EO RIEULHIEUH
  0xD5DA: 0xC24C, // #HANGUL SYLLABLE HIEUH EO PIEUPSIOS
  0xD5DC: 0xC24D, // #HANGUL SYLLABLE HIEUH EO SSANGSIOS
  0xD5DE: 0xC24E, // #HANGUL SYLLABLE HIEUH EO CIEUC
  0xD5DF: 0xC24F, // #HANGUL SYLLABLE HIEUH EO CHIEUCH
  0xD5E0: 0xC250, // #HANGUL SYLLABLE HIEUH EO KHIEUKH
  0xD5E1: 0xC251, // #HANGUL SYLLABLE HIEUH EO THIEUTH
  0xD5E2: 0xC252, // #HANGUL SYLLABLE HIEUH EO PHIEUPH
  0xD5E3: 0xC253, // #HANGUL SYLLABLE HIEUH EO HIEUH
  0xD5E6: 0xC254, // #HANGUL SYLLABLE HIEUH E SSANGKIYEOK
  0xD5E7: 0xC255, // #HANGUL SYLLABLE HIEUH E KIYEOKSIOS
  0xD5E9: 0xC256, // #HANGUL SYLLABLE HIEUH E NIEUNCIEUC
  0xD5EA: 0xC257, // #HANGUL SYLLABLE HIEUH E NIEUNHIEUH
  0xD5EB: 0xC258, // #HANGUL SYLLABLE HIEUH E TIKEUT
  0xD5ED: 0xC259, // #HANGUL SYLLABLE HIEUH E RIEULKIYEOK
  0xD5EE: 0xC25A, // #HANGUL SYLLABLE HIEUH E RIEULMIEUM
  0xD5EF: 0xC261, // #HANGUL SYLLABLE HIEUH E RIEULPIEUP
  0xD5F0: 0xC262, // #HANGUL SYLLABLE HIEUH E RIEULSIOS
  0xD5F1: 0xC263, // #HANGUL SYLLABLE HIEUH E RIEULTHIEUTH
  0xD5F2: 0xC264, // #HANGUL SYLLABLE HIEUH E RIEULPHIEUPH
  0xD5F3: 0xC265, // #HANGUL SYLLABLE HIEUH E RIEULHIEUH
  0xD5F6: 0xC266, // #HANGUL SYLLABLE HIEUH E PIEUPSIOS
  0xD5F8: 0xC267, // #HANGUL SYLLABLE HIEUH E SSANGSIOS
  0xD5FA: 0xC268, // #HANGUL SYLLABLE HIEUH E CIEUC
  0xD5FB: 0xC269, // #HANGUL SYLLABLE HIEUH E CHIEUCH
  0xD5FC: 0xC26A, // #HANGUL SYLLABLE HIEUH E KHIEUKH
  0xD5FD: 0xC26B, // #HANGUL SYLLABLE HIEUH E THIEUTH
  0xD5FE: 0xC26C, // #HANGUL SYLLABLE HIEUH E PHIEUPH
  0xD5FF: 0xC26D, // #HANGUL SYLLABLE HIEUH E HIEUH
  0xD602: 0xC26E, // #HANGUL SYLLABLE HIEUH YEO SSANGKIYEOK
  0xD603: 0xC26F, // #HANGUL SYLLABLE HIEUH YEO KIYEOKSIOS
  0xD605: 0xC270, // #HANGUL SYLLABLE HIEUH YEO NIEUNCIEUC
  0xD606: 0xC271, // #HANGUL SYLLABLE HIEUH YEO NIEUNHIEUH
  0xD607: 0xC272, // #HANGUL SYLLABLE HIEUH YEO TIKEUT
  0xD609: 0xC273, // #HANGUL SYLLABLE HIEUH YEO RIEULKIYEOK
  0xD60A: 0xC274, // #HANGUL SYLLABLE HIEUH YEO RIEULMIEUM
  0xD60B: 0xC275, // #HANGUL SYLLABLE HIEUH YEO RIEULPIEUP
  0xD60C: 0xC276, // #HANGUL SYLLABLE HIEUH YEO RIEULSIOS
  0xD60D: 0xC277, // #HANGUL SYLLABLE HIEUH YEO RIEULTHIEUTH
  0xD60E: 0xC278, // #HANGUL SYLLABLE HIEUH YEO RIEULPHIEUPH
  0xD60F: 0xC279, // #HANGUL SYLLABLE HIEUH YEO RIEULHIEUH
  0xD612: 0xC27A, // #HANGUL SYLLABLE HIEUH YEO PIEUPSIOS
  0xD616: 0xC281, // #HANGUL SYLLABLE HIEUH YEO CIEUC
  0xD617: 0xC282, // #HANGUL SYLLABLE HIEUH YEO CHIEUCH
  0xD618: 0xC283, // #HANGUL SYLLABLE HIEUH YEO KHIEUKH
  0xD619: 0xC284, // #HANGUL SYLLABLE HIEUH YEO THIEUTH
  0xD61A: 0xC285, // #HANGUL SYLLABLE HIEUH YEO PHIEUPH
  0xD61B: 0xC286, // #HANGUL SYLLABLE HIEUH YEO HIEUH
  0xD61D: 0xC287, // #HANGUL SYLLABLE HIEUH YE KIYEOK
  0xD61E: 0xC288, // #HANGUL SYLLABLE HIEUH YE SSANGKIYEOK
  0xD61F: 0xC289, // #HANGUL SYLLABLE HIEUH YE KIYEOKSIOS
  0xD621: 0xC28A, // #HANGUL SYLLABLE HIEUH YE NIEUNCIEUC
  0xD622: 0xC28B, // #HANGUL SYLLABLE HIEUH YE NIEUNHIEUH
  0xD623: 0xC28C, // #HANGUL SYLLABLE HIEUH YE TIKEUT
  0xD625: 0xC28D, // #HANGUL SYLLABLE HIEUH YE RIEULKIYEOK
  0xD626: 0xC28E, // #HANGUL SYLLABLE HIEUH YE RIEULMIEUM
  0xD627: 0xC28F, // #HANGUL SYLLABLE HIEUH YE RIEULPIEUP
  0xD628: 0xC290, // #HANGUL SYLLABLE HIEUH YE RIEULSIOS
  0xD629: 0xC291, // #HANGUL SYLLABLE HIEUH YE RIEULTHIEUTH
  0xD62A: 0xC292, // #HANGUL SYLLABLE HIEUH YE RIEULPHIEUPH
  0xD62B: 0xC293, // #HANGUL SYLLABLE HIEUH YE RIEULHIEUH
  0xD62C: 0xC294, // #HANGUL SYLLABLE HIEUH YE MIEUM
  0xD62E: 0xC295, // #HANGUL SYLLABLE HIEUH YE PIEUPSIOS
  0xD62F: 0xC296, // #HANGUL SYLLABLE HIEUH YE SIOS
  0xD630: 0xC297, // #HANGUL SYLLABLE HIEUH YE SSANGSIOS
  0xD631: 0xC298, // #HANGUL SYLLABLE HIEUH YE IEUNG
  0xD632: 0xC299, // #HANGUL SYLLABLE HIEUH YE CIEUC
  0xD633: 0xC29A, // #HANGUL SYLLABLE HIEUH YE CHIEUCH
  0xD634: 0xC29B, // #HANGUL SYLLABLE HIEUH YE KHIEUKH
  0xD635: 0xC29C, // #HANGUL SYLLABLE HIEUH YE THIEUTH
  0xD636: 0xC29D, // #HANGUL SYLLABLE HIEUH YE PHIEUPH
  0xD637: 0xC29E, // #HANGUL SYLLABLE HIEUH YE HIEUH
  0xD63A: 0xC29F, // #HANGUL SYLLABLE HIEUH O SSANGKIYEOK
  0xD63B: 0xC2A0, // #HANGUL SYLLABLE HIEUH O KIYEOKSIOS
  0xC9D5: 0xC2A1, // #HANGUL SYLLABLE CIEUC I IEUNG
  0xC9D6: 0xC2A2, // #HANGUL SYLLABLE CIEUC I CIEUC
  0xC9D9: 0xC2A3, // #HANGUL SYLLABLE CIEUC I THIEUTH
  0xC9DA: 0xC2A4, // #HANGUL SYLLABLE CIEUC I PHIEUPH
  0xC9DC: 0xC2A5, // #HANGUL SYLLABLE SSANGCIEUC A
  0xC9DD: 0xC2A6, // #HANGUL SYLLABLE SSANGCIEUC A KIYEOK
  0xC9E0: 0xC2A7, // #HANGUL SYLLABLE SSANGCIEUC A NIEUN
  0xC9E2: 0xC2A8, // #HANGUL SYLLABLE SSANGCIEUC A NIEUNHIEUH
  0xC9E4: 0xC2A9, // #HANGUL SYLLABLE SSANGCIEUC A RIEUL
  0xC9E7: 0xC2AA, // #HANGUL SYLLABLE SSANGCIEUC A RIEULPIEUP
  0xC9EC: 0xC2AB, // #HANGUL SYLLABLE SSANGCIEUC A MIEUM
  0xC9ED: 0xC2AC, // #HANGUL SYLLABLE SSANGCIEUC A PIEUP
  0xC9EF: 0xC2AD, // #HANGUL SYLLABLE SSANGCIEUC A SIOS
  0xC9F0: 0xC2AE, // #HANGUL SYLLABLE SSANGCIEUC A SSANGSIOS
  0xC9F1: 0xC2AF, // #HANGUL SYLLABLE SSANGCIEUC A IEUNG
  0xC9F8: 0xC2B0, // #HANGUL SYLLABLE SSANGCIEUC AE
  0xC9F9: 0xC2B1, // #HANGUL SYLLABLE SSANGCIEUC AE KIYEOK
  0xC9FC: 0xC2B2, // #HANGUL SYLLABLE SSANGCIEUC AE NIEUN
  0xCA00: 0xC2B3, // #HANGUL SYLLABLE SSANGCIEUC AE RIEUL
  0xCA08: 0xC2B4, // #HANGUL SYLLABLE SSANGCIEUC AE MIEUM
  0xCA09: 0xC2B5, // #HANGUL SYLLABLE SSANGCIEUC AE PIEUP
  0xCA0B: 0xC2B6, // #HANGUL SYLLABLE SSANGCIEUC AE SIOS
  0xCA0C: 0xC2B7, // #HANGUL SYLLABLE SSANGCIEUC AE SSANGSIOS
  0xCA0D: 0xC2B8, // #HANGUL SYLLABLE SSANGCIEUC AE IEUNG
  0xCA14: 0xC2B9, // #HANGUL SYLLABLE SSANGCIEUC YA
  0xCA18: 0xC2BA, // #HANGUL SYLLABLE SSANGCIEUC YA NIEUN
  0xCA29: 0xC2BB, // #HANGUL SYLLABLE SSANGCIEUC YA IEUNG
  0xCA4C: 0xC2BC, // #HANGUL SYLLABLE SSANGCIEUC EO
  0xCA4D: 0xC2BD, // #HANGUL SYLLABLE SSANGCIEUC EO KIYEOK
  0xCA50: 0xC2BE, // #HANGUL SYLLABLE SSANGCIEUC EO NIEUN
  0xCA54: 0xC2BF, // #HANGUL SYLLABLE SSANGCIEUC EO RIEUL
  0xCA5C: 0xC2C0, // #HANGUL SYLLABLE SSANGCIEUC EO MIEUM
  0xCA5D: 0xC2C1, // #HANGUL SYLLABLE SSANGCIEUC EO PIEUP
  0xCA5F: 0xC2C2, // #HANGUL SYLLABLE SSANGCIEUC EO SIOS
  0xCA60: 0xC2C3, // #HANGUL SYLLABLE SSANGCIEUC EO SSANGSIOS
  0xCA61: 0xC2C4, // #HANGUL SYLLABLE SSANGCIEUC EO IEUNG
  0xCA68: 0xC2C5, // #HANGUL SYLLABLE SSANGCIEUC E
  0xCA7D: 0xC2C6, // #HANGUL SYLLABLE SSANGCIEUC E IEUNG
  0xCA84: 0xC2C7, // #HANGUL SYLLABLE SSANGCIEUC YEO
  0xCA98: 0xC2C8, // #HANGUL SYLLABLE SSANGCIEUC YEO SSANGSIOS
  0xCABC: 0xC2C9, // #HANGUL SYLLABLE SSANGCIEUC O
  0xCABD: 0xC2CA, // #HANGUL SYLLABLE SSANGCIEUC O KIYEOK
  0xCAC0: 0xC2CB, // #HANGUL SYLLABLE SSANGCIEUC O NIEUN
  0xCAC4: 0xC2CC, // #HANGUL SYLLABLE SSANGCIEUC O RIEUL
  0xCACC: 0xC2CD, // #HANGUL SYLLABLE SSANGCIEUC O MIEUM
  0xCACD: 0xC2CE, // #HANGUL SYLLABLE SSANGCIEUC O PIEUP
  0xCACF: 0xC2CF, // #HANGUL SYLLABLE SSANGCIEUC O SIOS
  0xCAD1: 0xC2D0, // #HANGUL SYLLABLE SSANGCIEUC O IEUNG
  0xCAD3: 0xC2D1, // #HANGUL SYLLABLE SSANGCIEUC O CHIEUCH
  0xCAD8: 0xC2D2, // #HANGUL SYLLABLE SSANGCIEUC WA
  0xCAD9: 0xC2D3, // #HANGUL SYLLABLE SSANGCIEUC WA KIYEOK
  0xCAE0: 0xC2D4, // #HANGUL SYLLABLE SSANGCIEUC WA RIEUL
  0xCAEC: 0xC2D5, // #HANGUL SYLLABLE SSANGCIEUC WA SSANGSIOS
  0xCAF4: 0xC2D6, // #HANGUL SYLLABLE SSANGCIEUC WAE
  0xCB08: 0xC2D7, // #HANGUL SYLLABLE SSANGCIEUC WAE SSANGSIOS
  0xCB10: 0xC2D8, // #HANGUL SYLLABLE SSANGCIEUC OE
  0xCB14: 0xC2D9, // #HANGUL SYLLABLE SSANGCIEUC OE NIEUN
  0xCB18: 0xC2DA, // #HANGUL SYLLABLE SSANGCIEUC OE RIEUL
  0xCB20: 0xC2DB, // #HANGUL SYLLABLE SSANGCIEUC OE MIEUM
  0xCB21: 0xC2DC, // #HANGUL SYLLABLE SSANGCIEUC OE PIEUP
  0xCB41: 0xC2DD, // #HANGUL SYLLABLE SSANGCIEUC YO IEUNG
  0xCB48: 0xC2DE, // #HANGUL SYLLABLE SSANGCIEUC U
  0xCB49: 0xC2DF, // #HANGUL SYLLABLE SSANGCIEUC U KIYEOK
  0xCB4C: 0xC2E0, // #HANGUL SYLLABLE SSANGCIEUC U NIEUN
  0xCB50: 0xC2E1, // #HANGUL SYLLABLE SSANGCIEUC U RIEUL
  0xCB58: 0xC2E2, // #HANGUL SYLLABLE SSANGCIEUC U MIEUM
  0xCB59: 0xC2E3, // #HANGUL SYLLABLE SSANGCIEUC U PIEUP
  0xCB5D: 0xC2E4, // #HANGUL SYLLABLE SSANGCIEUC U IEUNG
  0xCB64: 0xC2E5, // #HANGUL SYLLABLE SSANGCIEUC WEO
  0xCB78: 0xC2E6, // #HANGUL SYLLABLE SSANGCIEUC WEO SSANGSIOS
  0xCB79: 0xC2E7, // #HANGUL SYLLABLE SSANGCIEUC WEO IEUNG
  0xCB9C: 0xC2E8, // #HANGUL SYLLABLE SSANGCIEUC WI
  0xCBB8: 0xC2E9, // #HANGUL SYLLABLE SSANGCIEUC YU
  0xCBD4: 0xC2EA, // #HANGUL SYLLABLE SSANGCIEUC EU
  0xCBE4: 0xC2EB, // #HANGUL SYLLABLE SSANGCIEUC EU MIEUM
  0xCBE7: 0xC2EC, // #HANGUL SYLLABLE SSANGCIEUC EU SIOS
  0xCBE9: 0xC2ED, // #HANGUL SYLLABLE SSANGCIEUC EU IEUNG
  0xCC0C: 0xC2EE, // #HANGUL SYLLABLE SSANGCIEUC I
  0xCC0D: 0xC2EF, // #HANGUL SYLLABLE SSANGCIEUC I KIYEOK
  0xCC10: 0xC2F0, // #HANGUL SYLLABLE SSANGCIEUC I NIEUN
  0xCC14: 0xC2F1, // #HANGUL SYLLABLE SSANGCIEUC I RIEUL
  0xCC1C: 0xC2F2, // #HANGUL SYLLABLE SSANGCIEUC I MIEUM
  0xCC1D: 0xC2F3, // #HANGUL SYLLABLE SSANGCIEUC I PIEUP
  0xCC21: 0xC2F4, // #HANGUL SYLLABLE SSANGCIEUC I IEUNG
  0xCC22: 0xC2F5, // #HANGUL SYLLABLE SSANGCIEUC I CIEUC
  0xCC27: 0xC2F6, // #HANGUL SYLLABLE SSANGCIEUC I HIEUH
  0xCC28: 0xC2F7, // #HANGUL SYLLABLE CHIEUCH A
  0xCC29: 0xC2F8, // #HANGUL SYLLABLE CHIEUCH A KIYEOK
  0xCC2C: 0xC2F9, // #HANGUL SYLLABLE CHIEUCH A NIEUN
  0xCC2E: 0xC2FA, // #HANGUL SYLLABLE CHIEUCH A NIEUNHIEUH
  0xCC30: 0xC2FB, // #HANGUL SYLLABLE CHIEUCH A RIEUL
  0xCC38: 0xC2FC, // #HANGUL SYLLABLE CHIEUCH A MIEUM
  0xCC39: 0xC2FD, // #HANGUL SYLLABLE CHIEUCH A PIEUP
  0xCC3B: 0xC2FE, // #HANGUL SYLLABLE CHIEUCH A SIOS
  0xD63D: 0xC341, // #HANGUL SYLLABLE HIEUH O NIEUNCIEUC
  0xD63E: 0xC342, // #HANGUL SYLLABLE HIEUH O NIEUNHIEUH
  0xD63F: 0xC343, // #HANGUL SYLLABLE HIEUH O TIKEUT
  0xD641: 0xC344, // #HANGUL SYLLABLE HIEUH O RIEULKIYEOK
  0xD642: 0xC345, // #HANGUL SYLLABLE HIEUH O RIEULMIEUM
  0xD643: 0xC346, // #HANGUL SYLLABLE HIEUH O RIEULPIEUP
  0xD644: 0xC347, // #HANGUL SYLLABLE HIEUH O RIEULSIOS
  0xD646: 0xC348, // #HANGUL SYLLABLE HIEUH O RIEULPHIEUPH
  0xD647: 0xC349, // #HANGUL SYLLABLE HIEUH O RIEULHIEUH
  0xD64A: 0xC34A, // #HANGUL SYLLABLE HIEUH O PIEUPSIOS
  0xD64C: 0xC34B, // #HANGUL SYLLABLE HIEUH O SSANGSIOS
  0xD64E: 0xC34C, // #HANGUL SYLLABLE HIEUH O CIEUC
  0xD64F: 0xC34D, // #HANGUL SYLLABLE HIEUH O CHIEUCH
  0xD650: 0xC34E, // #HANGUL SYLLABLE HIEUH O KHIEUKH
  0xD652: 0xC34F, // #HANGUL SYLLABLE HIEUH O PHIEUPH
  0xD653: 0xC350, // #HANGUL SYLLABLE HIEUH O HIEUH
  0xD656: 0xC351, // #HANGUL SYLLABLE HIEUH WA SSANGKIYEOK
  0xD657: 0xC352, // #HANGUL SYLLABLE HIEUH WA KIYEOKSIOS
  0xD659: 0xC353, // #HANGUL SYLLABLE HIEUH WA NIEUNCIEUC
  0xD65A: 0xC354, // #HANGUL SYLLABLE HIEUH WA NIEUNHIEUH
  0xD65B: 0xC355, // #HANGUL SYLLABLE HIEUH WA TIKEUT
  0xD65D: 0xC356, // #HANGUL SYLLABLE HIEUH WA RIEULKIYEOK
  0xD65E: 0xC357, // #HANGUL SYLLABLE HIEUH WA RIEULMIEUM
  0xD65F: 0xC358, // #HANGUL SYLLABLE HIEUH WA RIEULPIEUP
  0xD660: 0xC359, // #HANGUL SYLLABLE HIEUH WA RIEULSIOS
  0xD661: 0xC35A, // #HANGUL SYLLABLE HIEUH WA RIEULTHIEUTH
  0xD662: 0xC361, // #HANGUL SYLLABLE HIEUH WA RIEULPHIEUPH
  0xD663: 0xC362, // #HANGUL SYLLABLE HIEUH WA RIEULHIEUH
  0xD664: 0xC363, // #HANGUL SYLLABLE HIEUH WA MIEUM
  0xD665: 0xC364, // #HANGUL SYLLABLE HIEUH WA PIEUP
  0xD666: 0xC365, // #HANGUL SYLLABLE HIEUH WA PIEUPSIOS
  0xD668: 0xC366, // #HANGUL SYLLABLE HIEUH WA SSANGSIOS
  0xD66A: 0xC367, // #HANGUL SYLLABLE HIEUH WA CIEUC
  0xD66B: 0xC368, // #HANGUL SYLLABLE HIEUH WA CHIEUCH
  0xD66C: 0xC369, // #HANGUL SYLLABLE HIEUH WA KHIEUKH
  0xD66D: 0xC36A, // #HANGUL SYLLABLE HIEUH WA THIEUTH
  0xD66E: 0xC36B, // #HANGUL SYLLABLE HIEUH WA PHIEUPH
  0xD66F: 0xC36C, // #HANGUL SYLLABLE HIEUH WA HIEUH
  0xD672: 0xC36D, // #HANGUL SYLLABLE HIEUH WAE SSANGKIYEOK
  0xD673: 0xC36E, // #HANGUL SYLLABLE HIEUH WAE KIYEOKSIOS
  0xD675: 0xC36F, // #HANGUL SYLLABLE HIEUH WAE NIEUNCIEUC
  0xD676: 0xC370, // #HANGUL SYLLABLE HIEUH WAE NIEUNHIEUH
  0xD677: 0xC371, // #HANGUL SYLLABLE HIEUH WAE TIKEUT
  0xD678: 0xC372, // #HANGUL SYLLABLE HIEUH WAE RIEUL
  0xD679: 0xC373, // #HANGUL SYLLABLE HIEUH WAE RIEULKIYEOK
  0xD67A: 0xC374, // #HANGUL SYLLABLE HIEUH WAE RIEULMIEUM
  0xD67B: 0xC375, // #HANGUL SYLLABLE HIEUH WAE RIEULPIEUP
  0xD67C: 0xC376, // #HANGUL SYLLABLE HIEUH WAE RIEULSIOS
  0xD67D: 0xC377, // #HANGUL SYLLABLE HIEUH WAE RIEULTHIEUTH
  0xD67E: 0xC378, // #HANGUL SYLLABLE HIEUH WAE RIEULPHIEUPH
  0xD67F: 0xC379, // #HANGUL SYLLABLE HIEUH WAE RIEULHIEUH
  0xD680: 0xC37A, // #HANGUL SYLLABLE HIEUH WAE MIEUM
  0xD681: 0xC381, // #HANGUL SYLLABLE HIEUH WAE PIEUP
  0xD682: 0xC382, // #HANGUL SYLLABLE HIEUH WAE PIEUPSIOS
  0xD684: 0xC383, // #HANGUL SYLLABLE HIEUH WAE SSANGSIOS
  0xD686: 0xC384, // #HANGUL SYLLABLE HIEUH WAE CIEUC
  0xD687: 0xC385, // #HANGUL SYLLABLE HIEUH WAE CHIEUCH
  0xD688: 0xC386, // #HANGUL SYLLABLE HIEUH WAE KHIEUKH
  0xD689: 0xC387, // #HANGUL SYLLABLE HIEUH WAE THIEUTH
  0xD68A: 0xC388, // #HANGUL SYLLABLE HIEUH WAE PHIEUPH
  0xD68B: 0xC389, // #HANGUL SYLLABLE HIEUH WAE HIEUH
  0xD68E: 0xC38A, // #HANGUL SYLLABLE HIEUH OE SSANGKIYEOK
  0xD68F: 0xC38B, // #HANGUL SYLLABLE HIEUH OE KIYEOKSIOS
  0xD691: 0xC38C, // #HANGUL SYLLABLE HIEUH OE NIEUNCIEUC
  0xD692: 0xC38D, // #HANGUL SYLLABLE HIEUH OE NIEUNHIEUH
  0xD693: 0xC38E, // #HANGUL SYLLABLE HIEUH OE TIKEUT
  0xD695: 0xC38F, // #HANGUL SYLLABLE HIEUH OE RIEULKIYEOK
  0xD696: 0xC390, // #HANGUL SYLLABLE HIEUH OE RIEULMIEUM
  0xD697: 0xC391, // #HANGUL SYLLABLE HIEUH OE RIEULPIEUP
  0xD698: 0xC392, // #HANGUL SYLLABLE HIEUH OE RIEULSIOS
  0xD699: 0xC393, // #HANGUL SYLLABLE HIEUH OE RIEULTHIEUTH
  0xD69A: 0xC394, // #HANGUL SYLLABLE HIEUH OE RIEULPHIEUPH
  0xD69B: 0xC395, // #HANGUL SYLLABLE HIEUH OE RIEULHIEUH
  0xD69C: 0xC396, // #HANGUL SYLLABLE HIEUH OE MIEUM
  0xD69E: 0xC397, // #HANGUL SYLLABLE HIEUH OE PIEUPSIOS
  0xD6A0: 0xC398, // #HANGUL SYLLABLE HIEUH OE SSANGSIOS
  0xD6A2: 0xC399, // #HANGUL SYLLABLE HIEUH OE CIEUC
  0xD6A3: 0xC39A, // #HANGUL SYLLABLE HIEUH OE CHIEUCH
  0xD6A4: 0xC39B, // #HANGUL SYLLABLE HIEUH OE KHIEUKH
  0xD6A5: 0xC39C, // #HANGUL SYLLABLE HIEUH OE THIEUTH
  0xD6A6: 0xC39D, // #HANGUL SYLLABLE HIEUH OE PHIEUPH
  0xD6A7: 0xC39E, // #HANGUL SYLLABLE HIEUH OE HIEUH
  0xD6A9: 0xC39F, // #HANGUL SYLLABLE HIEUH YO KIYEOK
  0xD6AA: 0xC3A0, // #HANGUL SYLLABLE HIEUH YO SSANGKIYEOK
  0xCC3C: 0xC3A1, // #HANGUL SYLLABLE CHIEUCH A SSANGSIOS
  0xCC3D: 0xC3A2, // #HANGUL SYLLABLE CHIEUCH A IEUNG
  0xCC3E: 0xC3A3, // #HANGUL SYLLABLE CHIEUCH A CIEUC
  0xCC44: 0xC3A4, // #HANGUL SYLLABLE CHIEUCH AE
  0xCC45: 0xC3A5, // #HANGUL SYLLABLE CHIEUCH AE KIYEOK
  0xCC48: 0xC3A6, // #HANGUL SYLLABLE CHIEUCH AE NIEUN
  0xCC4C: 0xC3A7, // #HANGUL SYLLABLE CHIEUCH AE RIEUL
  0xCC54: 0xC3A8, // #HANGUL SYLLABLE CHIEUCH AE MIEUM
  0xCC55: 0xC3A9, // #HANGUL SYLLABLE CHIEUCH AE PIEUP
  0xCC57: 0xC3AA, // #HANGUL SYLLABLE CHIEUCH AE SIOS
  0xCC58: 0xC3AB, // #HANGUL SYLLABLE CHIEUCH AE SSANGSIOS
  0xCC59: 0xC3AC, // #HANGUL SYLLABLE CHIEUCH AE IEUNG
  0xCC60: 0xC3AD, // #HANGUL SYLLABLE CHIEUCH YA
  0xCC64: 0xC3AE, // #HANGUL SYLLABLE CHIEUCH YA NIEUN
  0xCC66: 0xC3AF, // #HANGUL SYLLABLE CHIEUCH YA NIEUNHIEUH
  0xCC68: 0xC3B0, // #HANGUL SYLLABLE CHIEUCH YA RIEUL
  0xCC70: 0xC3B1, // #HANGUL SYLLABLE CHIEUCH YA MIEUM
  0xCC75: 0xC3B2, // #HANGUL SYLLABLE CHIEUCH YA IEUNG
  0xCC98: 0xC3B3, // #HANGUL SYLLABLE CHIEUCH EO
  0xCC99: 0xC3B4, // #HANGUL SYLLABLE CHIEUCH EO KIYEOK
  0xCC9C: 0xC3B5, // #HANGUL SYLLABLE CHIEUCH EO NIEUN
  0xCCA0: 0xC3B6, // #HANGUL SYLLABLE CHIEUCH EO RIEUL
  0xCCA8: 0xC3B7, // #HANGUL SYLLABLE CHIEUCH EO MIEUM
  0xCCA9: 0xC3B8, // #HANGUL SYLLABLE CHIEUCH EO PIEUP
  0xCCAB: 0xC3B9, // #HANGUL SYLLABLE CHIEUCH EO SIOS
  0xCCAC: 0xC3BA, // #HANGUL SYLLABLE CHIEUCH EO SSANGSIOS
  0xCCAD: 0xC3BB, // #HANGUL SYLLABLE CHIEUCH EO IEUNG
  0xCCB4: 0xC3BC, // #HANGUL SYLLABLE CHIEUCH E
  0xCCB5: 0xC3BD, // #HANGUL SYLLABLE CHIEUCH E KIYEOK
  0xCCB8: 0xC3BE, // #HANGUL SYLLABLE CHIEUCH E NIEUN
  0xCCBC: 0xC3BF, // #HANGUL SYLLABLE CHIEUCH E RIEUL
  0xCCC4: 0xC3C0, // #HANGUL SYLLABLE CHIEUCH E MIEUM
  0xCCC5: 0xC3C1, // #HANGUL SYLLABLE CHIEUCH E PIEUP
  0xCCC7: 0xC3C2, // #HANGUL SYLLABLE CHIEUCH E SIOS
  0xCCC9: 0xC3C3, // #HANGUL SYLLABLE CHIEUCH E IEUNG
  0xCCD0: 0xC3C4, // #HANGUL SYLLABLE CHIEUCH YEO
  0xCCD4: 0xC3C5, // #HANGUL SYLLABLE CHIEUCH YEO NIEUN
  0xCCE4: 0xC3C6, // #HANGUL SYLLABLE CHIEUCH YEO SSANGSIOS
  0xCCEC: 0xC3C7, // #HANGUL SYLLABLE CHIEUCH YE
  0xCCF0: 0xC3C8, // #HANGUL SYLLABLE CHIEUCH YE NIEUN
  0xCD01: 0xC3C9, // #HANGUL SYLLABLE CHIEUCH YE IEUNG
  0xCD08: 0xC3CA, // #HANGUL SYLLABLE CHIEUCH O
  0xCD09: 0xC3CB, // #HANGUL SYLLABLE CHIEUCH O KIYEOK
  0xCD0C: 0xC3CC, // #HANGUL SYLLABLE CHIEUCH O NIEUN
  0xCD10: 0xC3CD, // #HANGUL SYLLABLE CHIEUCH O RIEUL
  0xCD18: 0xC3CE, // #HANGUL SYLLABLE CHIEUCH O MIEUM
  0xCD19: 0xC3CF, // #HANGUL SYLLABLE CHIEUCH O PIEUP
  0xCD1B: 0xC3D0, // #HANGUL SYLLABLE CHIEUCH O SIOS
  0xCD1D: 0xC3D1, // #HANGUL SYLLABLE CHIEUCH O IEUNG
  0xCD24: 0xC3D2, // #HANGUL SYLLABLE CHIEUCH WA
  0xCD28: 0xC3D3, // #HANGUL SYLLABLE CHIEUCH WA NIEUN
  0xCD2C: 0xC3D4, // #HANGUL SYLLABLE CHIEUCH WA RIEUL
  0xCD39: 0xC3D5, // #HANGUL SYLLABLE CHIEUCH WA IEUNG
  0xCD5C: 0xC3D6, // #HANGUL SYLLABLE CHIEUCH OE
  0xCD60: 0xC3D7, // #HANGUL SYLLABLE CHIEUCH OE NIEUN
  0xCD64: 0xC3D8, // #HANGUL SYLLABLE CHIEUCH OE RIEUL
  0xCD6C: 0xC3D9, // #HANGUL SYLLABLE CHIEUCH OE MIEUM
  0xCD6D: 0xC3DA, // #HANGUL SYLLABLE CHIEUCH OE PIEUP
  0xCD6F: 0xC3DB, // #HANGUL SYLLABLE CHIEUCH OE SIOS
  0xCD71: 0xC3DC, // #HANGUL SYLLABLE CHIEUCH OE IEUNG
  0xCD78: 0xC3DD, // #HANGUL SYLLABLE CHIEUCH YO
  0xCD88: 0xC3DE, // #HANGUL SYLLABLE CHIEUCH YO MIEUM
  0xCD94: 0xC3DF, // #HANGUL SYLLABLE CHIEUCH U
  0xCD95: 0xC3E0, // #HANGUL SYLLABLE CHIEUCH U KIYEOK
  0xCD98: 0xC3E1, // #HANGUL SYLLABLE CHIEUCH U NIEUN
  0xCD9C: 0xC3E2, // #HANGUL SYLLABLE CHIEUCH U RIEUL
  0xCDA4: 0xC3E3, // #HANGUL SYLLABLE CHIEUCH U MIEUM
  0xCDA5: 0xC3E4, // #HANGUL SYLLABLE CHIEUCH U PIEUP
  0xCDA7: 0xC3E5, // #HANGUL SYLLABLE CHIEUCH U SIOS
  0xCDA9: 0xC3E6, // #HANGUL SYLLABLE CHIEUCH U IEUNG
  0xCDB0: 0xC3E7, // #HANGUL SYLLABLE CHIEUCH WEO
  0xCDC4: 0xC3E8, // #HANGUL SYLLABLE CHIEUCH WEO SSANGSIOS
  0xCDCC: 0xC3E9, // #HANGUL SYLLABLE CHIEUCH WE
  0xCDD0: 0xC3EA, // #HANGUL SYLLABLE CHIEUCH WE NIEUN
  0xCDE8: 0xC3EB, // #HANGUL SYLLABLE CHIEUCH WI
  0xCDEC: 0xC3EC, // #HANGUL SYLLABLE CHIEUCH WI NIEUN
  0xCDF0: 0xC3ED, // #HANGUL SYLLABLE CHIEUCH WI RIEUL
  0xCDF8: 0xC3EE, // #HANGUL SYLLABLE CHIEUCH WI MIEUM
  0xCDF9: 0xC3EF, // #HANGUL SYLLABLE CHIEUCH WI PIEUP
  0xCDFB: 0xC3F0, // #HANGUL SYLLABLE CHIEUCH WI SIOS
  0xCDFD: 0xC3F1, // #HANGUL SYLLABLE CHIEUCH WI IEUNG
  0xCE04: 0xC3F2, // #HANGUL SYLLABLE CHIEUCH YU
  0xCE08: 0xC3F3, // #HANGUL SYLLABLE CHIEUCH YU NIEUN
  0xCE0C: 0xC3F4, // #HANGUL SYLLABLE CHIEUCH YU RIEUL
  0xCE14: 0xC3F5, // #HANGUL SYLLABLE CHIEUCH YU MIEUM
  0xCE19: 0xC3F6, // #HANGUL SYLLABLE CHIEUCH YU IEUNG
  0xCE20: 0xC3F7, // #HANGUL SYLLABLE CHIEUCH EU
  0xCE21: 0xC3F8, // #HANGUL SYLLABLE CHIEUCH EU KIYEOK
  0xCE24: 0xC3F9, // #HANGUL SYLLABLE CHIEUCH EU NIEUN
  0xCE28: 0xC3FA, // #HANGUL SYLLABLE CHIEUCH EU RIEUL
  0xCE30: 0xC3FB, // #HANGUL SYLLABLE CHIEUCH EU MIEUM
  0xCE31: 0xC3FC, // #HANGUL SYLLABLE CHIEUCH EU PIEUP
  0xCE33: 0xC3FD, // #HANGUL SYLLABLE CHIEUCH EU SIOS
  0xCE35: 0xC3FE, // #HANGUL SYLLABLE CHIEUCH EU IEUNG
  0xD6AB: 0xC441, // #HANGUL SYLLABLE HIEUH YO KIYEOKSIOS
  0xD6AD: 0xC442, // #HANGUL SYLLABLE HIEUH YO NIEUNCIEUC
  0xD6AE: 0xC443, // #HANGUL SYLLABLE HIEUH YO NIEUNHIEUH
  0xD6AF: 0xC444, // #HANGUL SYLLABLE HIEUH YO TIKEUT
  0xD6B1: 0xC445, // #HANGUL SYLLABLE HIEUH YO RIEULKIYEOK
  0xD6B2: 0xC446, // #HANGUL SYLLABLE HIEUH YO RIEULMIEUM
  0xD6B3: 0xC447, // #HANGUL SYLLABLE HIEUH YO RIEULPIEUP
  0xD6B4: 0xC448, // #HANGUL SYLLABLE HIEUH YO RIEULSIOS
  0xD6B5: 0xC449, // #HANGUL SYLLABLE HIEUH YO RIEULTHIEUTH
  0xD6B6: 0xC44A, // #HANGUL SYLLABLE HIEUH YO RIEULPHIEUPH
  0xD6B7: 0xC44B, // #HANGUL SYLLABLE HIEUH YO RIEULHIEUH
  0xD6B8: 0xC44C, // #HANGUL SYLLABLE HIEUH YO MIEUM
  0xD6BA: 0xC44D, // #HANGUL SYLLABLE HIEUH YO PIEUPSIOS
  0xD6BC: 0xC44E, // #HANGUL SYLLABLE HIEUH YO SSANGSIOS
  0xD6BD: 0xC44F, // #HANGUL SYLLABLE HIEUH YO IEUNG
  0xD6BE: 0xC450, // #HANGUL SYLLABLE HIEUH YO CIEUC
  0xD6BF: 0xC451, // #HANGUL SYLLABLE HIEUH YO CHIEUCH
  0xD6C0: 0xC452, // #HANGUL SYLLABLE HIEUH YO KHIEUKH
  0xD6C1: 0xC453, // #HANGUL SYLLABLE HIEUH YO THIEUTH
  0xD6C2: 0xC454, // #HANGUL SYLLABLE HIEUH YO PHIEUPH
  0xD6C3: 0xC455, // #HANGUL SYLLABLE HIEUH YO HIEUH
  0xD6C6: 0xC456, // #HANGUL SYLLABLE HIEUH U SSANGKIYEOK
  0xD6C7: 0xC457, // #HANGUL SYLLABLE HIEUH U KIYEOKSIOS
  0xD6C9: 0xC458, // #HANGUL SYLLABLE HIEUH U NIEUNCIEUC
  0xD6CA: 0xC459, // #HANGUL SYLLABLE HIEUH U NIEUNHIEUH
  0xD6CB: 0xC45A, // #HANGUL SYLLABLE HIEUH U TIKEUT
  0xD6CD: 0xC461, // #HANGUL SYLLABLE HIEUH U RIEULKIYEOK
  0xD6CE: 0xC462, // #HANGUL SYLLABLE HIEUH U RIEULMIEUM
  0xD6CF: 0xC463, // #HANGUL SYLLABLE HIEUH U RIEULPIEUP
  0xD6D0: 0xC464, // #HANGUL SYLLABLE HIEUH U RIEULSIOS
  0xD6D2: 0xC465, // #HANGUL SYLLABLE HIEUH U RIEULPHIEUPH
  0xD6D3: 0xC466, // #HANGUL SYLLABLE HIEUH U RIEULHIEUH
  0xD6D5: 0xC467, // #HANGUL SYLLABLE HIEUH U PIEUP
  0xD6D6: 0xC468, // #HANGUL SYLLABLE HIEUH U PIEUPSIOS
  0xD6D8: 0xC469, // #HANGUL SYLLABLE HIEUH U SSANGSIOS
  0xD6DA: 0xC46A, // #HANGUL SYLLABLE HIEUH U CIEUC
  0xD6DB: 0xC46B, // #HANGUL SYLLABLE HIEUH U CHIEUCH
  0xD6DC: 0xC46C, // #HANGUL SYLLABLE HIEUH U KHIEUKH
  0xD6DD: 0xC46D, // #HANGUL SYLLABLE HIEUH U THIEUTH
  0xD6DE: 0xC46E, // #HANGUL SYLLABLE HIEUH U PHIEUPH
  0xD6DF: 0xC46F, // #HANGUL SYLLABLE HIEUH U HIEUH
  0xD6E1: 0xC470, // #HANGUL SYLLABLE HIEUH WEO KIYEOK
  0xD6E2: 0xC471, // #HANGUL SYLLABLE HIEUH WEO SSANGKIYEOK
  0xD6E3: 0xC472, // #HANGUL SYLLABLE HIEUH WEO KIYEOKSIOS
  0xD6E5: 0xC473, // #HANGUL SYLLABLE HIEUH WEO NIEUNCIEUC
  0xD6E6: 0xC474, // #HANGUL SYLLABLE HIEUH WEO NIEUNHIEUH
  0xD6E7: 0xC475, // #HANGUL SYLLABLE HIEUH WEO TIKEUT
  0xD6E9: 0xC476, // #HANGUL SYLLABLE HIEUH WEO RIEULKIYEOK
  0xD6EA: 0xC477, // #HANGUL SYLLABLE HIEUH WEO RIEULMIEUM
  0xD6EB: 0xC478, // #HANGUL SYLLABLE HIEUH WEO RIEULPIEUP
  0xD6EC: 0xC479, // #HANGUL SYLLABLE HIEUH WEO RIEULSIOS
  0xD6ED: 0xC47A, // #HANGUL SYLLABLE HIEUH WEO RIEULTHIEUTH
  0xD6EE: 0xC481, // #HANGUL SYLLABLE HIEUH WEO RIEULPHIEUPH
  0xD6EF: 0xC482, // #HANGUL SYLLABLE HIEUH WEO RIEULHIEUH
  0xD6F1: 0xC483, // #HANGUL SYLLABLE HIEUH WEO PIEUP
  0xD6F2: 0xC484, // #HANGUL SYLLABLE HIEUH WEO PIEUPSIOS
  0xD6F3: 0xC485, // #HANGUL SYLLABLE HIEUH WEO SIOS
  0xD6F4: 0xC486, // #HANGUL SYLLABLE HIEUH WEO SSANGSIOS
  0xD6F6: 0xC487, // #HANGUL SYLLABLE HIEUH WEO CIEUC
  0xD6F7: 0xC488, // #HANGUL SYLLABLE HIEUH WEO CHIEUCH
  0xD6F8: 0xC489, // #HANGUL SYLLABLE HIEUH WEO KHIEUKH
  0xD6F9: 0xC48A, // #HANGUL SYLLABLE HIEUH WEO THIEUTH
  0xD6FA: 0xC48B, // #HANGUL SYLLABLE HIEUH WEO PHIEUPH
  0xD6FB: 0xC48C, // #HANGUL SYLLABLE HIEUH WEO HIEUH
  0xD6FE: 0xC48D, // #HANGUL SYLLABLE HIEUH WE SSANGKIYEOK
  0xD6FF: 0xC48E, // #HANGUL SYLLABLE HIEUH WE KIYEOKSIOS
  0xD701: 0xC48F, // #HANGUL SYLLABLE HIEUH WE NIEUNCIEUC
  0xD702: 0xC490, // #HANGUL SYLLABLE HIEUH WE NIEUNHIEUH
  0xD703: 0xC491, // #HANGUL SYLLABLE HIEUH WE TIKEUT
  0xD705: 0xC492, // #HANGUL SYLLABLE HIEUH WE RIEULKIYEOK
  0xD706: 0xC493, // #HANGUL SYLLABLE HIEUH WE RIEULMIEUM
  0xD707: 0xC494, // #HANGUL SYLLABLE HIEUH WE RIEULPIEUP
  0xD708: 0xC495, // #HANGUL SYLLABLE HIEUH WE RIEULSIOS
  0xD709: 0xC496, // #HANGUL SYLLABLE HIEUH WE RIEULTHIEUTH
  0xD70A: 0xC497, // #HANGUL SYLLABLE HIEUH WE RIEULPHIEUPH
  0xD70B: 0xC498, // #HANGUL SYLLABLE HIEUH WE RIEULHIEUH
  0xD70C: 0xC499, // #HANGUL SYLLABLE HIEUH WE MIEUM
  0xD70D: 0xC49A, // #HANGUL SYLLABLE HIEUH WE PIEUP
  0xD70E: 0xC49B, // #HANGUL SYLLABLE HIEUH WE PIEUPSIOS
  0xD70F: 0xC49C, // #HANGUL SYLLABLE HIEUH WE SIOS
  0xD710: 0xC49D, // #HANGUL SYLLABLE HIEUH WE SSANGSIOS
  0xD712: 0xC49E, // #HANGUL SYLLABLE HIEUH WE CIEUC
  0xD713: 0xC49F, // #HANGUL SYLLABLE HIEUH WE CHIEUCH
  0xD714: 0xC4A0, // #HANGUL SYLLABLE HIEUH WE KHIEUKH
  0xCE58: 0xC4A1, // #HANGUL SYLLABLE CHIEUCH I
  0xCE59: 0xC4A2, // #HANGUL SYLLABLE CHIEUCH I KIYEOK
  0xCE5C: 0xC4A3, // #HANGUL SYLLABLE CHIEUCH I NIEUN
  0xCE5F: 0xC4A4, // #HANGUL SYLLABLE CHIEUCH I TIKEUT
  0xCE60: 0xC4A5, // #HANGUL SYLLABLE CHIEUCH I RIEUL
  0xCE61: 0xC4A6, // #HANGUL SYLLABLE CHIEUCH I RIEULKIYEOK
  0xCE68: 0xC4A7, // #HANGUL SYLLABLE CHIEUCH I MIEUM
  0xCE69: 0xC4A8, // #HANGUL SYLLABLE CHIEUCH I PIEUP
  0xCE6B: 0xC4A9, // #HANGUL SYLLABLE CHIEUCH I SIOS
  0xCE6D: 0xC4AA, // #HANGUL SYLLABLE CHIEUCH I IEUNG
  0xCE74: 0xC4AB, // #HANGUL SYLLABLE KHIEUKH A
  0xCE75: 0xC4AC, // #HANGUL SYLLABLE KHIEUKH A KIYEOK
  0xCE78: 0xC4AD, // #HANGUL SYLLABLE KHIEUKH A NIEUN
  0xCE7C: 0xC4AE, // #HANGUL SYLLABLE KHIEUKH A RIEUL
  0xCE84: 0xC4AF, // #HANGUL SYLLABLE KHIEUKH A MIEUM
  0xCE85: 0xC4B0, // #HANGUL SYLLABLE KHIEUKH A PIEUP
  0xCE87: 0xC4B1, // #HANGUL SYLLABLE KHIEUKH A SIOS
  0xCE89: 0xC4B2, // #HANGUL SYLLABLE KHIEUKH A IEUNG
  0xCE90: 0xC4B3, // #HANGUL SYLLABLE KHIEUKH AE
  0xCE91: 0xC4B4, // #HANGUL SYLLABLE KHIEUKH AE KIYEOK
  0xCE94: 0xC4B5, // #HANGUL SYLLABLE KHIEUKH AE NIEUN
  0xCE98: 0xC4B6, // #HANGUL SYLLABLE KHIEUKH AE RIEUL
  0xCEA0: 0xC4B7, // #HANGUL SYLLABLE KHIEUKH AE MIEUM
  0xCEA1: 0xC4B8, // #HANGUL SYLLABLE KHIEUKH AE PIEUP
  0xCEA3: 0xC4B9, // #HANGUL SYLLABLE KHIEUKH AE SIOS
  0xCEA4: 0xC4BA, // #HANGUL SYLLABLE KHIEUKH AE SSANGSIOS
  0xCEA5: 0xC4BB, // #HANGUL SYLLABLE KHIEUKH AE IEUNG
  0xCEAC: 0xC4BC, // #HANGUL SYLLABLE KHIEUKH YA
  0xCEAD: 0xC4BD, // #HANGUL SYLLABLE KHIEUKH YA KIYEOK
  0xCEC1: 0xC4BE, // #HANGUL SYLLABLE KHIEUKH YA IEUNG
  0xCEE4: 0xC4BF, // #HANGUL SYLLABLE KHIEUKH EO
  0xCEE5: 0xC4C0, // #HANGUL SYLLABLE KHIEUKH EO KIYEOK
  0xCEE8: 0xC4C1, // #HANGUL SYLLABLE KHIEUKH EO NIEUN
  0xCEEB: 0xC4C2, // #HANGUL SYLLABLE KHIEUKH EO TIKEUT
  0xCEEC: 0xC4C3, // #HANGUL SYLLABLE KHIEUKH EO RIEUL
  0xCEF4: 0xC4C4, // #HANGUL SYLLABLE KHIEUKH EO MIEUM
  0xCEF5: 0xC4C5, // #HANGUL SYLLABLE KHIEUKH EO PIEUP
  0xCEF7: 0xC4C6, // #HANGUL SYLLABLE KHIEUKH EO SIOS
  0xCEF8: 0xC4C7, // #HANGUL SYLLABLE KHIEUKH EO SSANGSIOS
  0xCEF9: 0xC4C8, // #HANGUL SYLLABLE KHIEUKH EO IEUNG
  0xCF00: 0xC4C9, // #HANGUL SYLLABLE KHIEUKH E
  0xCF01: 0xC4CA, // #HANGUL SYLLABLE KHIEUKH E KIYEOK
  0xCF04: 0xC4CB, // #HANGUL SYLLABLE KHIEUKH E NIEUN
  0xCF08: 0xC4CC, // #HANGUL SYLLABLE KHIEUKH E RIEUL
  0xCF10: 0xC4CD, // #HANGUL SYLLABLE KHIEUKH E MIEUM
  0xCF11: 0xC4CE, // #HANGUL SYLLABLE KHIEUKH E PIEUP
  0xCF13: 0xC4CF, // #HANGUL SYLLABLE KHIEUKH E SIOS
  0xCF15: 0xC4D0, // #HANGUL SYLLABLE KHIEUKH E IEUNG
  0xCF1C: 0xC4D1, // #HANGUL SYLLABLE KHIEUKH YEO
  0xCF20: 0xC4D2, // #HANGUL SYLLABLE KHIEUKH YEO NIEUN
  0xCF24: 0xC4D3, // #HANGUL SYLLABLE KHIEUKH YEO RIEUL
  0xCF2C: 0xC4D4, // #HANGUL SYLLABLE KHIEUKH YEO MIEUM
  0xCF2D: 0xC4D5, // #HANGUL SYLLABLE KHIEUKH YEO PIEUP
  0xCF2F: 0xC4D6, // #HANGUL SYLLABLE KHIEUKH YEO SIOS
  0xCF30: 0xC4D7, // #HANGUL SYLLABLE KHIEUKH YEO SSANGSIOS
  0xCF31: 0xC4D8, // #HANGUL SYLLABLE KHIEUKH YEO IEUNG
  0xCF38: 0xC4D9, // #HANGUL SYLLABLE KHIEUKH YE
  0xCF54: 0xC4DA, // #HANGUL SYLLABLE KHIEUKH O
  0xCF55: 0xC4DB, // #HANGUL SYLLABLE KHIEUKH O KIYEOK
  0xCF58: 0xC4DC, // #HANGUL SYLLABLE KHIEUKH O NIEUN
  0xCF5C: 0xC4DD, // #HANGUL SYLLABLE KHIEUKH O RIEUL
  0xCF64: 0xC4DE, // #HANGUL SYLLABLE KHIEUKH O MIEUM
  0xCF65: 0xC4DF, // #HANGUL SYLLABLE KHIEUKH O PIEUP
  0xCF67: 0xC4E0, // #HANGUL SYLLABLE KHIEUKH O SIOS
  0xCF69: 0xC4E1, // #HANGUL SYLLABLE KHIEUKH O IEUNG
  0xCF70: 0xC4E2, // #HANGUL SYLLABLE KHIEUKH WA
  0xCF71: 0xC4E3, // #HANGUL SYLLABLE KHIEUKH WA KIYEOK
  0xCF74: 0xC4E4, // #HANGUL SYLLABLE KHIEUKH WA NIEUN
  0xCF78: 0xC4E5, // #HANGUL SYLLABLE KHIEUKH WA RIEUL
  0xCF80: 0xC4E6, // #HANGUL SYLLABLE KHIEUKH WA MIEUM
  0xCF85: 0xC4E7, // #HANGUL SYLLABLE KHIEUKH WA IEUNG
  0xCF8C: 0xC4E8, // #HANGUL SYLLABLE KHIEUKH WAE
  0xCFA1: 0xC4E9, // #HANGUL SYLLABLE KHIEUKH WAE IEUNG
  0xCFA8: 0xC4EA, // #HANGUL SYLLABLE KHIEUKH OE
  0xCFB0: 0xC4EB, // #HANGUL SYLLABLE KHIEUKH OE RIEUL
  0xCFC4: 0xC4EC, // #HANGUL SYLLABLE KHIEUKH YO
  0xCFE0: 0xC4ED, // #HANGUL SYLLABLE KHIEUKH U
  0xCFE1: 0xC4EE, // #HANGUL SYLLABLE KHIEUKH U KIYEOK
  0xCFE4: 0xC4EF, // #HANGUL SYLLABLE KHIEUKH U NIEUN
  0xCFE8: 0xC4F0, // #HANGUL SYLLABLE KHIEUKH U RIEUL
  0xCFF0: 0xC4F1, // #HANGUL SYLLABLE KHIEUKH U MIEUM
  0xCFF1: 0xC4F2, // #HANGUL SYLLABLE KHIEUKH U PIEUP
  0xCFF3: 0xC4F3, // #HANGUL SYLLABLE KHIEUKH U SIOS
  0xCFF5: 0xC4F4, // #HANGUL SYLLABLE KHIEUKH U IEUNG
  0xCFFC: 0xC4F5, // #HANGUL SYLLABLE KHIEUKH WEO
  0xD000: 0xC4F6, // #HANGUL SYLLABLE KHIEUKH WEO NIEUN
  0xD004: 0xC4F7, // #HANGUL SYLLABLE KHIEUKH WEO RIEUL
  0xD011: 0xC4F8, // #HANGUL SYLLABLE KHIEUKH WEO IEUNG
  0xD018: 0xC4F9, // #HANGUL SYLLABLE KHIEUKH WE
  0xD02D: 0xC4FA, // #HANGUL SYLLABLE KHIEUKH WE IEUNG
  0xD034: 0xC4FB, // #HANGUL SYLLABLE KHIEUKH WI
  0xD035: 0xC4FC, // #HANGUL SYLLABLE KHIEUKH WI KIYEOK
  0xD038: 0xC4FD, // #HANGUL SYLLABLE KHIEUKH WI NIEUN
  0xD03C: 0xC4FE, // #HANGUL SYLLABLE KHIEUKH WI RIEUL
  0xD715: 0xC541, // #HANGUL SYLLABLE HIEUH WE THIEUTH
  0xD716: 0xC542, // #HANGUL SYLLABLE HIEUH WE PHIEUPH
  0xD717: 0xC543, // #HANGUL SYLLABLE HIEUH WE HIEUH
  0xD71A: 0xC544, // #HANGUL SYLLABLE HIEUH WI SSANGKIYEOK
  0xD71B: 0xC545, // #HANGUL SYLLABLE HIEUH WI KIYEOKSIOS
  0xD71D: 0xC546, // #HANGUL SYLLABLE HIEUH WI NIEUNCIEUC
  0xD71E: 0xC547, // #HANGUL SYLLABLE HIEUH WI NIEUNHIEUH
  0xD71F: 0xC548, // #HANGUL SYLLABLE HIEUH WI TIKEUT
  0xD721: 0xC549, // #HANGUL SYLLABLE HIEUH WI RIEULKIYEOK
  0xD722: 0xC54A, // #HANGUL SYLLABLE HIEUH WI RIEULMIEUM
  0xD723: 0xC54B, // #HANGUL SYLLABLE HIEUH WI RIEULPIEUP
  0xD724: 0xC54C, // #HANGUL SYLLABLE HIEUH WI RIEULSIOS
  0xD725: 0xC54D, // #HANGUL SYLLABLE HIEUH WI RIEULTHIEUTH
  0xD726: 0xC54E, // #HANGUL SYLLABLE HIEUH WI RIEULPHIEUPH
  0xD727: 0xC54F, // #HANGUL SYLLABLE HIEUH WI RIEULHIEUH
  0xD72A: 0xC550, // #HANGUL SYLLABLE HIEUH WI PIEUPSIOS
  0xD72C: 0xC551, // #HANGUL SYLLABLE HIEUH WI SSANGSIOS
  0xD72E: 0xC552, // #HANGUL SYLLABLE HIEUH WI CIEUC
  0xD72F: 0xC553, // #HANGUL SYLLABLE HIEUH WI CHIEUCH
  0xD730: 0xC554, // #HANGUL SYLLABLE HIEUH WI KHIEUKH
  0xD731: 0xC555, // #HANGUL SYLLABLE HIEUH WI THIEUTH
  0xD732: 0xC556, // #HANGUL SYLLABLE HIEUH WI PHIEUPH
  0xD733: 0xC557, // #HANGUL SYLLABLE HIEUH WI HIEUH
  0xD736: 0xC558, // #HANGUL SYLLABLE HIEUH YU SSANGKIYEOK
  0xD737: 0xC559, // #HANGUL SYLLABLE HIEUH YU KIYEOKSIOS
  0xD739: 0xC55A, // #HANGUL SYLLABLE HIEUH YU NIEUNCIEUC
  0xD73A: 0xC561, // #HANGUL SYLLABLE HIEUH YU NIEUNHIEUH
  0xD73B: 0xC562, // #HANGUL SYLLABLE HIEUH YU TIKEUT
  0xD73D: 0xC563, // #HANGUL SYLLABLE HIEUH YU RIEULKIYEOK
  0xD73E: 0xC564, // #HANGUL SYLLABLE HIEUH YU RIEULMIEUM
  0xD73F: 0xC565, // #HANGUL SYLLABLE HIEUH YU RIEULPIEUP
  0xD740: 0xC566, // #HANGUL SYLLABLE HIEUH YU RIEULSIOS
  0xD741: 0xC567, // #HANGUL SYLLABLE HIEUH YU RIEULTHIEUTH
  0xD742: 0xC568, // #HANGUL SYLLABLE HIEUH YU RIEULPHIEUPH
  0xD743: 0xC569, // #HANGUL SYLLABLE HIEUH YU RIEULHIEUH
  0xD745: 0xC56A, // #HANGUL SYLLABLE HIEUH YU PIEUP
  0xD746: 0xC56B, // #HANGUL SYLLABLE HIEUH YU PIEUPSIOS
  0xD748: 0xC56C, // #HANGUL SYLLABLE HIEUH YU SSANGSIOS
  0xD74A: 0xC56D, // #HANGUL SYLLABLE HIEUH YU CIEUC
  0xD74B: 0xC56E, // #HANGUL SYLLABLE HIEUH YU CHIEUCH
  0xD74C: 0xC56F, // #HANGUL SYLLABLE HIEUH YU KHIEUKH
  0xD74D: 0xC570, // #HANGUL SYLLABLE HIEUH YU THIEUTH
  0xD74E: 0xC571, // #HANGUL SYLLABLE HIEUH YU PHIEUPH
  0xD74F: 0xC572, // #HANGUL SYLLABLE HIEUH YU HIEUH
  0xD752: 0xC573, // #HANGUL SYLLABLE HIEUH EU SSANGKIYEOK
  0xD753: 0xC574, // #HANGUL SYLLABLE HIEUH EU KIYEOKSIOS
  0xD755: 0xC575, // #HANGUL SYLLABLE HIEUH EU NIEUNCIEUC
  0xD75A: 0xC576, // #HANGUL SYLLABLE HIEUH EU RIEULMIEUM
  0xD75B: 0xC577, // #HANGUL SYLLABLE HIEUH EU RIEULPIEUP
  0xD75C: 0xC578, // #HANGUL SYLLABLE HIEUH EU RIEULSIOS
  0xD75D: 0xC579, // #HANGUL SYLLABLE HIEUH EU RIEULTHIEUTH
  0xD75E: 0xC57A, // #HANGUL SYLLABLE HIEUH EU RIEULPHIEUPH
  0xD75F: 0xC581, // #HANGUL SYLLABLE HIEUH EU RIEULHIEUH
  0xD762: 0xC582, // #HANGUL SYLLABLE HIEUH EU PIEUPSIOS
  0xD764: 0xC583, // #HANGUL SYLLABLE HIEUH EU SSANGSIOS
  0xD766: 0xC584, // #HANGUL SYLLABLE HIEUH EU CIEUC
  0xD767: 0xC585, // #HANGUL SYLLABLE HIEUH EU CHIEUCH
  0xD768: 0xC586, // #HANGUL SYLLABLE HIEUH EU KHIEUKH
  0xD76A: 0xC587, // #HANGUL SYLLABLE HIEUH EU PHIEUPH
  0xD76B: 0xC588, // #HANGUL SYLLABLE HIEUH EU HIEUH
  0xD76D: 0xC589, // #HANGUL SYLLABLE HIEUH YI KIYEOK
  0xD76E: 0xC58A, // #HANGUL SYLLABLE HIEUH YI SSANGKIYEOK
  0xD76F: 0xC58B, // #HANGUL SYLLABLE HIEUH YI KIYEOKSIOS
  0xD771: 0xC58C, // #HANGUL SYLLABLE HIEUH YI NIEUNCIEUC
  0xD772: 0xC58D, // #HANGUL SYLLABLE HIEUH YI NIEUNHIEUH
  0xD773: 0xC58E, // #HANGUL SYLLABLE HIEUH YI TIKEUT
  0xD775: 0xC58F, // #HANGUL SYLLABLE HIEUH YI RIEULKIYEOK
  0xD776: 0xC590, // #HANGUL SYLLABLE HIEUH YI RIEULMIEUM
  0xD777: 0xC591, // #HANGUL SYLLABLE HIEUH YI RIEULPIEUP
  0xD778: 0xC592, // #HANGUL SYLLABLE HIEUH YI RIEULSIOS
  0xD779: 0xC593, // #HANGUL SYLLABLE HIEUH YI RIEULTHIEUTH
  0xD77A: 0xC594, // #HANGUL SYLLABLE HIEUH YI RIEULPHIEUPH
  0xD77B: 0xC595, // #HANGUL SYLLABLE HIEUH YI RIEULHIEUH
  0xD77E: 0xC596, // #HANGUL SYLLABLE HIEUH YI PIEUPSIOS
  0xD77F: 0xC597, // #HANGUL SYLLABLE HIEUH YI SIOS
  0xD780: 0xC598, // #HANGUL SYLLABLE HIEUH YI SSANGSIOS
  0xD782: 0xC599, // #HANGUL SYLLABLE HIEUH YI CIEUC
  0xD783: 0xC59A, // #HANGUL SYLLABLE HIEUH YI CHIEUCH
  0xD784: 0xC59B, // #HANGUL SYLLABLE HIEUH YI KHIEUKH
  0xD785: 0xC59C, // #HANGUL SYLLABLE HIEUH YI THIEUTH
  0xD786: 0xC59D, // #HANGUL SYLLABLE HIEUH YI PHIEUPH
  0xD787: 0xC59E, // #HANGUL SYLLABLE HIEUH YI HIEUH
  0xD78A: 0xC59F, // #HANGUL SYLLABLE HIEUH I SSANGKIYEOK
  0xD78B: 0xC5A0, // #HANGUL SYLLABLE HIEUH I KIYEOKSIOS
  0xD044: 0xC5A1, // #HANGUL SYLLABLE KHIEUKH WI MIEUM
  0xD045: 0xC5A2, // #HANGUL SYLLABLE KHIEUKH WI PIEUP
  0xD047: 0xC5A3, // #HANGUL SYLLABLE KHIEUKH WI SIOS
  0xD049: 0xC5A4, // #HANGUL SYLLABLE KHIEUKH WI IEUNG
  0xD050: 0xC5A5, // #HANGUL SYLLABLE KHIEUKH YU
  0xD054: 0xC5A6, // #HANGUL SYLLABLE KHIEUKH YU NIEUN
  0xD058: 0xC5A7, // #HANGUL SYLLABLE KHIEUKH YU RIEUL
  0xD060: 0xC5A8, // #HANGUL SYLLABLE KHIEUKH YU MIEUM
  0xD06C: 0xC5A9, // #HANGUL SYLLABLE KHIEUKH EU
  0xD06D: 0xC5AA, // #HANGUL SYLLABLE KHIEUKH EU KIYEOK
  0xD070: 0xC5AB, // #HANGUL SYLLABLE KHIEUKH EU NIEUN
  0xD074: 0xC5AC, // #HANGUL SYLLABLE KHIEUKH EU RIEUL
  0xD07C: 0xC5AD, // #HANGUL SYLLABLE KHIEUKH EU MIEUM
  0xD07D: 0xC5AE, // #HANGUL SYLLABLE KHIEUKH EU PIEUP
  0xD081: 0xC5AF, // #HANGUL SYLLABLE KHIEUKH EU IEUNG
  0xD0A4: 0xC5B0, // #HANGUL SYLLABLE KHIEUKH I
  0xD0A5: 0xC5B1, // #HANGUL SYLLABLE KHIEUKH I KIYEOK
  0xD0A8: 0xC5B2, // #HANGUL SYLLABLE KHIEUKH I NIEUN
  0xD0AC: 0xC5B3, // #HANGUL SYLLABLE KHIEUKH I RIEUL
  0xD0B4: 0xC5B4, // #HANGUL SYLLABLE KHIEUKH I MIEUM
  0xD0B5: 0xC5B5, // #HANGUL SYLLABLE KHIEUKH I PIEUP
  0xD0B7: 0xC5B6, // #HANGUL SYLLABLE KHIEUKH I SIOS
  0xD0B9: 0xC5B7, // #HANGUL SYLLABLE KHIEUKH I IEUNG
  0xD0C0: 0xC5B8, // #HANGUL SYLLABLE THIEUTH A
  0xD0C1: 0xC5B9, // #HANGUL SYLLABLE THIEUTH A KIYEOK
  0xD0C4: 0xC5BA, // #HANGUL SYLLABLE THIEUTH A NIEUN
  0xD0C8: 0xC5BB, // #HANGUL SYLLABLE THIEUTH A RIEUL
  0xD0C9: 0xC5BC, // #HANGUL SYLLABLE THIEUTH A RIEULKIYEOK
  0xD0D0: 0xC5BD, // #HANGUL SYLLABLE THIEUTH A MIEUM
  0xD0D1: 0xC5BE, // #HANGUL SYLLABLE THIEUTH A PIEUP
  0xD0D3: 0xC5BF, // #HANGUL SYLLABLE THIEUTH A SIOS
  0xD0D4: 0xC5C0, // #HANGUL SYLLABLE THIEUTH A SSANGSIOS
  0xD0D5: 0xC5C1, // #HANGUL SYLLABLE THIEUTH A IEUNG
  0xD0DC: 0xC5C2, // #HANGUL SYLLABLE THIEUTH AE
  0xD0DD: 0xC5C3, // #HANGUL SYLLABLE THIEUTH AE KIYEOK
  0xD0E0: 0xC5C4, // #HANGUL SYLLABLE THIEUTH AE NIEUN
  0xD0E4: 0xC5C5, // #HANGUL SYLLABLE THIEUTH AE RIEUL
  0xD0EC: 0xC5C6, // #HANGUL SYLLABLE THIEUTH AE MIEUM
  0xD0ED: 0xC5C7, // #HANGUL SYLLABLE THIEUTH AE PIEUP
  0xD0EF: 0xC5C8, // #HANGUL SYLLABLE THIEUTH AE SIOS
  0xD0F0: 0xC5C9, // #HANGUL SYLLABLE THIEUTH AE SSANGSIOS
  0xD0F1: 0xC5CA, // #HANGUL SYLLABLE THIEUTH AE IEUNG
  0xD0F8: 0xC5CB, // #HANGUL SYLLABLE THIEUTH YA
  0xD10D: 0xC5CC, // #HANGUL SYLLABLE THIEUTH YA IEUNG
  0xD130: 0xC5CD, // #HANGUL SYLLABLE THIEUTH EO
  0xD131: 0xC5CE, // #HANGUL SYLLABLE THIEUTH EO KIYEOK
  0xD134: 0xC5CF, // #HANGUL SYLLABLE THIEUTH EO NIEUN
  0xD138: 0xC5D0, // #HANGUL SYLLABLE THIEUTH EO RIEUL
  0xD13A: 0xC5D1, // #HANGUL SYLLABLE THIEUTH EO RIEULMIEUM
  0xD140: 0xC5D2, // #HANGUL SYLLABLE THIEUTH EO MIEUM
  0xD141: 0xC5D3, // #HANGUL SYLLABLE THIEUTH EO PIEUP
  0xD143: 0xC5D4, // #HANGUL SYLLABLE THIEUTH EO SIOS
  0xD144: 0xC5D5, // #HANGUL SYLLABLE THIEUTH EO SSANGSIOS
  0xD145: 0xC5D6, // #HANGUL SYLLABLE THIEUTH EO IEUNG
  0xD14C: 0xC5D7, // #HANGUL SYLLABLE THIEUTH E
  0xD14D: 0xC5D8, // #HANGUL SYLLABLE THIEUTH E KIYEOK
  0xD150: 0xC5D9, // #HANGUL SYLLABLE THIEUTH E NIEUN
  0xD154: 0xC5DA, // #HANGUL SYLLABLE THIEUTH E RIEUL
  0xD15C: 0xC5DB, // #HANGUL SYLLABLE THIEUTH E MIEUM
  0xD15D: 0xC5DC, // #HANGUL SYLLABLE THIEUTH E PIEUP
  0xD15F: 0xC5DD, // #HANGUL SYLLABLE THIEUTH E SIOS
  0xD161: 0xC5DE, // #HANGUL SYLLABLE THIEUTH E IEUNG
  0xD168: 0xC5DF, // #HANGUL SYLLABLE THIEUTH YEO
  0xD16C: 0xC5E0, // #HANGUL SYLLABLE THIEUTH YEO NIEUN
  0xD17C: 0xC5E1, // #HANGUL SYLLABLE THIEUTH YEO SSANGSIOS
  0xD184: 0xC5E2, // #HANGUL SYLLABLE THIEUTH YE
  0xD188: 0xC5E3, // #HANGUL SYLLABLE THIEUTH YE NIEUN
  0xD1A0: 0xC5E4, // #HANGUL SYLLABLE THIEUTH O
  0xD1A1: 0xC5E5, // #HANGUL SYLLABLE THIEUTH O KIYEOK
  0xD1A4: 0xC5E6, // #HANGUL SYLLABLE THIEUTH O NIEUN
  0xD1A8: 0xC5E7, // #HANGUL SYLLABLE THIEUTH O RIEUL
  0xD1B0: 0xC5E8, // #HANGUL SYLLABLE THIEUTH O MIEUM
  0xD1B1: 0xC5E9, // #HANGUL SYLLABLE THIEUTH O PIEUP
  0xD1B3: 0xC5EA, // #HANGUL SYLLABLE THIEUTH O SIOS
  0xD1B5: 0xC5EB, // #HANGUL SYLLABLE THIEUTH O IEUNG
  0xD1BA: 0xC5EC, // #HANGUL SYLLABLE THIEUTH O PHIEUPH
  0xD1BC: 0xC5ED, // #HANGUL SYLLABLE THIEUTH WA
  0xD1C0: 0xC5EE, // #HANGUL SYLLABLE THIEUTH WA NIEUN
  0xD1D8: 0xC5EF, // #HANGUL SYLLABLE THIEUTH WAE
  0xD1F4: 0xC5F0, // #HANGUL SYLLABLE THIEUTH OE
  0xD1F8: 0xC5F1, // #HANGUL SYLLABLE THIEUTH OE NIEUN
  0xD207: 0xC5F2, // #HANGUL SYLLABLE THIEUTH OE SIOS
  0xD209: 0xC5F3, // #HANGUL SYLLABLE THIEUTH OE IEUNG
  0xD210: 0xC5F4, // #HANGUL SYLLABLE THIEUTH YO
  0xD22C: 0xC5F5, // #HANGUL SYLLABLE THIEUTH U
  0xD22D: 0xC5F6, // #HANGUL SYLLABLE THIEUTH U KIYEOK
  0xD230: 0xC5F7, // #HANGUL SYLLABLE THIEUTH U NIEUN
  0xD234: 0xC5F8, // #HANGUL SYLLABLE THIEUTH U RIEUL
  0xD23C: 0xC5F9, // #HANGUL SYLLABLE THIEUTH U MIEUM
  0xD23D: 0xC5FA, // #HANGUL SYLLABLE THIEUTH U PIEUP
  0xD23F: 0xC5FB, // #HANGUL SYLLABLE THIEUTH U SIOS
  0xD241: 0xC5FC, // #HANGUL SYLLABLE THIEUTH U IEUNG
  0xD248: 0xC5FD, // #HANGUL SYLLABLE THIEUTH WEO
  0xD25C: 0xC5FE, // #HANGUL SYLLABLE THIEUTH WEO SSANGSIOS
  0xD78D: 0xC641, // #HANGUL SYLLABLE HIEUH I NIEUNCIEUC
  0xD78E: 0xC642, // #HANGUL SYLLABLE HIEUH I NIEUNHIEUH
  0xD78F: 0xC643, // #HANGUL SYLLABLE HIEUH I TIKEUT
  0xD791: 0xC644, // #HANGUL SYLLABLE HIEUH I RIEULKIYEOK
  0xD792: 0xC645, // #HANGUL SYLLABLE HIEUH I RIEULMIEUM
  0xD793: 0xC646, // #HANGUL SYLLABLE HIEUH I RIEULPIEUP
  0xD794: 0xC647, // #HANGUL SYLLABLE HIEUH I RIEULSIOS
  0xD795: 0xC648, // #HANGUL SYLLABLE HIEUH I RIEULTHIEUTH
  0xD796: 0xC649, // #HANGUL SYLLABLE HIEUH I RIEULPHIEUPH
  0xD797: 0xC64A, // #HANGUL SYLLABLE HIEUH I RIEULHIEUH
  0xD79A: 0xC64B, // #HANGUL SYLLABLE HIEUH I PIEUPSIOS
  0xD79C: 0xC64C, // #HANGUL SYLLABLE HIEUH I SSANGSIOS
  0xD79E: 0xC64D, // #HANGUL SYLLABLE HIEUH I CIEUC
  0xD79F: 0xC64E, // #HANGUL SYLLABLE HIEUH I CHIEUCH
  0xD7A0: 0xC64F, // #HANGUL SYLLABLE HIEUH I KHIEUKH
  0xD7A1: 0xC650, // #HANGUL SYLLABLE HIEUH I THIEUTH
  0xD7A2: 0xC651, // #HANGUL SYLLABLE HIEUH I PHIEUPH
  0xD7A3: 0xC652, // #HANGUL SYLLABLE HIEUH I HIEUH
  0xD264: 0xC6A1, // #HANGUL SYLLABLE THIEUTH WE
  0xD280: 0xC6A2, // #HANGUL SYLLABLE THIEUTH WI
  0xD281: 0xC6A3, // #HANGUL SYLLABLE THIEUTH WI KIYEOK
  0xD284: 0xC6A4, // #HANGUL SYLLABLE THIEUTH WI NIEUN
  0xD288: 0xC6A5, // #HANGUL SYLLABLE THIEUTH WI RIEUL
  0xD290: 0xC6A6, // #HANGUL SYLLABLE THIEUTH WI MIEUM
  0xD291: 0xC6A7, // #HANGUL SYLLABLE THIEUTH WI PIEUP
  0xD295: 0xC6A8, // #HANGUL SYLLABLE THIEUTH WI IEUNG
  0xD29C: 0xC6A9, // #HANGUL SYLLABLE THIEUTH YU
  0xD2A0: 0xC6AA, // #HANGUL SYLLABLE THIEUTH YU NIEUN
  0xD2A4: 0xC6AB, // #HANGUL SYLLABLE THIEUTH YU RIEUL
  0xD2AC: 0xC6AC, // #HANGUL SYLLABLE THIEUTH YU MIEUM
  0xD2B1: 0xC6AD, // #HANGUL SYLLABLE THIEUTH YU IEUNG
  0xD2B8: 0xC6AE, // #HANGUL SYLLABLE THIEUTH EU
  0xD2B9: 0xC6AF, // #HANGUL SYLLABLE THIEUTH EU KIYEOK
  0xD2BC: 0xC6B0, // #HANGUL SYLLABLE THIEUTH EU NIEUN
  0xD2BF: 0xC6B1, // #HANGUL SYLLABLE THIEUTH EU TIKEUT
  0xD2C0: 0xC6B2, // #HANGUL SYLLABLE THIEUTH EU RIEUL
  0xD2C2: 0xC6B3, // #HANGUL SYLLABLE THIEUTH EU RIEULMIEUM
  0xD2C8: 0xC6B4, // #HANGUL SYLLABLE THIEUTH EU MIEUM
  0xD2C9: 0xC6B5, // #HANGUL SYLLABLE THIEUTH EU PIEUP
  0xD2CB: 0xC6B6, // #HANGUL SYLLABLE THIEUTH EU SIOS
  0xD2D4: 0xC6B7, // #HANGUL SYLLABLE THIEUTH YI
  0xD2D8: 0xC6B8, // #HANGUL SYLLABLE THIEUTH YI NIEUN
  0xD2DC: 0xC6B9, // #HANGUL SYLLABLE THIEUTH YI RIEUL
  0xD2E4: 0xC6BA, // #HANGUL SYLLABLE THIEUTH YI MIEUM
  0xD2E5: 0xC6BB, // #HANGUL SYLLABLE THIEUTH YI PIEUP
  0xD2F0: 0xC6BC, // #HANGUL SYLLABLE THIEUTH I
  0xD2F1: 0xC6BD, // #HANGUL SYLLABLE THIEUTH I KIYEOK
  0xD2F4: 0xC6BE, // #HANGUL SYLLABLE THIEUTH I NIEUN
  0xD2F8: 0xC6BF, // #HANGUL SYLLABLE THIEUTH I RIEUL
  0xD300: 0xC6C0, // #HANGUL SYLLABLE THIEUTH I MIEUM
  0xD301: 0xC6C1, // #HANGUL SYLLABLE THIEUTH I PIEUP
  0xD303: 0xC6C2, // #HANGUL SYLLABLE THIEUTH I SIOS
  0xD305: 0xC6C3, // #HANGUL SYLLABLE THIEUTH I IEUNG
  0xD30C: 0xC6C4, // #HANGUL SYLLABLE PHIEUPH A
  0xD30D: 0xC6C5, // #HANGUL SYLLABLE PHIEUPH A KIYEOK
  0xD30E: 0xC6C6, // #HANGUL SYLLABLE PHIEUPH A SSANGKIYEOK
  0xD310: 0xC6C7, // #HANGUL SYLLABLE PHIEUPH A NIEUN
  0xD314: 0xC6C8, // #HANGUL SYLLABLE PHIEUPH A RIEUL
  0xD316: 0xC6C9, // #HANGUL SYLLABLE PHIEUPH A RIEULMIEUM
  0xD31C: 0xC6CA, // #HANGUL SYLLABLE PHIEUPH A MIEUM
  0xD31D: 0xC6CB, // #HANGUL SYLLABLE PHIEUPH A PIEUP
  0xD31F: 0xC6CC, // #HANGUL SYLLABLE PHIEUPH A SIOS
  0xD320: 0xC6CD, // #HANGUL SYLLABLE PHIEUPH A SSANGSIOS
  0xD321: 0xC6CE, // #HANGUL SYLLABLE PHIEUPH A IEUNG
  0xD325: 0xC6CF, // #HANGUL SYLLABLE PHIEUPH A THIEUTH
  0xD328: 0xC6D0, // #HANGUL SYLLABLE PHIEUPH AE
  0xD329: 0xC6D1, // #HANGUL SYLLABLE PHIEUPH AE KIYEOK
  0xD32C: 0xC6D2, // #HANGUL SYLLABLE PHIEUPH AE NIEUN
  0xD330: 0xC6D3, // #HANGUL SYLLABLE PHIEUPH AE RIEUL
  0xD338: 0xC6D4, // #HANGUL SYLLABLE PHIEUPH AE MIEUM
  0xD339: 0xC6D5, // #HANGUL SYLLABLE PHIEUPH AE PIEUP
  0xD33B: 0xC6D6, // #HANGUL SYLLABLE PHIEUPH AE SIOS
  0xD33C: 0xC6D7, // #HANGUL SYLLABLE PHIEUPH AE SSANGSIOS
  0xD33D: 0xC6D8, // #HANGUL SYLLABLE PHIEUPH AE IEUNG
  0xD344: 0xC6D9, // #HANGUL SYLLABLE PHIEUPH YA
  0xD345: 0xC6DA, // #HANGUL SYLLABLE PHIEUPH YA KIYEOK
  0xD37C: 0xC6DB, // #HANGUL SYLLABLE PHIEUPH EO
  0xD37D: 0xC6DC, // #HANGUL SYLLABLE PHIEUPH EO KIYEOK
  0xD380: 0xC6DD, // #HANGUL SYLLABLE PHIEUPH EO NIEUN
  0xD384: 0xC6DE, // #HANGUL SYLLABLE PHIEUPH EO RIEUL
  0xD38C: 0xC6DF, // #HANGUL SYLLABLE PHIEUPH EO MIEUM
  0xD38D: 0xC6E0, // #HANGUL SYLLABLE PHIEUPH EO PIEUP
  0xD38F: 0xC6E1, // #HANGUL SYLLABLE PHIEUPH EO SIOS
  0xD390: 0xC6E2, // #HANGUL SYLLABLE PHIEUPH EO SSANGSIOS
  0xD391: 0xC6E3, // #HANGUL SYLLABLE PHIEUPH EO IEUNG
  0xD398: 0xC6E4, // #HANGUL SYLLABLE PHIEUPH E
  0xD399: 0xC6E5, // #HANGUL SYLLABLE PHIEUPH E KIYEOK
  0xD39C: 0xC6E6, // #HANGUL SYLLABLE PHIEUPH E NIEUN
  0xD3A0: 0xC6E7, // #HANGUL SYLLABLE PHIEUPH E RIEUL
  0xD3A8: 0xC6E8, // #HANGUL SYLLABLE PHIEUPH E MIEUM
  0xD3A9: 0xC6E9, // #HANGUL SYLLABLE PHIEUPH E PIEUP
  0xD3AB: 0xC6EA, // #HANGUL SYLLABLE PHIEUPH E SIOS
  0xD3AD: 0xC6EB, // #HANGUL SYLLABLE PHIEUPH E IEUNG
  0xD3B4: 0xC6EC, // #HANGUL SYLLABLE PHIEUPH YEO
  0xD3B8: 0xC6ED, // #HANGUL SYLLABLE PHIEUPH YEO NIEUN
  0xD3BC: 0xC6EE, // #HANGUL SYLLABLE PHIEUPH YEO RIEUL
  0xD3C4: 0xC6EF, // #HANGUL SYLLABLE PHIEUPH YEO MIEUM
  0xD3C5: 0xC6F0, // #HANGUL SYLLABLE PHIEUPH YEO PIEUP
  0xD3C8: 0xC6F1, // #HANGUL SYLLABLE PHIEUPH YEO SSANGSIOS
  0xD3C9: 0xC6F2, // #HANGUL SYLLABLE PHIEUPH YEO IEUNG
  0xD3D0: 0xC6F3, // #HANGUL SYLLABLE PHIEUPH YE
  0xD3D8: 0xC6F4, // #HANGUL SYLLABLE PHIEUPH YE RIEUL
  0xD3E1: 0xC6F5, // #HANGUL SYLLABLE PHIEUPH YE PIEUP
  0xD3E3: 0xC6F6, // #HANGUL SYLLABLE PHIEUPH YE SIOS
  0xD3EC: 0xC6F7, // #HANGUL SYLLABLE PHIEUPH O
  0xD3ED: 0xC6F8, // #HANGUL SYLLABLE PHIEUPH O KIYEOK
  0xD3F0: 0xC6F9, // #HANGUL SYLLABLE PHIEUPH O NIEUN
  0xD3F4: 0xC6FA, // #HANGUL SYLLABLE PHIEUPH O RIEUL
  0xD3FC: 0xC6FB, // #HANGUL SYLLABLE PHIEUPH O MIEUM
  0xD3FD: 0xC6FC, // #HANGUL SYLLABLE PHIEUPH O PIEUP
  0xD3FF: 0xC6FD, // #HANGUL SYLLABLE PHIEUPH O SIOS
  0xD401: 0xC6FE, // #HANGUL SYLLABLE PHIEUPH O IEUNG
  0xD408: 0xC7A1, // #HANGUL SYLLABLE PHIEUPH WA
  0xD41D: 0xC7A2, // #HANGUL SYLLABLE PHIEUPH WA IEUNG
  0xD440: 0xC7A3, // #HANGUL SYLLABLE PHIEUPH OE
  0xD444: 0xC7A4, // #HANGUL SYLLABLE PHIEUPH OE NIEUN
  0xD45C: 0xC7A5, // #HANGUL SYLLABLE PHIEUPH YO
  0xD460: 0xC7A6, // #HANGUL SYLLABLE PHIEUPH YO NIEUN
  0xD464: 0xC7A7, // #HANGUL SYLLABLE PHIEUPH YO RIEUL
  0xD46D: 0xC7A8, // #HANGUL SYLLABLE PHIEUPH YO PIEUP
  0xD46F: 0xC7A9, // #HANGUL SYLLABLE PHIEUPH YO SIOS
  0xD478: 0xC7AA, // #HANGUL SYLLABLE PHIEUPH U
  0xD479: 0xC7AB, // #HANGUL SYLLABLE PHIEUPH U KIYEOK
  0xD47C: 0xC7AC, // #HANGUL SYLLABLE PHIEUPH U NIEUN
  0xD47F: 0xC7AD, // #HANGUL SYLLABLE PHIEUPH U TIKEUT
  0xD480: 0xC7AE, // #HANGUL SYLLABLE PHIEUPH U RIEUL
  0xD482: 0xC7AF, // #HANGUL SYLLABLE PHIEUPH U RIEULMIEUM
  0xD488: 0xC7B0, // #HANGUL SYLLABLE PHIEUPH U MIEUM
  0xD489: 0xC7B1, // #HANGUL SYLLABLE PHIEUPH U PIEUP
  0xD48B: 0xC7B2, // #HANGUL SYLLABLE PHIEUPH U SIOS
  0xD48D: 0xC7B3, // #HANGUL SYLLABLE PHIEUPH U IEUNG
  0xD494: 0xC7B4, // #HANGUL SYLLABLE PHIEUPH WEO
  0xD4A9: 0xC7B5, // #HANGUL SYLLABLE PHIEUPH WEO IEUNG
  0xD4CC: 0xC7B6, // #HANGUL SYLLABLE PHIEUPH WI
  0xD4D0: 0xC7B7, // #HANGUL SYLLABLE PHIEUPH WI NIEUN
  0xD4D4: 0xC7B8, // #HANGUL SYLLABLE PHIEUPH WI RIEUL
  0xD4DC: 0xC7B9, // #HANGUL SYLLABLE PHIEUPH WI MIEUM
  0xD4DF: 0xC7BA, // #HANGUL SYLLABLE PHIEUPH WI SIOS
  0xD4E8: 0xC7BB, // #HANGUL SYLLABLE PHIEUPH YU
  0xD4EC: 0xC7BC, // #HANGUL SYLLABLE PHIEUPH YU NIEUN
  0xD4F0: 0xC7BD, // #HANGUL SYLLABLE PHIEUPH YU RIEUL
  0xD4F8: 0xC7BE, // #HANGUL SYLLABLE PHIEUPH YU MIEUM
  0xD4FB: 0xC7BF, // #HANGUL SYLLABLE PHIEUPH YU SIOS
  0xD4FD: 0xC7C0, // #HANGUL SYLLABLE PHIEUPH YU IEUNG
  0xD504: 0xC7C1, // #HANGUL SYLLABLE PHIEUPH EU
  0xD508: 0xC7C2, // #HANGUL SYLLABLE PHIEUPH EU NIEUN
  0xD50C: 0xC7C3, // #HANGUL SYLLABLE PHIEUPH EU RIEUL
  0xD514: 0xC7C4, // #HANGUL SYLLABLE PHIEUPH EU MIEUM
  0xD515: 0xC7C5, // #HANGUL SYLLABLE PHIEUPH EU PIEUP
  0xD517: 0xC7C6, // #HANGUL SYLLABLE PHIEUPH EU SIOS
  0xD53C: 0xC7C7, // #HANGUL SYLLABLE PHIEUPH I
  0xD53D: 0xC7C8, // #HANGUL SYLLABLE PHIEUPH I KIYEOK
  0xD540: 0xC7C9, // #HANGUL SYLLABLE PHIEUPH I NIEUN
  0xD544: 0xC7CA, // #HANGUL SYLLABLE PHIEUPH I RIEUL
  0xD54C: 0xC7CB, // #HANGUL SYLLABLE PHIEUPH I MIEUM
  0xD54D: 0xC7CC, // #HANGUL SYLLABLE PHIEUPH I PIEUP
  0xD54F: 0xC7CD, // #HANGUL SYLLABLE PHIEUPH I SIOS
  0xD551: 0xC7CE, // #HANGUL SYLLABLE PHIEUPH I IEUNG
  0xD558: 0xC7CF, // #HANGUL SYLLABLE HIEUH A
  0xD559: 0xC7D0, // #HANGUL SYLLABLE HIEUH A KIYEOK
  0xD55C: 0xC7D1, // #HANGUL SYLLABLE HIEUH A NIEUN
  0xD560: 0xC7D2, // #HANGUL SYLLABLE HIEUH A RIEUL
  0xD565: 0xC7D3, // #HANGUL SYLLABLE HIEUH A RIEULTHIEUTH
  0xD568: 0xC7D4, // #HANGUL SYLLABLE HIEUH A MIEUM
  0xD569: 0xC7D5, // #HANGUL SYLLABLE HIEUH A PIEUP
  0xD56B: 0xC7D6, // #HANGUL SYLLABLE HIEUH A SIOS
  0xD56D: 0xC7D7, // #HANGUL SYLLABLE HIEUH A IEUNG
  0xD574: 0xC7D8, // #HANGUL SYLLABLE HIEUH AE
  0xD575: 0xC7D9, // #HANGUL SYLLABLE HIEUH AE KIYEOK
  0xD578: 0xC7DA, // #HANGUL SYLLABLE HIEUH AE NIEUN
  0xD57C: 0xC7DB, // #HANGUL SYLLABLE HIEUH AE RIEUL
  0xD584: 0xC7DC, // #HANGUL SYLLABLE HIEUH AE MIEUM
  0xD585: 0xC7DD, // #HANGUL SYLLABLE HIEUH AE PIEUP
  0xD587: 0xC7DE, // #HANGUL SYLLABLE HIEUH AE SIOS
  0xD588: 0xC7DF, // #HANGUL SYLLABLE HIEUH AE SSANGSIOS
  0xD589: 0xC7E0, // #HANGUL SYLLABLE HIEUH AE IEUNG
  0xD590: 0xC7E1, // #HANGUL SYLLABLE HIEUH YA
  0xD5A5: 0xC7E2, // #HANGUL SYLLABLE HIEUH YA IEUNG
  0xD5C8: 0xC7E3, // #HANGUL SYLLABLE HIEUH EO
  0xD5C9: 0xC7E4, // #HANGUL SYLLABLE HIEUH EO KIYEOK
  0xD5CC: 0xC7E5, // #HANGUL SYLLABLE HIEUH EO NIEUN
  0xD5D0: 0xC7E6, // #HANGUL SYLLABLE HIEUH EO RIEUL
  0xD5D2: 0xC7E7, // #HANGUL SYLLABLE HIEUH EO RIEULMIEUM
  0xD5D8: 0xC7E8, // #HANGUL SYLLABLE HIEUH EO MIEUM
  0xD5D9: 0xC7E9, // #HANGUL SYLLABLE HIEUH EO PIEUP
  0xD5DB: 0xC7EA, // #HANGUL SYLLABLE HIEUH EO SIOS
  0xD5DD: 0xC7EB, // #HANGUL SYLLABLE HIEUH EO IEUNG
  0xD5E4: 0xC7EC, // #HANGUL SYLLABLE HIEUH E
  0xD5E5: 0xC7ED, // #HANGUL SYLLABLE HIEUH E KIYEOK
  0xD5E8: 0xC7EE, // #HANGUL SYLLABLE HIEUH E NIEUN
  0xD5EC: 0xC7EF, // #HANGUL SYLLABLE HIEUH E RIEUL
  0xD5F4: 0xC7F0, // #HANGUL SYLLABLE HIEUH E MIEUM
  0xD5F5: 0xC7F1, // #HANGUL SYLLABLE HIEUH E PIEUP
  0xD5F7: 0xC7F2, // #HANGUL SYLLABLE HIEUH E SIOS
  0xD5F9: 0xC7F3, // #HANGUL SYLLABLE HIEUH E IEUNG
  0xD600: 0xC7F4, // #HANGUL SYLLABLE HIEUH YEO
  0xD601: 0xC7F5, // #HANGUL SYLLABLE HIEUH YEO KIYEOK
  0xD604: 0xC7F6, // #HANGUL SYLLABLE HIEUH YEO NIEUN
  0xD608: 0xC7F7, // #HANGUL SYLLABLE HIEUH YEO RIEUL
  0xD610: 0xC7F8, // #HANGUL SYLLABLE HIEUH YEO MIEUM
  0xD611: 0xC7F9, // #HANGUL SYLLABLE HIEUH YEO PIEUP
  0xD613: 0xC7FA, // #HANGUL SYLLABLE HIEUH YEO SIOS
  0xD614: 0xC7FB, // #HANGUL SYLLABLE HIEUH YEO SSANGSIOS
  0xD615: 0xC7FC, // #HANGUL SYLLABLE HIEUH YEO IEUNG
  0xD61C: 0xC7FD, // #HANGUL SYLLABLE HIEUH YE
  0xD620: 0xC7FE, // #HANGUL SYLLABLE HIEUH YE NIEUN
  0xD624: 0xC8A1, // #HANGUL SYLLABLE HIEUH YE RIEUL
  0xD62D: 0xC8A2, // #HANGUL SYLLABLE HIEUH YE PIEUP
  0xD638: 0xC8A3, // #HANGUL SYLLABLE HIEUH O
  0xD639: 0xC8A4, // #HANGUL SYLLABLE HIEUH O KIYEOK
  0xD63C: 0xC8A5, // #HANGUL SYLLABLE HIEUH O NIEUN
  0xD640: 0xC8A6, // #HANGUL SYLLABLE HIEUH O RIEUL
  0xD645: 0xC8A7, // #HANGUL SYLLABLE HIEUH O RIEULTHIEUTH
  0xD648: 0xC8A8, // #HANGUL SYLLABLE HIEUH O MIEUM
  0xD649: 0xC8A9, // #HANGUL SYLLABLE HIEUH O PIEUP
  0xD64B: 0xC8AA, // #HANGUL SYLLABLE HIEUH O SIOS
  0xD64D: 0xC8AB, // #HANGUL SYLLABLE HIEUH O IEUNG
  0xD651: 0xC8AC, // #HANGUL SYLLABLE HIEUH O THIEUTH
  0xD654: 0xC8AD, // #HANGUL SYLLABLE HIEUH WA
  0xD655: 0xC8AE, // #HANGUL SYLLABLE HIEUH WA KIYEOK
  0xD658: 0xC8AF, // #HANGUL SYLLABLE HIEUH WA NIEUN
  0xD65C: 0xC8B0, // #HANGUL SYLLABLE HIEUH WA RIEUL
  0xD667: 0xC8B1, // #HANGUL SYLLABLE HIEUH WA SIOS
  0xD669: 0xC8B2, // #HANGUL SYLLABLE HIEUH WA IEUNG
  0xD670: 0xC8B3, // #HANGUL SYLLABLE HIEUH WAE
  0xD671: 0xC8B4, // #HANGUL SYLLABLE HIEUH WAE KIYEOK
  0xD674: 0xC8B5, // #HANGUL SYLLABLE HIEUH WAE NIEUN
  0xD683: 0xC8B6, // #HANGUL SYLLABLE HIEUH WAE SIOS
  0xD685: 0xC8B7, // #HANGUL SYLLABLE HIEUH WAE IEUNG
  0xD68C: 0xC8B8, // #HANGUL SYLLABLE HIEUH OE
  0xD68D: 0xC8B9, // #HANGUL SYLLABLE HIEUH OE KIYEOK
  0xD690: 0xC8BA, // #HANGUL SYLLABLE HIEUH OE NIEUN
  0xD694: 0xC8BB, // #HANGUL SYLLABLE HIEUH OE RIEUL
  0xD69D: 0xC8BC, // #HANGUL SYLLABLE HIEUH OE PIEUP
  0xD69F: 0xC8BD, // #HANGUL SYLLABLE HIEUH OE SIOS
  0xD6A1: 0xC8BE, // #HANGUL SYLLABLE HIEUH OE IEUNG
  0xD6A8: 0xC8BF, // #HANGUL SYLLABLE HIEUH YO
  0xD6AC: 0xC8C0, // #HANGUL SYLLABLE HIEUH YO NIEUN
  0xD6B0: 0xC8C1, // #HANGUL SYLLABLE HIEUH YO RIEUL
  0xD6B9: 0xC8C2, // #HANGUL SYLLABLE HIEUH YO PIEUP
  0xD6BB: 0xC8C3, // #HANGUL SYLLABLE HIEUH YO SIOS
  0xD6C4: 0xC8C4, // #HANGUL SYLLABLE HIEUH U
  0xD6C5: 0xC8C5, // #HANGUL SYLLABLE HIEUH U KIYEOK
  0xD6C8: 0xC8C6, // #HANGUL SYLLABLE HIEUH U NIEUN
  0xD6CC: 0xC8C7, // #HANGUL SYLLABLE HIEUH U RIEUL
  0xD6D1: 0xC8C8, // #HANGUL SYLLABLE HIEUH U RIEULTHIEUTH
  0xD6D4: 0xC8C9, // #HANGUL SYLLABLE HIEUH U MIEUM
  0xD6D7: 0xC8CA, // #HANGUL SYLLABLE HIEUH U SIOS
  0xD6D9: 0xC8CB, // #HANGUL SYLLABLE HIEUH U IEUNG
  0xD6E0: 0xC8CC, // #HANGUL SYLLABLE HIEUH WEO
  0xD6E4: 0xC8CD, // #HANGUL SYLLABLE HIEUH WEO NIEUN
  0xD6E8: 0xC8CE, // #HANGUL SYLLABLE HIEUH WEO RIEUL
  0xD6F0: 0xC8CF, // #HANGUL SYLLABLE HIEUH WEO MIEUM
  0xD6F5: 0xC8D0, // #HANGUL SYLLABLE HIEUH WEO IEUNG
  0xD6FC: 0xC8D1, // #HANGUL SYLLABLE HIEUH WE
  0xD6FD: 0xC8D2, // #HANGUL SYLLABLE HIEUH WE KIYEOK
  0xD700: 0xC8D3, // #HANGUL SYLLABLE HIEUH WE NIEUN
  0xD704: 0xC8D4, // #HANGUL SYLLABLE HIEUH WE RIEUL
  0xD711: 0xC8D5, // #HANGUL SYLLABLE HIEUH WE IEUNG
  0xD718: 0xC8D6, // #HANGUL SYLLABLE HIEUH WI
  0xD719: 0xC8D7, // #HANGUL SYLLABLE HIEUH WI KIYEOK
  0xD71C: 0xC8D8, // #HANGUL SYLLABLE HIEUH WI NIEUN
  0xD720: 0xC8D9, // #HANGUL SYLLABLE HIEUH WI RIEUL
  0xD728: 0xC8DA, // #HANGUL SYLLABLE HIEUH WI MIEUM
  0xD729: 0xC8DB, // #HANGUL SYLLABLE HIEUH WI PIEUP
  0xD72B: 0xC8DC, // #HANGUL SYLLABLE HIEUH WI SIOS
  0xD72D: 0xC8DD, // #HANGUL SYLLABLE HIEUH WI IEUNG
  0xD734: 0xC8DE, // #HANGUL SYLLABLE HIEUH YU
  0xD735: 0xC8DF, // #HANGUL SYLLABLE HIEUH YU KIYEOK
  0xD738: 0xC8E0, // #HANGUL SYLLABLE HIEUH YU NIEUN
  0xD73C: 0xC8E1, // #HANGUL SYLLABLE HIEUH YU RIEUL
  0xD744: 0xC8E2, // #HANGUL SYLLABLE HIEUH YU MIEUM
  0xD747: 0xC8E3, // #HANGUL SYLLABLE HIEUH YU SIOS
  0xD749: 0xC8E4, // #HANGUL SYLLABLE HIEUH YU IEUNG
  0xD750: 0xC8E5, // #HANGUL SYLLABLE HIEUH EU
  0xD751: 0xC8E6, // #HANGUL SYLLABLE HIEUH EU KIYEOK
  0xD754: 0xC8E7, // #HANGUL SYLLABLE HIEUH EU NIEUN
  0xD756: 0xC8E8, // #HANGUL SYLLABLE HIEUH EU NIEUNHIEUH
  0xD757: 0xC8E9, // #HANGUL SYLLABLE HIEUH EU TIKEUT
  0xD758: 0xC8EA, // #HANGUL SYLLABLE HIEUH EU RIEUL
  0xD759: 0xC8EB, // #HANGUL SYLLABLE HIEUH EU RIEULKIYEOK
  0xD760: 0xC8EC, // #HANGUL SYLLABLE HIEUH EU MIEUM
  0xD761: 0xC8ED, // #HANGUL SYLLABLE HIEUH EU PIEUP
  0xD763: 0xC8EE, // #HANGUL SYLLABLE HIEUH EU SIOS
  0xD765: 0xC8EF, // #HANGUL SYLLABLE HIEUH EU IEUNG
  0xD769: 0xC8F0, // #HANGUL SYLLABLE HIEUH EU THIEUTH
  0xD76C: 0xC8F1, // #HANGUL SYLLABLE HIEUH YI
  0xD770: 0xC8F2, // #HANGUL SYLLABLE HIEUH YI NIEUN
  0xD774: 0xC8F3, // #HANGUL SYLLABLE HIEUH YI RIEUL
  0xD77C: 0xC8F4, // #HANGUL SYLLABLE HIEUH YI MIEUM
  0xD77D: 0xC8F5, // #HANGUL SYLLABLE HIEUH YI PIEUP
  0xD781: 0xC8F6, // #HANGUL SYLLABLE HIEUH YI IEUNG
  0xD788: 0xC8F7, // #HANGUL SYLLABLE HIEUH I
  0xD789: 0xC8F8, // #HANGUL SYLLABLE HIEUH I KIYEOK
  0xD78C: 0xC8F9, // #HANGUL SYLLABLE HIEUH I NIEUN
  0xD790: 0xC8FA, // #HANGUL SYLLABLE HIEUH I RIEUL
  0xD798: 0xC8FB, // #HANGUL SYLLABLE HIEUH I MIEUM
  0xD799: 0xC8FC, // #HANGUL SYLLABLE HIEUH I PIEUP
  0xD79B: 0xC8FD, // #HANGUL SYLLABLE HIEUH I SIOS
  0xD79D: 0xC8FE, // #HANGUL SYLLABLE HIEUH I IEUNG
  0x4F3D: 0xCAA1, // #CJK UNIFIED IDEOGRAPH
  0x4F73: 0xCAA2, // #CJK UNIFIED IDEOGRAPH
  0x5047: 0xCAA3, // #CJK UNIFIED IDEOGRAPH
  0x50F9: 0xCAA4, // #CJK UNIFIED IDEOGRAPH
  0x52A0: 0xCAA5, // #CJK UNIFIED IDEOGRAPH
  0x53EF: 0xCAA6, // #CJK UNIFIED IDEOGRAPH
  0x5475: 0xCAA7, // #CJK UNIFIED IDEOGRAPH
  0x54E5: 0xCAA8, // #CJK UNIFIED IDEOGRAPH
  0x5609: 0xCAA9, // #CJK UNIFIED IDEOGRAPH
  0x5AC1: 0xCAAA, // #CJK UNIFIED IDEOGRAPH
  0x5BB6: 0xCAAB, // #CJK UNIFIED IDEOGRAPH
  0x6687: 0xCAAC, // #CJK UNIFIED IDEOGRAPH
  0x67B6: 0xCAAD, // #CJK UNIFIED IDEOGRAPH
  0x67B7: 0xCAAE, // #CJK UNIFIED IDEOGRAPH
  0x67EF: 0xCAAF, // #CJK UNIFIED IDEOGRAPH
  0x6B4C: 0xCAB0, // #CJK UNIFIED IDEOGRAPH
  0x73C2: 0xCAB1, // #CJK UNIFIED IDEOGRAPH
  0x75C2: 0xCAB2, // #CJK UNIFIED IDEOGRAPH
  0x7A3C: 0xCAB3, // #CJK UNIFIED IDEOGRAPH
  0x82DB: 0xCAB4, // #CJK UNIFIED IDEOGRAPH
  0x8304: 0xCAB5, // #CJK UNIFIED IDEOGRAPH
  0x8857: 0xCAB6, // #CJK UNIFIED IDEOGRAPH
  0x8888: 0xCAB7, // #CJK UNIFIED IDEOGRAPH
  0x8A36: 0xCAB8, // #CJK UNIFIED IDEOGRAPH
  0x8CC8: 0xCAB9, // #CJK UNIFIED IDEOGRAPH
  0x8DCF: 0xCABA, // #CJK UNIFIED IDEOGRAPH
  0x8EFB: 0xCABB, // #CJK UNIFIED IDEOGRAPH
  0x8FE6: 0xCABC, // #CJK UNIFIED IDEOGRAPH
  0x99D5: 0xCABD, // #CJK UNIFIED IDEOGRAPH
  0x523B: 0xCABE, // #CJK UNIFIED IDEOGRAPH
  0x5374: 0xCABF, // #CJK UNIFIED IDEOGRAPH
  0x5404: 0xCAC0, // #CJK UNIFIED IDEOGRAPH
  0x606A: 0xCAC1, // #CJK UNIFIED IDEOGRAPH
  0x6164: 0xCAC2, // #CJK UNIFIED IDEOGRAPH
  0x6BBC: 0xCAC3, // #CJK UNIFIED IDEOGRAPH
  0x73CF: 0xCAC4, // #CJK UNIFIED IDEOGRAPH
  0x811A: 0xCAC5, // #CJK UNIFIED IDEOGRAPH
  0x89BA: 0xCAC6, // #CJK UNIFIED IDEOGRAPH
  0x89D2: 0xCAC7, // #CJK UNIFIED IDEOGRAPH
  0x95A3: 0xCAC8, // #CJK UNIFIED IDEOGRAPH
  0x4F83: 0xCAC9, // #CJK UNIFIED IDEOGRAPH
  0x520A: 0xCACA, // #CJK UNIFIED IDEOGRAPH
  0x58BE: 0xCACB, // #CJK UNIFIED IDEOGRAPH
  0x5978: 0xCACC, // #CJK UNIFIED IDEOGRAPH
  0x59E6: 0xCACD, // #CJK UNIFIED IDEOGRAPH
  0x5E72: 0xCACE, // #CJK UNIFIED IDEOGRAPH
  0x5E79: 0xCACF, // #CJK UNIFIED IDEOGRAPH
  0x61C7: 0xCAD0, // #CJK UNIFIED IDEOGRAPH
  0x63C0: 0xCAD1, // #CJK UNIFIED IDEOGRAPH
  0x6746: 0xCAD2, // #CJK UNIFIED IDEOGRAPH
  0x67EC: 0xCAD3, // #CJK UNIFIED IDEOGRAPH
  0x687F: 0xCAD4, // #CJK UNIFIED IDEOGRAPH
  0x6F97: 0xCAD5, // #CJK UNIFIED IDEOGRAPH
  0x764E: 0xCAD6, // #CJK UNIFIED IDEOGRAPH
  0x770B: 0xCAD7, // #CJK UNIFIED IDEOGRAPH
  0x78F5: 0xCAD8, // #CJK UNIFIED IDEOGRAPH
  0x7A08: 0xCAD9, // #CJK UNIFIED IDEOGRAPH
  0x7AFF: 0xCADA, // #CJK UNIFIED IDEOGRAPH
  0x7C21: 0xCADB, // #CJK UNIFIED IDEOGRAPH
  0x809D: 0xCADC, // #CJK UNIFIED IDEOGRAPH
  0x826E: 0xCADD, // #CJK UNIFIED IDEOGRAPH
  0x8271: 0xCADE, // #CJK UNIFIED IDEOGRAPH
  0x8AEB: 0xCADF, // #CJK UNIFIED IDEOGRAPH
  0x9593: 0xCAE0, // #CJK UNIFIED IDEOGRAPH
  0x4E6B: 0xCAE1, // #CJK UNIFIED IDEOGRAPH
  0x559D: 0xCAE2, // #CJK UNIFIED IDEOGRAPH
  0x66F7: 0xCAE3, // #CJK UNIFIED IDEOGRAPH
  0x6E34: 0xCAE4, // #CJK UNIFIED IDEOGRAPH
  0x78A3: 0xCAE5, // #CJK UNIFIED IDEOGRAPH
  0x7AED: 0xCAE6, // #CJK UNIFIED IDEOGRAPH
  0x845B: 0xCAE7, // #CJK UNIFIED IDEOGRAPH
  0x8910: 0xCAE8, // #CJK UNIFIED IDEOGRAPH
  0x874E: 0xCAE9, // #CJK UNIFIED IDEOGRAPH
  0x97A8: 0xCAEA, // #CJK UNIFIED IDEOGRAPH
  0x52D8: 0xCAEB, // #CJK UNIFIED IDEOGRAPH
  0x574E: 0xCAEC, // #CJK UNIFIED IDEOGRAPH
  0x582A: 0xCAED, // #CJK UNIFIED IDEOGRAPH
  0x5D4C: 0xCAEE, // #CJK UNIFIED IDEOGRAPH
  0x611F: 0xCAEF, // #CJK UNIFIED IDEOGRAPH
  0x61BE: 0xCAF0, // #CJK UNIFIED IDEOGRAPH
  0x6221: 0xCAF1, // #CJK UNIFIED IDEOGRAPH
  0x6562: 0xCAF2, // #CJK UNIFIED IDEOGRAPH
  0x67D1: 0xCAF3, // #CJK UNIFIED IDEOGRAPH
  0x6A44: 0xCAF4, // #CJK UNIFIED IDEOGRAPH
  0x6E1B: 0xCAF5, // #CJK UNIFIED IDEOGRAPH
  0x7518: 0xCAF6, // #CJK UNIFIED IDEOGRAPH
  0x75B3: 0xCAF7, // #CJK UNIFIED IDEOGRAPH
  0x76E3: 0xCAF8, // #CJK UNIFIED IDEOGRAPH
  0x77B0: 0xCAF9, // #CJK UNIFIED IDEOGRAPH
  0x7D3A: 0xCAFA, // #CJK UNIFIED IDEOGRAPH
  0x90AF: 0xCAFB, // #CJK UNIFIED IDEOGRAPH
  0x9451: 0xCAFC, // #CJK UNIFIED IDEOGRAPH
  0x9452: 0xCAFD, // #CJK UNIFIED IDEOGRAPH
  0x9F95: 0xCAFE, // #CJK UNIFIED IDEOGRAPH
  0x5323: 0xCBA1, // #CJK UNIFIED IDEOGRAPH
  0x5CAC: 0xCBA2, // #CJK UNIFIED IDEOGRAPH
  0x7532: 0xCBA3, // #CJK UNIFIED IDEOGRAPH
  0x80DB: 0xCBA4, // #CJK UNIFIED IDEOGRAPH
  0x9240: 0xCBA5, // #CJK UNIFIED IDEOGRAPH
  0x9598: 0xCBA6, // #CJK UNIFIED IDEOGRAPH
  0x525B: 0xCBA7, // #CJK UNIFIED IDEOGRAPH
  0x5808: 0xCBA8, // #CJK UNIFIED IDEOGRAPH
  0x59DC: 0xCBA9, // #CJK UNIFIED IDEOGRAPH
  0x5CA1: 0xCBAA, // #CJK UNIFIED IDEOGRAPH
  0x5D17: 0xCBAB, // #CJK UNIFIED IDEOGRAPH
  0x5EB7: 0xCBAC, // #CJK UNIFIED IDEOGRAPH
  0x5F3A: 0xCBAD, // #CJK UNIFIED IDEOGRAPH
  0x5F4A: 0xCBAE, // #CJK UNIFIED IDEOGRAPH
  0x6177: 0xCBAF, // #CJK UNIFIED IDEOGRAPH
  0x6C5F: 0xCBB0, // #CJK UNIFIED IDEOGRAPH
  0x757A: 0xCBB1, // #CJK UNIFIED IDEOGRAPH
  0x7586: 0xCBB2, // #CJK UNIFIED IDEOGRAPH
  0x7CE0: 0xCBB3, // #CJK UNIFIED IDEOGRAPH
  0x7D73: 0xCBB4, // #CJK UNIFIED IDEOGRAPH
  0x7DB1: 0xCBB5, // #CJK UNIFIED IDEOGRAPH
  0x7F8C: 0xCBB6, // #CJK UNIFIED IDEOGRAPH
  0x8154: 0xCBB7, // #CJK UNIFIED IDEOGRAPH
  0x8221: 0xCBB8, // #CJK UNIFIED IDEOGRAPH
  0x8591: 0xCBB9, // #CJK UNIFIED IDEOGRAPH
  0x8941: 0xCBBA, // #CJK UNIFIED IDEOGRAPH
  0x8B1B: 0xCBBB, // #CJK UNIFIED IDEOGRAPH
  0x92FC: 0xCBBC, // #CJK UNIFIED IDEOGRAPH
  0x964D: 0xCBBD, // #CJK UNIFIED IDEOGRAPH
  0x9C47: 0xCBBE, // #CJK UNIFIED IDEOGRAPH
  0x4ECB: 0xCBBF, // #CJK UNIFIED IDEOGRAPH
  0x4EF7: 0xCBC0, // #CJK UNIFIED IDEOGRAPH
  0x500B: 0xCBC1, // #CJK UNIFIED IDEOGRAPH
  0x51F1: 0xCBC2, // #CJK UNIFIED IDEOGRAPH
  0x584F: 0xCBC3, // #CJK UNIFIED IDEOGRAPH
  0x6137: 0xCBC4, // #CJK UNIFIED IDEOGRAPH
  0x613E: 0xCBC5, // #CJK UNIFIED IDEOGRAPH
  0x6168: 0xCBC6, // #CJK UNIFIED IDEOGRAPH
  0x6539: 0xCBC7, // #CJK UNIFIED IDEOGRAPH
  0x69EA: 0xCBC8, // #CJK UNIFIED IDEOGRAPH
  0x6F11: 0xCBC9, // #CJK UNIFIED IDEOGRAPH
  0x75A5: 0xCBCA, // #CJK UNIFIED IDEOGRAPH
  0x7686: 0xCBCB, // #CJK UNIFIED IDEOGRAPH
  0x76D6: 0xCBCC, // #CJK UNIFIED IDEOGRAPH
  0x7B87: 0xCBCD, // #CJK UNIFIED IDEOGRAPH
  0x82A5: 0xCBCE, // #CJK UNIFIED IDEOGRAPH
  0x84CB: 0xCBCF, // #CJK UNIFIED IDEOGRAPH
  0xF900: 0xCBD0, // #CJK COMPATIBILITY IDEOGRAPH
  0x93A7: 0xCBD1, // #CJK UNIFIED IDEOGRAPH
  0x958B: 0xCBD2, // #CJK UNIFIED IDEOGRAPH
  0x5580: 0xCBD3, // #CJK UNIFIED IDEOGRAPH
  0x5BA2: 0xCBD4, // #CJK UNIFIED IDEOGRAPH
  0x5751: 0xCBD5, // #CJK UNIFIED IDEOGRAPH
  0xF901: 0xCBD6, // #CJK COMPATIBILITY IDEOGRAPH
  0x7CB3: 0xCBD7, // #CJK UNIFIED IDEOGRAPH
  0x7FB9: 0xCBD8, // #CJK UNIFIED IDEOGRAPH
  0x91B5: 0xCBD9, // #CJK UNIFIED IDEOGRAPH
  0x5028: 0xCBDA, // #CJK UNIFIED IDEOGRAPH
  0x53BB: 0xCBDB, // #CJK UNIFIED IDEOGRAPH
  0x5C45: 0xCBDC, // #CJK UNIFIED IDEOGRAPH
  0x5DE8: 0xCBDD, // #CJK UNIFIED IDEOGRAPH
  0x62D2: 0xCBDE, // #CJK UNIFIED IDEOGRAPH
  0x636E: 0xCBDF, // #CJK UNIFIED IDEOGRAPH
  0x64DA: 0xCBE0, // #CJK UNIFIED IDEOGRAPH
  0x64E7: 0xCBE1, // #CJK UNIFIED IDEOGRAPH
  0x6E20: 0xCBE2, // #CJK UNIFIED IDEOGRAPH
  0x70AC: 0xCBE3, // #CJK UNIFIED IDEOGRAPH
  0x795B: 0xCBE4, // #CJK UNIFIED IDEOGRAPH
  0x8DDD: 0xCBE5, // #CJK UNIFIED IDEOGRAPH
  0x8E1E: 0xCBE6, // #CJK UNIFIED IDEOGRAPH
  0xF902: 0xCBE7, // #CJK COMPATIBILITY IDEOGRAPH
  0x907D: 0xCBE8, // #CJK UNIFIED IDEOGRAPH
  0x9245: 0xCBE9, // #CJK UNIFIED IDEOGRAPH
  0x92F8: 0xCBEA, // #CJK UNIFIED IDEOGRAPH
  0x4E7E: 0xCBEB, // #CJK UNIFIED IDEOGRAPH
  0x4EF6: 0xCBEC, // #CJK UNIFIED IDEOGRAPH
  0x5065: 0xCBED, // #CJK UNIFIED IDEOGRAPH
  0x5DFE: 0xCBEE, // #CJK UNIFIED IDEOGRAPH
  0x5EFA: 0xCBEF, // #CJK UNIFIED IDEOGRAPH
  0x6106: 0xCBF0, // #CJK UNIFIED IDEOGRAPH
  0x6957: 0xCBF1, // #CJK UNIFIED IDEOGRAPH
  0x8171: 0xCBF2, // #CJK UNIFIED IDEOGRAPH
  0x8654: 0xCBF3, // #CJK UNIFIED IDEOGRAPH
  0x8E47: 0xCBF4, // #CJK UNIFIED IDEOGRAPH
  0x9375: 0xCBF5, // #CJK UNIFIED IDEOGRAPH
  0x9A2B: 0xCBF6, // #CJK UNIFIED IDEOGRAPH
  0x4E5E: 0xCBF7, // #CJK UNIFIED IDEOGRAPH
  0x5091: 0xCBF8, // #CJK UNIFIED IDEOGRAPH
  0x6770: 0xCBF9, // #CJK UNIFIED IDEOGRAPH
  0x6840: 0xCBFA, // #CJK UNIFIED IDEOGRAPH
  0x5109: 0xCBFB, // #CJK UNIFIED IDEOGRAPH
  0x528D: 0xCBFC, // #CJK UNIFIED IDEOGRAPH
  0x5292: 0xCBFD, // #CJK UNIFIED IDEOGRAPH
  0x6AA2: 0xCBFE, // #CJK UNIFIED IDEOGRAPH
  0x77BC: 0xCCA1, // #CJK UNIFIED IDEOGRAPH
  0x9210: 0xCCA2, // #CJK UNIFIED IDEOGRAPH
  0x9ED4: 0xCCA3, // #CJK UNIFIED IDEOGRAPH
  0x52AB: 0xCCA4, // #CJK UNIFIED IDEOGRAPH
  0x602F: 0xCCA5, // #CJK UNIFIED IDEOGRAPH
  0x8FF2: 0xCCA6, // #CJK UNIFIED IDEOGRAPH
  0x5048: 0xCCA7, // #CJK UNIFIED IDEOGRAPH
  0x61A9: 0xCCA8, // #CJK UNIFIED IDEOGRAPH
  0x63ED: 0xCCA9, // #CJK UNIFIED IDEOGRAPH
  0x64CA: 0xCCAA, // #CJK UNIFIED IDEOGRAPH
  0x683C: 0xCCAB, // #CJK UNIFIED IDEOGRAPH
  0x6A84: 0xCCAC, // #CJK UNIFIED IDEOGRAPH
  0x6FC0: 0xCCAD, // #CJK UNIFIED IDEOGRAPH
  0x8188: 0xCCAE, // #CJK UNIFIED IDEOGRAPH
  0x89A1: 0xCCAF, // #CJK UNIFIED IDEOGRAPH
  0x9694: 0xCCB0, // #CJK UNIFIED IDEOGRAPH
  0x5805: 0xCCB1, // #CJK UNIFIED IDEOGRAPH
  0x727D: 0xCCB2, // #CJK UNIFIED IDEOGRAPH
  0x72AC: 0xCCB3, // #CJK UNIFIED IDEOGRAPH
  0x7504: 0xCCB4, // #CJK UNIFIED IDEOGRAPH
  0x7D79: 0xCCB5, // #CJK UNIFIED IDEOGRAPH
  0x7E6D: 0xCCB6, // #CJK UNIFIED IDEOGRAPH
  0x80A9: 0xCCB7, // #CJK UNIFIED IDEOGRAPH
  0x898B: 0xCCB8, // #CJK UNIFIED IDEOGRAPH
  0x8B74: 0xCCB9, // #CJK UNIFIED IDEOGRAPH
  0x9063: 0xCCBA, // #CJK UNIFIED IDEOGRAPH
  0x9D51: 0xCCBB, // #CJK UNIFIED IDEOGRAPH
  0x6289: 0xCCBC, // #CJK UNIFIED IDEOGRAPH
  0x6C7A: 0xCCBD, // #CJK UNIFIED IDEOGRAPH
  0x6F54: 0xCCBE, // #CJK UNIFIED IDEOGRAPH
  0x7D50: 0xCCBF, // #CJK UNIFIED IDEOGRAPH
  0x7F3A: 0xCCC0, // #CJK UNIFIED IDEOGRAPH
  0x8A23: 0xCCC1, // #CJK UNIFIED IDEOGRAPH
  0x517C: 0xCCC2, // #CJK UNIFIED IDEOGRAPH
  0x614A: 0xCCC3, // #CJK UNIFIED IDEOGRAPH
  0x7B9D: 0xCCC4, // #CJK UNIFIED IDEOGRAPH
  0x8B19: 0xCCC5, // #CJK UNIFIED IDEOGRAPH
  0x9257: 0xCCC6, // #CJK UNIFIED IDEOGRAPH
  0x938C: 0xCCC7, // #CJK UNIFIED IDEOGRAPH
  0x4EAC: 0xCCC8, // #CJK UNIFIED IDEOGRAPH
  0x4FD3: 0xCCC9, // #CJK UNIFIED IDEOGRAPH
  0x501E: 0xCCCA, // #CJK UNIFIED IDEOGRAPH
  0x50BE: 0xCCCB, // #CJK UNIFIED IDEOGRAPH
  0x5106: 0xCCCC, // #CJK UNIFIED IDEOGRAPH
  0x52C1: 0xCCCD, // #CJK UNIFIED IDEOGRAPH
  0x52CD: 0xCCCE, // #CJK UNIFIED IDEOGRAPH
  0x537F: 0xCCCF, // #CJK UNIFIED IDEOGRAPH
  0x5770: 0xCCD0, // #CJK UNIFIED IDEOGRAPH
  0x5883: 0xCCD1, // #CJK UNIFIED IDEOGRAPH
  0x5E9A: 0xCCD2, // #CJK UNIFIED IDEOGRAPH
  0x5F91: 0xCCD3, // #CJK UNIFIED IDEOGRAPH
  0x6176: 0xCCD4, // #CJK UNIFIED IDEOGRAPH
  0x61AC: 0xCCD5, // #CJK UNIFIED IDEOGRAPH
  0x64CE: 0xCCD6, // #CJK UNIFIED IDEOGRAPH
  0x656C: 0xCCD7, // #CJK UNIFIED IDEOGRAPH
  0x666F: 0xCCD8, // #CJK UNIFIED IDEOGRAPH
  0x66BB: 0xCCD9, // #CJK UNIFIED IDEOGRAPH
  0x66F4: 0xCCDA, // #CJK UNIFIED IDEOGRAPH
  0x6897: 0xCCDB, // #CJK UNIFIED IDEOGRAPH
  0x6D87: 0xCCDC, // #CJK UNIFIED IDEOGRAPH
  0x7085: 0xCCDD, // #CJK UNIFIED IDEOGRAPH
  0x70F1: 0xCCDE, // #CJK UNIFIED IDEOGRAPH
  0x749F: 0xCCDF, // #CJK UNIFIED IDEOGRAPH
  0x74A5: 0xCCE0, // #CJK UNIFIED IDEOGRAPH
  0x74CA: 0xCCE1, // #CJK UNIFIED IDEOGRAPH
  0x75D9: 0xCCE2, // #CJK UNIFIED IDEOGRAPH
  0x786C: 0xCCE3, // #CJK UNIFIED IDEOGRAPH
  0x78EC: 0xCCE4, // #CJK UNIFIED IDEOGRAPH
  0x7ADF: 0xCCE5, // #CJK UNIFIED IDEOGRAPH
  0x7AF6: 0xCCE6, // #CJK UNIFIED IDEOGRAPH
  0x7D45: 0xCCE7, // #CJK UNIFIED IDEOGRAPH
  0x7D93: 0xCCE8, // #CJK UNIFIED IDEOGRAPH
  0x8015: 0xCCE9, // #CJK UNIFIED IDEOGRAPH
  0x803F: 0xCCEA, // #CJK UNIFIED IDEOGRAPH
  0x811B: 0xCCEB, // #CJK UNIFIED IDEOGRAPH
  0x8396: 0xCCEC, // #CJK UNIFIED IDEOGRAPH
  0x8B66: 0xCCED, // #CJK UNIFIED IDEOGRAPH
  0x8F15: 0xCCEE, // #CJK UNIFIED IDEOGRAPH
  0x9015: 0xCCEF, // #CJK UNIFIED IDEOGRAPH
  0x93E1: 0xCCF0, // #CJK UNIFIED IDEOGRAPH
  0x9803: 0xCCF1, // #CJK UNIFIED IDEOGRAPH
  0x9838: 0xCCF2, // #CJK UNIFIED IDEOGRAPH
  0x9A5A: 0xCCF3, // #CJK UNIFIED IDEOGRAPH
  0x9BE8: 0xCCF4, // #CJK UNIFIED IDEOGRAPH
  0x4FC2: 0xCCF5, // #CJK UNIFIED IDEOGRAPH
  0x5553: 0xCCF6, // #CJK UNIFIED IDEOGRAPH
  0x583A: 0xCCF7, // #CJK UNIFIED IDEOGRAPH
  0x5951: 0xCCF8, // #CJK UNIFIED IDEOGRAPH
  0x5B63: 0xCCF9, // #CJK UNIFIED IDEOGRAPH
  0x5C46: 0xCCFA, // #CJK UNIFIED IDEOGRAPH
  0x60B8: 0xCCFB, // #CJK UNIFIED IDEOGRAPH
  0x6212: 0xCCFC, // #CJK UNIFIED IDEOGRAPH
  0x6842: 0xCCFD, // #CJK UNIFIED IDEOGRAPH
  0x68B0: 0xCCFE, // #CJK UNIFIED IDEOGRAPH
  0x68E8: 0xCDA1, // #CJK UNIFIED IDEOGRAPH
  0x6EAA: 0xCDA2, // #CJK UNIFIED IDEOGRAPH
  0x754C: 0xCDA3, // #CJK UNIFIED IDEOGRAPH
  0x7678: 0xCDA4, // #CJK UNIFIED IDEOGRAPH
  0x78CE: 0xCDA5, // #CJK UNIFIED IDEOGRAPH
  0x7A3D: 0xCDA6, // #CJK UNIFIED IDEOGRAPH
  0x7CFB: 0xCDA7, // #CJK UNIFIED IDEOGRAPH
  0x7E6B: 0xCDA8, // #CJK UNIFIED IDEOGRAPH
  0x7E7C: 0xCDA9, // #CJK UNIFIED IDEOGRAPH
  0x8A08: 0xCDAA, // #CJK UNIFIED IDEOGRAPH
  0x8AA1: 0xCDAB, // #CJK UNIFIED IDEOGRAPH
  0x8C3F: 0xCDAC, // #CJK UNIFIED IDEOGRAPH
  0x968E: 0xCDAD, // #CJK UNIFIED IDEOGRAPH
  0x9DC4: 0xCDAE, // #CJK UNIFIED IDEOGRAPH
  0x53E4: 0xCDAF, // #CJK UNIFIED IDEOGRAPH
  0x53E9: 0xCDB0, // #CJK UNIFIED IDEOGRAPH
  0x544A: 0xCDB1, // #CJK UNIFIED IDEOGRAPH
  0x5471: 0xCDB2, // #CJK UNIFIED IDEOGRAPH
  0x56FA: 0xCDB3, // #CJK UNIFIED IDEOGRAPH
  0x59D1: 0xCDB4, // #CJK UNIFIED IDEOGRAPH
  0x5B64: 0xCDB5, // #CJK UNIFIED IDEOGRAPH
  0x5C3B: 0xCDB6, // #CJK UNIFIED IDEOGRAPH
  0x5EAB: 0xCDB7, // #CJK UNIFIED IDEOGRAPH
  0x62F7: 0xCDB8, // #CJK UNIFIED IDEOGRAPH
  0x6537: 0xCDB9, // #CJK UNIFIED IDEOGRAPH
  0x6545: 0xCDBA, // #CJK UNIFIED IDEOGRAPH
  0x6572: 0xCDBB, // #CJK UNIFIED IDEOGRAPH
  0x66A0: 0xCDBC, // #CJK UNIFIED IDEOGRAPH
  0x67AF: 0xCDBD, // #CJK UNIFIED IDEOGRAPH
  0x69C1: 0xCDBE, // #CJK UNIFIED IDEOGRAPH
  0x6CBD: 0xCDBF, // #CJK UNIFIED IDEOGRAPH
  0x75FC: 0xCDC0, // #CJK UNIFIED IDEOGRAPH
  0x7690: 0xCDC1, // #CJK UNIFIED IDEOGRAPH
  0x777E: 0xCDC2, // #CJK UNIFIED IDEOGRAPH
  0x7A3F: 0xCDC3, // #CJK UNIFIED IDEOGRAPH
  0x7F94: 0xCDC4, // #CJK UNIFIED IDEOGRAPH
  0x8003: 0xCDC5, // #CJK UNIFIED IDEOGRAPH
  0x80A1: 0xCDC6, // #CJK UNIFIED IDEOGRAPH
  0x818F: 0xCDC7, // #CJK UNIFIED IDEOGRAPH
  0x82E6: 0xCDC8, // #CJK UNIFIED IDEOGRAPH
  0x82FD: 0xCDC9, // #CJK UNIFIED IDEOGRAPH
  0x83F0: 0xCDCA, // #CJK UNIFIED IDEOGRAPH
  0x85C1: 0xCDCB, // #CJK UNIFIED IDEOGRAPH
  0x8831: 0xCDCC, // #CJK UNIFIED IDEOGRAPH
  0x88B4: 0xCDCD, // #CJK UNIFIED IDEOGRAPH
  0x8AA5: 0xCDCE, // #CJK UNIFIED IDEOGRAPH
  0xF903: 0xCDCF, // #CJK COMPATIBILITY IDEOGRAPH
  0x8F9C: 0xCDD0, // #CJK UNIFIED IDEOGRAPH
  0x932E: 0xCDD1, // #CJK UNIFIED IDEOGRAPH
  0x96C7: 0xCDD2, // #CJK UNIFIED IDEOGRAPH
  0x9867: 0xCDD3, // #CJK UNIFIED IDEOGRAPH
  0x9AD8: 0xCDD4, // #CJK UNIFIED IDEOGRAPH
  0x9F13: 0xCDD5, // #CJK UNIFIED IDEOGRAPH
  0x54ED: 0xCDD6, // #CJK UNIFIED IDEOGRAPH
  0x659B: 0xCDD7, // #CJK UNIFIED IDEOGRAPH
  0x66F2: 0xCDD8, // #CJK UNIFIED IDEOGRAPH
  0x688F: 0xCDD9, // #CJK UNIFIED IDEOGRAPH
  0x7A40: 0xCDDA, // #CJK UNIFIED IDEOGRAPH
  0x8C37: 0xCDDB, // #CJK UNIFIED IDEOGRAPH
  0x9D60: 0xCDDC, // #CJK UNIFIED IDEOGRAPH
  0x56F0: 0xCDDD, // #CJK UNIFIED IDEOGRAPH
  0x5764: 0xCDDE, // #CJK UNIFIED IDEOGRAPH
  0x5D11: 0xCDDF, // #CJK UNIFIED IDEOGRAPH
  0x6606: 0xCDE0, // #CJK UNIFIED IDEOGRAPH
  0x68B1: 0xCDE1, // #CJK UNIFIED IDEOGRAPH
  0x68CD: 0xCDE2, // #CJK UNIFIED IDEOGRAPH
  0x6EFE: 0xCDE3, // #CJK UNIFIED IDEOGRAPH
  0x7428: 0xCDE4, // #CJK UNIFIED IDEOGRAPH
  0x889E: 0xCDE5, // #CJK UNIFIED IDEOGRAPH
  0x9BE4: 0xCDE6, // #CJK UNIFIED IDEOGRAPH
  0x6C68: 0xCDE7, // #CJK UNIFIED IDEOGRAPH
  0xF904: 0xCDE8, // #CJK COMPATIBILITY IDEOGRAPH
  0x9AA8: 0xCDE9, // #CJK UNIFIED IDEOGRAPH
  0x4F9B: 0xCDEA, // #CJK UNIFIED IDEOGRAPH
  0x516C: 0xCDEB, // #CJK UNIFIED IDEOGRAPH
  0x5171: 0xCDEC, // #CJK UNIFIED IDEOGRAPH
  0x529F: 0xCDED, // #CJK UNIFIED IDEOGRAPH
  0x5B54: 0xCDEE, // #CJK UNIFIED IDEOGRAPH
  0x5DE5: 0xCDEF, // #CJK UNIFIED IDEOGRAPH
  0x6050: 0xCDF0, // #CJK UNIFIED IDEOGRAPH
  0x606D: 0xCDF1, // #CJK UNIFIED IDEOGRAPH
  0x62F1: 0xCDF2, // #CJK UNIFIED IDEOGRAPH
  0x63A7: 0xCDF3, // #CJK UNIFIED IDEOGRAPH
  0x653B: 0xCDF4, // #CJK UNIFIED IDEOGRAPH
  0x73D9: 0xCDF5, // #CJK UNIFIED IDEOGRAPH
  0x7A7A: 0xCDF6, // #CJK UNIFIED IDEOGRAPH
  0x86A3: 0xCDF7, // #CJK UNIFIED IDEOGRAPH
  0x8CA2: 0xCDF8, // #CJK UNIFIED IDEOGRAPH
  0x978F: 0xCDF9, // #CJK UNIFIED IDEOGRAPH
  0x4E32: 0xCDFA, // #CJK UNIFIED IDEOGRAPH
  0x5BE1: 0xCDFB, // #CJK UNIFIED IDEOGRAPH
  0x6208: 0xCDFC, // #CJK UNIFIED IDEOGRAPH
  0x679C: 0xCDFD, // #CJK UNIFIED IDEOGRAPH
  0x74DC: 0xCDFE, // #CJK UNIFIED IDEOGRAPH
  0x79D1: 0xCEA1, // #CJK UNIFIED IDEOGRAPH
  0x83D3: 0xCEA2, // #CJK UNIFIED IDEOGRAPH
  0x8A87: 0xCEA3, // #CJK UNIFIED IDEOGRAPH
  0x8AB2: 0xCEA4, // #CJK UNIFIED IDEOGRAPH
  0x8DE8: 0xCEA5, // #CJK UNIFIED IDEOGRAPH
  0x904E: 0xCEA6, // #CJK UNIFIED IDEOGRAPH
  0x934B: 0xCEA7, // #CJK UNIFIED IDEOGRAPH
  0x9846: 0xCEA8, // #CJK UNIFIED IDEOGRAPH
  0x5ED3: 0xCEA9, // #CJK UNIFIED IDEOGRAPH
  0x69E8: 0xCEAA, // #CJK UNIFIED IDEOGRAPH
  0x85FF: 0xCEAB, // #CJK UNIFIED IDEOGRAPH
  0x90ED: 0xCEAC, // #CJK UNIFIED IDEOGRAPH
  0xF905: 0xCEAD, // #CJK COMPATIBILITY IDEOGRAPH
  0x51A0: 0xCEAE, // #CJK UNIFIED IDEOGRAPH
  0x5B98: 0xCEAF, // #CJK UNIFIED IDEOGRAPH
  0x5BEC: 0xCEB0, // #CJK UNIFIED IDEOGRAPH
  0x6163: 0xCEB1, // #CJK UNIFIED IDEOGRAPH
  0x68FA: 0xCEB2, // #CJK UNIFIED IDEOGRAPH
  0x6B3E: 0xCEB3, // #CJK UNIFIED IDEOGRAPH
  0x704C: 0xCEB4, // #CJK UNIFIED IDEOGRAPH
  0x742F: 0xCEB5, // #CJK UNIFIED IDEOGRAPH
  0x74D8: 0xCEB6, // #CJK UNIFIED IDEOGRAPH
  0x7BA1: 0xCEB7, // #CJK UNIFIED IDEOGRAPH
  0x7F50: 0xCEB8, // #CJK UNIFIED IDEOGRAPH
  0x83C5: 0xCEB9, // #CJK UNIFIED IDEOGRAPH
  0x89C0: 0xCEBA, // #CJK UNIFIED IDEOGRAPH
  0x8CAB: 0xCEBB, // #CJK UNIFIED IDEOGRAPH
  0x95DC: 0xCEBC, // #CJK UNIFIED IDEOGRAPH
  0x9928: 0xCEBD, // #CJK UNIFIED IDEOGRAPH
  0x522E: 0xCEBE, // #CJK UNIFIED IDEOGRAPH
  0x605D: 0xCEBF, // #CJK UNIFIED IDEOGRAPH
  0x62EC: 0xCEC0, // #CJK UNIFIED IDEOGRAPH
  0x9002: 0xCEC1, // #CJK UNIFIED IDEOGRAPH
  0x4F8A: 0xCEC2, // #CJK UNIFIED IDEOGRAPH
  0x5149: 0xCEC3, // #CJK UNIFIED IDEOGRAPH
  0x5321: 0xCEC4, // #CJK UNIFIED IDEOGRAPH
  0x58D9: 0xCEC5, // #CJK UNIFIED IDEOGRAPH
  0x5EE3: 0xCEC6, // #CJK UNIFIED IDEOGRAPH
  0x66E0: 0xCEC7, // #CJK UNIFIED IDEOGRAPH
  0x6D38: 0xCEC8, // #CJK UNIFIED IDEOGRAPH
  0x709A: 0xCEC9, // #CJK UNIFIED IDEOGRAPH
  0x72C2: 0xCECA, // #CJK UNIFIED IDEOGRAPH
  0x73D6: 0xCECB, // #CJK UNIFIED IDEOGRAPH
  0x7B50: 0xCECC, // #CJK UNIFIED IDEOGRAPH
  0x80F1: 0xCECD, // #CJK UNIFIED IDEOGRAPH
  0x945B: 0xCECE, // #CJK UNIFIED IDEOGRAPH
  0x5366: 0xCECF, // #CJK UNIFIED IDEOGRAPH
  0x639B: 0xCED0, // #CJK UNIFIED IDEOGRAPH
  0x7F6B: 0xCED1, // #CJK UNIFIED IDEOGRAPH
  0x4E56: 0xCED2, // #CJK UNIFIED IDEOGRAPH
  0x5080: 0xCED3, // #CJK UNIFIED IDEOGRAPH
  0x584A: 0xCED4, // #CJK UNIFIED IDEOGRAPH
  0x58DE: 0xCED5, // #CJK UNIFIED IDEOGRAPH
  0x602A: 0xCED6, // #CJK UNIFIED IDEOGRAPH
  0x6127: 0xCED7, // #CJK UNIFIED IDEOGRAPH
  0x62D0: 0xCED8, // #CJK UNIFIED IDEOGRAPH
  0x69D0: 0xCED9, // #CJK UNIFIED IDEOGRAPH
  0x9B41: 0xCEDA, // #CJK UNIFIED IDEOGRAPH
  0x5B8F: 0xCEDB, // #CJK UNIFIED IDEOGRAPH
  0x7D18: 0xCEDC, // #CJK UNIFIED IDEOGRAPH
  0x80B1: 0xCEDD, // #CJK UNIFIED IDEOGRAPH
  0x8F5F: 0xCEDE, // #CJK UNIFIED IDEOGRAPH
  0x4EA4: 0xCEDF, // #CJK UNIFIED IDEOGRAPH
  0x50D1: 0xCEE0, // #CJK UNIFIED IDEOGRAPH
  0x54AC: 0xCEE1, // #CJK UNIFIED IDEOGRAPH
  0x55AC: 0xCEE2, // #CJK UNIFIED IDEOGRAPH
  0x5B0C: 0xCEE3, // #CJK UNIFIED IDEOGRAPH
  0x5DA0: 0xCEE4, // #CJK UNIFIED IDEOGRAPH
  0x5DE7: 0xCEE5, // #CJK UNIFIED IDEOGRAPH
  0x652A: 0xCEE6, // #CJK UNIFIED IDEOGRAPH
  0x654E: 0xCEE7, // #CJK UNIFIED IDEOGRAPH
  0x6821: 0xCEE8, // #CJK UNIFIED IDEOGRAPH
  0x6A4B: 0xCEE9, // #CJK UNIFIED IDEOGRAPH
  0x72E1: 0xCEEA, // #CJK UNIFIED IDEOGRAPH
  0x768E: 0xCEEB, // #CJK UNIFIED IDEOGRAPH
  0x77EF: 0xCEEC, // #CJK UNIFIED IDEOGRAPH
  0x7D5E: 0xCEED, // #CJK UNIFIED IDEOGRAPH
  0x7FF9: 0xCEEE, // #CJK UNIFIED IDEOGRAPH
  0x81A0: 0xCEEF, // #CJK UNIFIED IDEOGRAPH
  0x854E: 0xCEF0, // #CJK UNIFIED IDEOGRAPH
  0x86DF: 0xCEF1, // #CJK UNIFIED IDEOGRAPH
  0x8F03: 0xCEF2, // #CJK UNIFIED IDEOGRAPH
  0x8F4E: 0xCEF3, // #CJK UNIFIED IDEOGRAPH
  0x90CA: 0xCEF4, // #CJK UNIFIED IDEOGRAPH
  0x9903: 0xCEF5, // #CJK UNIFIED IDEOGRAPH
  0x9A55: 0xCEF6, // #CJK UNIFIED IDEOGRAPH
  0x9BAB: 0xCEF7, // #CJK UNIFIED IDEOGRAPH
  0x4E18: 0xCEF8, // #CJK UNIFIED IDEOGRAPH
  0x4E45: 0xCEF9, // #CJK UNIFIED IDEOGRAPH
  0x4E5D: 0xCEFA, // #CJK UNIFIED IDEOGRAPH
  0x4EC7: 0xCEFB, // #CJK UNIFIED IDEOGRAPH
  0x4FF1: 0xCEFC, // #CJK UNIFIED IDEOGRAPH
  0x5177: 0xCEFD, // #CJK UNIFIED IDEOGRAPH
  0x52FE: 0xCEFE, // #CJK UNIFIED IDEOGRAPH
  0x5340: 0xCFA1, // #CJK UNIFIED IDEOGRAPH
  0x53E3: 0xCFA2, // #CJK UNIFIED IDEOGRAPH
  0x53E5: 0xCFA3, // #CJK UNIFIED IDEOGRAPH
  0x548E: 0xCFA4, // #CJK UNIFIED IDEOGRAPH
  0x5614: 0xCFA5, // #CJK UNIFIED IDEOGRAPH
  0x5775: 0xCFA6, // #CJK UNIFIED IDEOGRAPH
  0x57A2: 0xCFA7, // #CJK UNIFIED IDEOGRAPH
  0x5BC7: 0xCFA8, // #CJK UNIFIED IDEOGRAPH
  0x5D87: 0xCFA9, // #CJK UNIFIED IDEOGRAPH
  0x5ED0: 0xCFAA, // #CJK UNIFIED IDEOGRAPH
  0x61FC: 0xCFAB, // #CJK UNIFIED IDEOGRAPH
  0x62D8: 0xCFAC, // #CJK UNIFIED IDEOGRAPH
  0x6551: 0xCFAD, // #CJK UNIFIED IDEOGRAPH
  0x67B8: 0xCFAE, // #CJK UNIFIED IDEOGRAPH
  0x67E9: 0xCFAF, // #CJK UNIFIED IDEOGRAPH
  0x69CB: 0xCFB0, // #CJK UNIFIED IDEOGRAPH
  0x6B50: 0xCFB1, // #CJK UNIFIED IDEOGRAPH
  0x6BC6: 0xCFB2, // #CJK UNIFIED IDEOGRAPH
  0x6BEC: 0xCFB3, // #CJK UNIFIED IDEOGRAPH
  0x6C42: 0xCFB4, // #CJK UNIFIED IDEOGRAPH
  0x6E9D: 0xCFB5, // #CJK UNIFIED IDEOGRAPH
  0x7078: 0xCFB6, // #CJK UNIFIED IDEOGRAPH
  0x72D7: 0xCFB7, // #CJK UNIFIED IDEOGRAPH
  0x7396: 0xCFB8, // #CJK UNIFIED IDEOGRAPH
  0x7403: 0xCFB9, // #CJK UNIFIED IDEOGRAPH
  0x77BF: 0xCFBA, // #CJK UNIFIED IDEOGRAPH
  0x77E9: 0xCFBB, // #CJK UNIFIED IDEOGRAPH
  0x7A76: 0xCFBC, // #CJK UNIFIED IDEOGRAPH
  0x7D7F: 0xCFBD, // #CJK UNIFIED IDEOGRAPH
  0x8009: 0xCFBE, // #CJK UNIFIED IDEOGRAPH
  0x81FC: 0xCFBF, // #CJK UNIFIED IDEOGRAPH
  0x8205: 0xCFC0, // #CJK UNIFIED IDEOGRAPH
  0x820A: 0xCFC1, // #CJK UNIFIED IDEOGRAPH
  0x82DF: 0xCFC2, // #CJK UNIFIED IDEOGRAPH
  0x8862: 0xCFC3, // #CJK UNIFIED IDEOGRAPH
  0x8B33: 0xCFC4, // #CJK UNIFIED IDEOGRAPH
  0x8CFC: 0xCFC5, // #CJK UNIFIED IDEOGRAPH
  0x8EC0: 0xCFC6, // #CJK UNIFIED IDEOGRAPH
  0x9011: 0xCFC7, // #CJK UNIFIED IDEOGRAPH
  0x90B1: 0xCFC8, // #CJK UNIFIED IDEOGRAPH
  0x9264: 0xCFC9, // #CJK UNIFIED IDEOGRAPH
  0x92B6: 0xCFCA, // #CJK UNIFIED IDEOGRAPH
  0x99D2: 0xCFCB, // #CJK UNIFIED IDEOGRAPH
  0x9A45: 0xCFCC, // #CJK UNIFIED IDEOGRAPH
  0x9CE9: 0xCFCD, // #CJK UNIFIED IDEOGRAPH
  0x9DD7: 0xCFCE, // #CJK UNIFIED IDEOGRAPH
  0x9F9C: 0xCFCF, // #CJK UNIFIED IDEOGRAPH
  0x570B: 0xCFD0, // #CJK UNIFIED IDEOGRAPH
  0x5C40: 0xCFD1, // #CJK UNIFIED IDEOGRAPH
  0x83CA: 0xCFD2, // #CJK UNIFIED IDEOGRAPH
  0x97A0: 0xCFD3, // #CJK UNIFIED IDEOGRAPH
  0x97AB: 0xCFD4, // #CJK UNIFIED IDEOGRAPH
  0x9EB4: 0xCFD5, // #CJK UNIFIED IDEOGRAPH
  0x541B: 0xCFD6, // #CJK UNIFIED IDEOGRAPH
  0x7A98: 0xCFD7, // #CJK UNIFIED IDEOGRAPH
  0x7FA4: 0xCFD8, // #CJK UNIFIED IDEOGRAPH
  0x88D9: 0xCFD9, // #CJK UNIFIED IDEOGRAPH
  0x8ECD: 0xCFDA, // #CJK UNIFIED IDEOGRAPH
  0x90E1: 0xCFDB, // #CJK UNIFIED IDEOGRAPH
  0x5800: 0xCFDC, // #CJK UNIFIED IDEOGRAPH
  0x5C48: 0xCFDD, // #CJK UNIFIED IDEOGRAPH
  0x6398: 0xCFDE, // #CJK UNIFIED IDEOGRAPH
  0x7A9F: 0xCFDF, // #CJK UNIFIED IDEOGRAPH
  0x5BAE: 0xCFE0, // #CJK UNIFIED IDEOGRAPH
  0x5F13: 0xCFE1, // #CJK UNIFIED IDEOGRAPH
  0x7A79: 0xCFE2, // #CJK UNIFIED IDEOGRAPH
  0x7AAE: 0xCFE3, // #CJK UNIFIED IDEOGRAPH
  0x828E: 0xCFE4, // #CJK UNIFIED IDEOGRAPH
  0x8EAC: 0xCFE5, // #CJK UNIFIED IDEOGRAPH
  0x5026: 0xCFE6, // #CJK UNIFIED IDEOGRAPH
  0x5238: 0xCFE7, // #CJK UNIFIED IDEOGRAPH
  0x52F8: 0xCFE8, // #CJK UNIFIED IDEOGRAPH
  0x5377: 0xCFE9, // #CJK UNIFIED IDEOGRAPH
  0x5708: 0xCFEA, // #CJK UNIFIED IDEOGRAPH
  0x62F3: 0xCFEB, // #CJK UNIFIED IDEOGRAPH
  0x6372: 0xCFEC, // #CJK UNIFIED IDEOGRAPH
  0x6B0A: 0xCFED, // #CJK UNIFIED IDEOGRAPH
  0x6DC3: 0xCFEE, // #CJK UNIFIED IDEOGRAPH
  0x7737: 0xCFEF, // #CJK UNIFIED IDEOGRAPH
  0x53A5: 0xCFF0, // #CJK UNIFIED IDEOGRAPH
  0x7357: 0xCFF1, // #CJK UNIFIED IDEOGRAPH
  0x8568: 0xCFF2, // #CJK UNIFIED IDEOGRAPH
  0x8E76: 0xCFF3, // #CJK UNIFIED IDEOGRAPH
  0x95D5: 0xCFF4, // #CJK UNIFIED IDEOGRAPH
  0x673A: 0xCFF5, // #CJK UNIFIED IDEOGRAPH
  0x6AC3: 0xCFF6, // #CJK UNIFIED IDEOGRAPH
  0x6F70: 0xCFF7, // #CJK UNIFIED IDEOGRAPH
  0x8A6D: 0xCFF8, // #CJK UNIFIED IDEOGRAPH
  0x8ECC: 0xCFF9, // #CJK UNIFIED IDEOGRAPH
  0x994B: 0xCFFA, // #CJK UNIFIED IDEOGRAPH
  0xF906: 0xCFFB, // #CJK COMPATIBILITY IDEOGRAPH
  0x6677: 0xCFFC, // #CJK UNIFIED IDEOGRAPH
  0x6B78: 0xCFFD, // #CJK UNIFIED IDEOGRAPH
  0x8CB4: 0xCFFE, // #CJK UNIFIED IDEOGRAPH
  0x9B3C: 0xD0A1, // #CJK UNIFIED IDEOGRAPH
  0xF907: 0xD0A2, // #CJK COMPATIBILITY IDEOGRAPH
  0x53EB: 0xD0A3, // #CJK UNIFIED IDEOGRAPH
  0x572D: 0xD0A4, // #CJK UNIFIED IDEOGRAPH
  0x594E: 0xD0A5, // #CJK UNIFIED IDEOGRAPH
  0x63C6: 0xD0A6, // #CJK UNIFIED IDEOGRAPH
  0x69FB: 0xD0A7, // #CJK UNIFIED IDEOGRAPH
  0x73EA: 0xD0A8, // #CJK UNIFIED IDEOGRAPH
  0x7845: 0xD0A9, // #CJK UNIFIED IDEOGRAPH
  0x7ABA: 0xD0AA, // #CJK UNIFIED IDEOGRAPH
  0x7AC5: 0xD0AB, // #CJK UNIFIED IDEOGRAPH
  0x7CFE: 0xD0AC, // #CJK UNIFIED IDEOGRAPH
  0x8475: 0xD0AD, // #CJK UNIFIED IDEOGRAPH
  0x898F: 0xD0AE, // #CJK UNIFIED IDEOGRAPH
  0x8D73: 0xD0AF, // #CJK UNIFIED IDEOGRAPH
  0x9035: 0xD0B0, // #CJK UNIFIED IDEOGRAPH
  0x95A8: 0xD0B1, // #CJK UNIFIED IDEOGRAPH
  0x52FB: 0xD0B2, // #CJK UNIFIED IDEOGRAPH
  0x5747: 0xD0B3, // #CJK UNIFIED IDEOGRAPH
  0x7547: 0xD0B4, // #CJK UNIFIED IDEOGRAPH
  0x7B60: 0xD0B5, // #CJK UNIFIED IDEOGRAPH
  0x83CC: 0xD0B6, // #CJK UNIFIED IDEOGRAPH
  0x921E: 0xD0B7, // #CJK UNIFIED IDEOGRAPH
  0xF908: 0xD0B8, // #CJK COMPATIBILITY IDEOGRAPH
  0x6A58: 0xD0B9, // #CJK UNIFIED IDEOGRAPH
  0x514B: 0xD0BA, // #CJK UNIFIED IDEOGRAPH
  0x524B: 0xD0BB, // #CJK UNIFIED IDEOGRAPH
  0x5287: 0xD0BC, // #CJK UNIFIED IDEOGRAPH
  0x621F: 0xD0BD, // #CJK UNIFIED IDEOGRAPH
  0x68D8: 0xD0BE, // #CJK UNIFIED IDEOGRAPH
  0x6975: 0xD0BF, // #CJK UNIFIED IDEOGRAPH
  0x9699: 0xD0C0, // #CJK UNIFIED IDEOGRAPH
  0x50C5: 0xD0C1, // #CJK UNIFIED IDEOGRAPH
  0x52A4: 0xD0C2, // #CJK UNIFIED IDEOGRAPH
  0x52E4: 0xD0C3, // #CJK UNIFIED IDEOGRAPH
  0x61C3: 0xD0C4, // #CJK UNIFIED IDEOGRAPH
  0x65A4: 0xD0C5, // #CJK UNIFIED IDEOGRAPH
  0x6839: 0xD0C6, // #CJK UNIFIED IDEOGRAPH
  0x69FF: 0xD0C7, // #CJK UNIFIED IDEOGRAPH
  0x747E: 0xD0C8, // #CJK UNIFIED IDEOGRAPH
  0x7B4B: 0xD0C9, // #CJK UNIFIED IDEOGRAPH
  0x82B9: 0xD0CA, // #CJK UNIFIED IDEOGRAPH
  0x83EB: 0xD0CB, // #CJK UNIFIED IDEOGRAPH
  0x89B2: 0xD0CC, // #CJK UNIFIED IDEOGRAPH
  0x8B39: 0xD0CD, // #CJK UNIFIED IDEOGRAPH
  0x8FD1: 0xD0CE, // #CJK UNIFIED IDEOGRAPH
  0x9949: 0xD0CF, // #CJK UNIFIED IDEOGRAPH
  0xF909: 0xD0D0, // #CJK COMPATIBILITY IDEOGRAPH
  0x4ECA: 0xD0D1, // #CJK UNIFIED IDEOGRAPH
  0x5997: 0xD0D2, // #CJK UNIFIED IDEOGRAPH
  0x64D2: 0xD0D3, // #CJK UNIFIED IDEOGRAPH
  0x6611: 0xD0D4, // #CJK UNIFIED IDEOGRAPH
  0x6A8E: 0xD0D5, // #CJK UNIFIED IDEOGRAPH
  0x7434: 0xD0D6, // #CJK UNIFIED IDEOGRAPH
  0x7981: 0xD0D7, // #CJK UNIFIED IDEOGRAPH
  0x79BD: 0xD0D8, // #CJK UNIFIED IDEOGRAPH
  0x82A9: 0xD0D9, // #CJK UNIFIED IDEOGRAPH
  0x887E: 0xD0DA, // #CJK UNIFIED IDEOGRAPH
  0x887F: 0xD0DB, // #CJK UNIFIED IDEOGRAPH
  0x895F: 0xD0DC, // #CJK UNIFIED IDEOGRAPH
  0xF90A: 0xD0DD, // #CJK COMPATIBILITY IDEOGRAPH
  0x9326: 0xD0DE, // #CJK UNIFIED IDEOGRAPH
  0x4F0B: 0xD0DF, // #CJK UNIFIED IDEOGRAPH
  0x53CA: 0xD0E0, // #CJK UNIFIED IDEOGRAPH
  0x6025: 0xD0E1, // #CJK UNIFIED IDEOGRAPH
  0x6271: 0xD0E2, // #CJK UNIFIED IDEOGRAPH
  0x6C72: 0xD0E3, // #CJK UNIFIED IDEOGRAPH
  0x7D1A: 0xD0E4, // #CJK UNIFIED IDEOGRAPH
  0x7D66: 0xD0E5, // #CJK UNIFIED IDEOGRAPH
  0x4E98: 0xD0E6, // #CJK UNIFIED IDEOGRAPH
  0x5162: 0xD0E7, // #CJK UNIFIED IDEOGRAPH
  0x77DC: 0xD0E8, // #CJK UNIFIED IDEOGRAPH
  0x80AF: 0xD0E9, // #CJK UNIFIED IDEOGRAPH
  0x4F01: 0xD0EA, // #CJK UNIFIED IDEOGRAPH
  0x4F0E: 0xD0EB, // #CJK UNIFIED IDEOGRAPH
  0x5176: 0xD0EC, // #CJK UNIFIED IDEOGRAPH
  0x5180: 0xD0ED, // #CJK UNIFIED IDEOGRAPH
  0x55DC: 0xD0EE, // #CJK UNIFIED IDEOGRAPH
  0x5668: 0xD0EF, // #CJK UNIFIED IDEOGRAPH
  0x573B: 0xD0F0, // #CJK UNIFIED IDEOGRAPH
  0x57FA: 0xD0F1, // #CJK UNIFIED IDEOGRAPH
  0x57FC: 0xD0F2, // #CJK UNIFIED IDEOGRAPH
  0x5914: 0xD0F3, // #CJK UNIFIED IDEOGRAPH
  0x5947: 0xD0F4, // #CJK UNIFIED IDEOGRAPH
  0x5993: 0xD0F5, // #CJK UNIFIED IDEOGRAPH
  0x5BC4: 0xD0F6, // #CJK UNIFIED IDEOGRAPH
  0x5C90: 0xD0F7, // #CJK UNIFIED IDEOGRAPH
  0x5D0E: 0xD0F8, // #CJK UNIFIED IDEOGRAPH
  0x5DF1: 0xD0F9, // #CJK UNIFIED IDEOGRAPH
  0x5E7E: 0xD0FA, // #CJK UNIFIED IDEOGRAPH
  0x5FCC: 0xD0FB, // #CJK UNIFIED IDEOGRAPH
  0x6280: 0xD0FC, // #CJK UNIFIED IDEOGRAPH
  0x65D7: 0xD0FD, // #CJK UNIFIED IDEOGRAPH
  0x65E3: 0xD0FE, // #CJK UNIFIED IDEOGRAPH
  0x671E: 0xD1A1, // #CJK UNIFIED IDEOGRAPH
  0x671F: 0xD1A2, // #CJK UNIFIED IDEOGRAPH
  0x675E: 0xD1A3, // #CJK UNIFIED IDEOGRAPH
  0x68CB: 0xD1A4, // #CJK UNIFIED IDEOGRAPH
  0x68C4: 0xD1A5, // #CJK UNIFIED IDEOGRAPH
  0x6A5F: 0xD1A6, // #CJK UNIFIED IDEOGRAPH
  0x6B3A: 0xD1A7, // #CJK UNIFIED IDEOGRAPH
  0x6C23: 0xD1A8, // #CJK UNIFIED IDEOGRAPH
  0x6C7D: 0xD1A9, // #CJK UNIFIED IDEOGRAPH
  0x6C82: 0xD1AA, // #CJK UNIFIED IDEOGRAPH
  0x6DC7: 0xD1AB, // #CJK UNIFIED IDEOGRAPH
  0x7398: 0xD1AC, // #CJK UNIFIED IDEOGRAPH
  0x7426: 0xD1AD, // #CJK UNIFIED IDEOGRAPH
  0x742A: 0xD1AE, // #CJK UNIFIED IDEOGRAPH
  0x7482: 0xD1AF, // #CJK UNIFIED IDEOGRAPH
  0x74A3: 0xD1B0, // #CJK UNIFIED IDEOGRAPH
  0x7578: 0xD1B1, // #CJK UNIFIED IDEOGRAPH
  0x757F: 0xD1B2, // #CJK UNIFIED IDEOGRAPH
  0x7881: 0xD1B3, // #CJK UNIFIED IDEOGRAPH
  0x78EF: 0xD1B4, // #CJK UNIFIED IDEOGRAPH
  0x7941: 0xD1B5, // #CJK UNIFIED IDEOGRAPH
  0x7947: 0xD1B6, // #CJK UNIFIED IDEOGRAPH
  0x7948: 0xD1B7, // #CJK UNIFIED IDEOGRAPH
  0x797A: 0xD1B8, // #CJK UNIFIED IDEOGRAPH
  0x7B95: 0xD1B9, // #CJK UNIFIED IDEOGRAPH
  0x7D00: 0xD1BA, // #CJK UNIFIED IDEOGRAPH
  0x7DBA: 0xD1BB, // #CJK UNIFIED IDEOGRAPH
  0x7F88: 0xD1BC, // #CJK UNIFIED IDEOGRAPH
  0x8006: 0xD1BD, // #CJK UNIFIED IDEOGRAPH
  0x802D: 0xD1BE, // #CJK UNIFIED IDEOGRAPH
  0x808C: 0xD1BF, // #CJK UNIFIED IDEOGRAPH
  0x8A18: 0xD1C0, // #CJK UNIFIED IDEOGRAPH
  0x8B4F: 0xD1C1, // #CJK UNIFIED IDEOGRAPH
  0x8C48: 0xD1C2, // #CJK UNIFIED IDEOGRAPH
  0x8D77: 0xD1C3, // #CJK UNIFIED IDEOGRAPH
  0x9321: 0xD1C4, // #CJK UNIFIED IDEOGRAPH
  0x9324: 0xD1C5, // #CJK UNIFIED IDEOGRAPH
  0x98E2: 0xD1C6, // #CJK UNIFIED IDEOGRAPH
  0x9951: 0xD1C7, // #CJK UNIFIED IDEOGRAPH
  0x9A0E: 0xD1C8, // #CJK UNIFIED IDEOGRAPH
  0x9A0F: 0xD1C9, // #CJK UNIFIED IDEOGRAPH
  0x9A65: 0xD1CA, // #CJK UNIFIED IDEOGRAPH
  0x9E92: 0xD1CB, // #CJK UNIFIED IDEOGRAPH
  0x7DCA: 0xD1CC, // #CJK UNIFIED IDEOGRAPH
  0x4F76: 0xD1CD, // #CJK UNIFIED IDEOGRAPH
  0x5409: 0xD1CE, // #CJK UNIFIED IDEOGRAPH
  0x62EE: 0xD1CF, // #CJK UNIFIED IDEOGRAPH
  0x6854: 0xD1D0, // #CJK UNIFIED IDEOGRAPH
  0x91D1: 0xD1D1, // #CJK UNIFIED IDEOGRAPH
  0x55AB: 0xD1D2, // #CJK UNIFIED IDEOGRAPH
  0x513A: 0xD1D3, // #CJK UNIFIED IDEOGRAPH
  0xF90B: 0xD1D4, // #CJK COMPATIBILITY IDEOGRAPH
  0xF90C: 0xD1D5, // #CJK COMPATIBILITY IDEOGRAPH
  0x5A1C: 0xD1D6, // #CJK UNIFIED IDEOGRAPH
  0x61E6: 0xD1D7, // #CJK UNIFIED IDEOGRAPH
  0xF90D: 0xD1D8, // #CJK COMPATIBILITY IDEOGRAPH
  0x62CF: 0xD1D9, // #CJK UNIFIED IDEOGRAPH
  0x62FF: 0xD1DA, // #CJK UNIFIED IDEOGRAPH
  0xF90E: 0xD1DB, // #CJK COMPATIBILITY IDEOGRAPH
  0xF90F: 0xD1DC, // #CJK COMPATIBILITY IDEOGRAPH
  0xF910: 0xD1DD, // #CJK COMPATIBILITY IDEOGRAPH
  0xF911: 0xD1DE, // #CJK COMPATIBILITY IDEOGRAPH
  0xF912: 0xD1DF, // #CJK COMPATIBILITY IDEOGRAPH
  0xF913: 0xD1E0, // #CJK COMPATIBILITY IDEOGRAPH
  0x90A3: 0xD1E1, // #CJK UNIFIED IDEOGRAPH
  0xF914: 0xD1E2, // #CJK COMPATIBILITY IDEOGRAPH
  0xF915: 0xD1E3, // #CJK COMPATIBILITY IDEOGRAPH
  0xF916: 0xD1E4, // #CJK COMPATIBILITY IDEOGRAPH
  0xF917: 0xD1E5, // #CJK COMPATIBILITY IDEOGRAPH
  0xF918: 0xD1E6, // #CJK COMPATIBILITY IDEOGRAPH
  0x8AFE: 0xD1E7, // #CJK UNIFIED IDEOGRAPH
  0xF919: 0xD1E8, // #CJK COMPATIBILITY IDEOGRAPH
  0xF91A: 0xD1E9, // #CJK COMPATIBILITY IDEOGRAPH
  0xF91B: 0xD1EA, // #CJK COMPATIBILITY IDEOGRAPH
  0xF91C: 0xD1EB, // #CJK COMPATIBILITY IDEOGRAPH
  0x6696: 0xD1EC, // #CJK UNIFIED IDEOGRAPH
  0xF91D: 0xD1ED, // #CJK COMPATIBILITY IDEOGRAPH
  0x7156: 0xD1EE, // #CJK UNIFIED IDEOGRAPH
  0xF91E: 0xD1EF, // #CJK COMPATIBILITY IDEOGRAPH
  0xF91F: 0xD1F0, // #CJK COMPATIBILITY IDEOGRAPH
  0x96E3: 0xD1F1, // #CJK UNIFIED IDEOGRAPH
  0xF920: 0xD1F2, // #CJK COMPATIBILITY IDEOGRAPH
  0x634F: 0xD1F3, // #CJK UNIFIED IDEOGRAPH
  0x637A: 0xD1F4, // #CJK UNIFIED IDEOGRAPH
  0x5357: 0xD1F5, // #CJK UNIFIED IDEOGRAPH
  0xF921: 0xD1F6, // #CJK COMPATIBILITY IDEOGRAPH
  0x678F: 0xD1F7, // #CJK UNIFIED IDEOGRAPH
  0x6960: 0xD1F8, // #CJK UNIFIED IDEOGRAPH
  0x6E73: 0xD1F9, // #CJK UNIFIED IDEOGRAPH
  0xF922: 0xD1FA, // #CJK COMPATIBILITY IDEOGRAPH
  0x7537: 0xD1FB, // #CJK UNIFIED IDEOGRAPH
  0xF923: 0xD1FC, // #CJK COMPATIBILITY IDEOGRAPH
  0xF924: 0xD1FD, // #CJK COMPATIBILITY IDEOGRAPH
  0xF925: 0xD1FE, // #CJK COMPATIBILITY IDEOGRAPH
  0x7D0D: 0xD2A1, // #CJK UNIFIED IDEOGRAPH
  0xF926: 0xD2A2, // #CJK COMPATIBILITY IDEOGRAPH
  0xF927: 0xD2A3, // #CJK COMPATIBILITY IDEOGRAPH
  0x8872: 0xD2A4, // #CJK UNIFIED IDEOGRAPH
  0x56CA: 0xD2A5, // #CJK UNIFIED IDEOGRAPH
  0x5A18: 0xD2A6, // #CJK UNIFIED IDEOGRAPH
  0xF928: 0xD2A7, // #CJK COMPATIBILITY IDEOGRAPH
  0xF929: 0xD2A8, // #CJK COMPATIBILITY IDEOGRAPH
  0xF92A: 0xD2A9, // #CJK COMPATIBILITY IDEOGRAPH
  0xF92B: 0xD2AA, // #CJK COMPATIBILITY IDEOGRAPH
  0xF92C: 0xD2AB, // #CJK COMPATIBILITY IDEOGRAPH
  0x4E43: 0xD2AC, // #CJK UNIFIED IDEOGRAPH
  0xF92D: 0xD2AD, // #CJK COMPATIBILITY IDEOGRAPH
  0x5167: 0xD2AE, // #CJK UNIFIED IDEOGRAPH
  0x5948: 0xD2AF, // #CJK UNIFIED IDEOGRAPH
  0x67F0: 0xD2B0, // #CJK UNIFIED IDEOGRAPH
  0x8010: 0xD2B1, // #CJK UNIFIED IDEOGRAPH
  0xF92E: 0xD2B2, // #CJK COMPATIBILITY IDEOGRAPH
  0x5973: 0xD2B3, // #CJK UNIFIED IDEOGRAPH
  0x5E74: 0xD2B4, // #CJK UNIFIED IDEOGRAPH
  0x649A: 0xD2B5, // #CJK UNIFIED IDEOGRAPH
  0x79CA: 0xD2B6, // #CJK UNIFIED IDEOGRAPH
  0x5FF5: 0xD2B7, // #CJK UNIFIED IDEOGRAPH
  0x606C: 0xD2B8, // #CJK UNIFIED IDEOGRAPH
  0x62C8: 0xD2B9, // #CJK UNIFIED IDEOGRAPH
  0x637B: 0xD2BA, // #CJK UNIFIED IDEOGRAPH
  0x5BE7: 0xD2BB, // #CJK UNIFIED IDEOGRAPH
  0x5BD7: 0xD2BC, // #CJK UNIFIED IDEOGRAPH
  0x52AA: 0xD2BD, // #CJK UNIFIED IDEOGRAPH
  0xF92F: 0xD2BE, // #CJK COMPATIBILITY IDEOGRAPH
  0x5974: 0xD2BF, // #CJK UNIFIED IDEOGRAPH
  0x5F29: 0xD2C0, // #CJK UNIFIED IDEOGRAPH
  0x6012: 0xD2C1, // #CJK UNIFIED IDEOGRAPH
  0xF930: 0xD2C2, // #CJK COMPATIBILITY IDEOGRAPH
  0xF931: 0xD2C3, // #CJK COMPATIBILITY IDEOGRAPH
  0xF932: 0xD2C4, // #CJK COMPATIBILITY IDEOGRAPH
  0x7459: 0xD2C5, // #CJK UNIFIED IDEOGRAPH
  0xF933: 0xD2C6, // #CJK COMPATIBILITY IDEOGRAPH
  0xF934: 0xD2C7, // #CJK COMPATIBILITY IDEOGRAPH
  0xF935: 0xD2C8, // #CJK COMPATIBILITY IDEOGRAPH
  0xF936: 0xD2C9, // #CJK COMPATIBILITY IDEOGRAPH
  0xF937: 0xD2CA, // #CJK COMPATIBILITY IDEOGRAPH
  0xF938: 0xD2CB, // #CJK COMPATIBILITY IDEOGRAPH
  0x99D1: 0xD2CC, // #CJK UNIFIED IDEOGRAPH
  0xF939: 0xD2CD, // #CJK COMPATIBILITY IDEOGRAPH
  0xF93A: 0xD2CE, // #CJK COMPATIBILITY IDEOGRAPH
  0xF93B: 0xD2CF, // #CJK COMPATIBILITY IDEOGRAPH
  0xF93C: 0xD2D0, // #CJK COMPATIBILITY IDEOGRAPH
  0xF93D: 0xD2D1, // #CJK COMPATIBILITY IDEOGRAPH
  0xF93E: 0xD2D2, // #CJK COMPATIBILITY IDEOGRAPH
  0xF93F: 0xD2D3, // #CJK COMPATIBILITY IDEOGRAPH
  0xF940: 0xD2D4, // #CJK COMPATIBILITY IDEOGRAPH
  0xF941: 0xD2D5, // #CJK COMPATIBILITY IDEOGRAPH
  0xF942: 0xD2D6, // #CJK COMPATIBILITY IDEOGRAPH
  0xF943: 0xD2D7, // #CJK COMPATIBILITY IDEOGRAPH
  0x6FC3: 0xD2D8, // #CJK UNIFIED IDEOGRAPH
  0xF944: 0xD2D9, // #CJK COMPATIBILITY IDEOGRAPH
  0xF945: 0xD2DA, // #CJK COMPATIBILITY IDEOGRAPH
  0x81BF: 0xD2DB, // #CJK UNIFIED IDEOGRAPH
  0x8FB2: 0xD2DC, // #CJK UNIFIED IDEOGRAPH
  0x60F1: 0xD2DD, // #CJK UNIFIED IDEOGRAPH
  0xF946: 0xD2DE, // #CJK COMPATIBILITY IDEOGRAPH
  0xF947: 0xD2DF, // #CJK COMPATIBILITY IDEOGRAPH
  0x8166: 0xD2E0, // #CJK UNIFIED IDEOGRAPH
  0xF948: 0xD2E1, // #CJK COMPATIBILITY IDEOGRAPH
  0xF949: 0xD2E2, // #CJK COMPATIBILITY IDEOGRAPH
  0x5C3F: 0xD2E3, // #CJK UNIFIED IDEOGRAPH
  0xF94A: 0xD2E4, // #CJK COMPATIBILITY IDEOGRAPH
  0xF94B: 0xD2E5, // #CJK COMPATIBILITY IDEOGRAPH
  0xF94C: 0xD2E6, // #CJK COMPATIBILITY IDEOGRAPH
  0xF94D: 0xD2E7, // #CJK COMPATIBILITY IDEOGRAPH
  0xF94E: 0xD2E8, // #CJK COMPATIBILITY IDEOGRAPH
  0xF94F: 0xD2E9, // #CJK COMPATIBILITY IDEOGRAPH
  0xF950: 0xD2EA, // #CJK COMPATIBILITY IDEOGRAPH
  0xF951: 0xD2EB, // #CJK COMPATIBILITY IDEOGRAPH
  0x5AE9: 0xD2EC, // #CJK UNIFIED IDEOGRAPH
  0x8A25: 0xD2ED, // #CJK UNIFIED IDEOGRAPH
  0x677B: 0xD2EE, // #CJK UNIFIED IDEOGRAPH
  0x7D10: 0xD2EF, // #CJK UNIFIED IDEOGRAPH
  0xF952: 0xD2F0, // #CJK COMPATIBILITY IDEOGRAPH
  0xF953: 0xD2F1, // #CJK COMPATIBILITY IDEOGRAPH
  0xF954: 0xD2F2, // #CJK COMPATIBILITY IDEOGRAPH
  0xF955: 0xD2F3, // #CJK COMPATIBILITY IDEOGRAPH
  0xF956: 0xD2F4, // #CJK COMPATIBILITY IDEOGRAPH
  0xF957: 0xD2F5, // #CJK COMPATIBILITY IDEOGRAPH
  0x80FD: 0xD2F6, // #CJK UNIFIED IDEOGRAPH
  0xF958: 0xD2F7, // #CJK COMPATIBILITY IDEOGRAPH
  0xF959: 0xD2F8, // #CJK COMPATIBILITY IDEOGRAPH
  0x5C3C: 0xD2F9, // #CJK UNIFIED IDEOGRAPH
  0x6CE5: 0xD2FA, // #CJK UNIFIED IDEOGRAPH
  0x533F: 0xD2FB, // #CJK UNIFIED IDEOGRAPH
  0x6EBA: 0xD2FC, // #CJK UNIFIED IDEOGRAPH
  0x591A: 0xD2FD, // #CJK UNIFIED IDEOGRAPH
  0x8336: 0xD2FE, // #CJK UNIFIED IDEOGRAPH
  0x4E39: 0xD3A1, // #CJK UNIFIED IDEOGRAPH
  0x4EB6: 0xD3A2, // #CJK UNIFIED IDEOGRAPH
  0x4F46: 0xD3A3, // #CJK UNIFIED IDEOGRAPH
  0x55AE: 0xD3A4, // #CJK UNIFIED IDEOGRAPH
  0x5718: 0xD3A5, // #CJK UNIFIED IDEOGRAPH
  0x58C7: 0xD3A6, // #CJK UNIFIED IDEOGRAPH
  0x5F56: 0xD3A7, // #CJK UNIFIED IDEOGRAPH
  0x65B7: 0xD3A8, // #CJK UNIFIED IDEOGRAPH
  0x65E6: 0xD3A9, // #CJK UNIFIED IDEOGRAPH
  0x6A80: 0xD3AA, // #CJK UNIFIED IDEOGRAPH
  0x6BB5: 0xD3AB, // #CJK UNIFIED IDEOGRAPH
  0x6E4D: 0xD3AC, // #CJK UNIFIED IDEOGRAPH
  0x77ED: 0xD3AD, // #CJK UNIFIED IDEOGRAPH
  0x7AEF: 0xD3AE, // #CJK UNIFIED IDEOGRAPH
  0x7C1E: 0xD3AF, // #CJK UNIFIED IDEOGRAPH
  0x7DDE: 0xD3B0, // #CJK UNIFIED IDEOGRAPH
  0x86CB: 0xD3B1, // #CJK UNIFIED IDEOGRAPH
  0x8892: 0xD3B2, // #CJK UNIFIED IDEOGRAPH
  0x9132: 0xD3B3, // #CJK UNIFIED IDEOGRAPH
  0x935B: 0xD3B4, // #CJK UNIFIED IDEOGRAPH
  0x64BB: 0xD3B5, // #CJK UNIFIED IDEOGRAPH
  0x6FBE: 0xD3B6, // #CJK UNIFIED IDEOGRAPH
  0x737A: 0xD3B7, // #CJK UNIFIED IDEOGRAPH
  0x75B8: 0xD3B8, // #CJK UNIFIED IDEOGRAPH
  0x9054: 0xD3B9, // #CJK UNIFIED IDEOGRAPH
  0x5556: 0xD3BA, // #CJK UNIFIED IDEOGRAPH
  0x574D: 0xD3BB, // #CJK UNIFIED IDEOGRAPH
  0x61BA: 0xD3BC, // #CJK UNIFIED IDEOGRAPH
  0x64D4: 0xD3BD, // #CJK UNIFIED IDEOGRAPH
  0x66C7: 0xD3BE, // #CJK UNIFIED IDEOGRAPH
  0x6DE1: 0xD3BF, // #CJK UNIFIED IDEOGRAPH
  0x6E5B: 0xD3C0, // #CJK UNIFIED IDEOGRAPH
  0x6F6D: 0xD3C1, // #CJK UNIFIED IDEOGRAPH
  0x6FB9: 0xD3C2, // #CJK UNIFIED IDEOGRAPH
  0x75F0: 0xD3C3, // #CJK UNIFIED IDEOGRAPH
  0x8043: 0xD3C4, // #CJK UNIFIED IDEOGRAPH
  0x81BD: 0xD3C5, // #CJK UNIFIED IDEOGRAPH
  0x8541: 0xD3C6, // #CJK UNIFIED IDEOGRAPH
  0x8983: 0xD3C7, // #CJK UNIFIED IDEOGRAPH
  0x8AC7: 0xD3C8, // #CJK UNIFIED IDEOGRAPH
  0x8B5A: 0xD3C9, // #CJK UNIFIED IDEOGRAPH
  0x931F: 0xD3CA, // #CJK UNIFIED IDEOGRAPH
  0x6C93: 0xD3CB, // #CJK UNIFIED IDEOGRAPH
  0x7553: 0xD3CC, // #CJK UNIFIED IDEOGRAPH
  0x7B54: 0xD3CD, // #CJK UNIFIED IDEOGRAPH
  0x8E0F: 0xD3CE, // #CJK UNIFIED IDEOGRAPH
  0x905D: 0xD3CF, // #CJK UNIFIED IDEOGRAPH
  0x5510: 0xD3D0, // #CJK UNIFIED IDEOGRAPH
  0x5802: 0xD3D1, // #CJK UNIFIED IDEOGRAPH
  0x5858: 0xD3D2, // #CJK UNIFIED IDEOGRAPH
  0x5E62: 0xD3D3, // #CJK UNIFIED IDEOGRAPH
  0x6207: 0xD3D4, // #CJK UNIFIED IDEOGRAPH
  0x649E: 0xD3D5, // #CJK UNIFIED IDEOGRAPH
  0x68E0: 0xD3D6, // #CJK UNIFIED IDEOGRAPH
  0x7576: 0xD3D7, // #CJK UNIFIED IDEOGRAPH
  0x7CD6: 0xD3D8, // #CJK UNIFIED IDEOGRAPH
  0x87B3: 0xD3D9, // #CJK UNIFIED IDEOGRAPH
  0x9EE8: 0xD3DA, // #CJK UNIFIED IDEOGRAPH
  0x4EE3: 0xD3DB, // #CJK UNIFIED IDEOGRAPH
  0x5788: 0xD3DC, // #CJK UNIFIED IDEOGRAPH
  0x576E: 0xD3DD, // #CJK UNIFIED IDEOGRAPH
  0x5927: 0xD3DE, // #CJK UNIFIED IDEOGRAPH
  0x5C0D: 0xD3DF, // #CJK UNIFIED IDEOGRAPH
  0x5CB1: 0xD3E0, // #CJK UNIFIED IDEOGRAPH
  0x5E36: 0xD3E1, // #CJK UNIFIED IDEOGRAPH
  0x5F85: 0xD3E2, // #CJK UNIFIED IDEOGRAPH
  0x6234: 0xD3E3, // #CJK UNIFIED IDEOGRAPH
  0x64E1: 0xD3E4, // #CJK UNIFIED IDEOGRAPH
  0x73B3: 0xD3E5, // #CJK UNIFIED IDEOGRAPH
  0x81FA: 0xD3E6, // #CJK UNIFIED IDEOGRAPH
  0x888B: 0xD3E7, // #CJK UNIFIED IDEOGRAPH
  0x8CB8: 0xD3E8, // #CJK UNIFIED IDEOGRAPH
  0x968A: 0xD3E9, // #CJK UNIFIED IDEOGRAPH
  0x9EDB: 0xD3EA, // #CJK UNIFIED IDEOGRAPH
  0x5B85: 0xD3EB, // #CJK UNIFIED IDEOGRAPH
  0x5FB7: 0xD3EC, // #CJK UNIFIED IDEOGRAPH
  0x60B3: 0xD3ED, // #CJK UNIFIED IDEOGRAPH
  0x5012: 0xD3EE, // #CJK UNIFIED IDEOGRAPH
  0x5200: 0xD3EF, // #CJK UNIFIED IDEOGRAPH
  0x5230: 0xD3F0, // #CJK UNIFIED IDEOGRAPH
  0x5716: 0xD3F1, // #CJK UNIFIED IDEOGRAPH
  0x5835: 0xD3F2, // #CJK UNIFIED IDEOGRAPH
  0x5857: 0xD3F3, // #CJK UNIFIED IDEOGRAPH
  0x5C0E: 0xD3F4, // #CJK UNIFIED IDEOGRAPH
  0x5C60: 0xD3F5, // #CJK UNIFIED IDEOGRAPH
  0x5CF6: 0xD3F6, // #CJK UNIFIED IDEOGRAPH
  0x5D8B: 0xD3F7, // #CJK UNIFIED IDEOGRAPH
  0x5EA6: 0xD3F8, // #CJK UNIFIED IDEOGRAPH
  0x5F92: 0xD3F9, // #CJK UNIFIED IDEOGRAPH
  0x60BC: 0xD3FA, // #CJK UNIFIED IDEOGRAPH
  0x6311: 0xD3FB, // #CJK UNIFIED IDEOGRAPH
  0x6389: 0xD3FC, // #CJK UNIFIED IDEOGRAPH
  0x6417: 0xD3FD, // #CJK UNIFIED IDEOGRAPH
  0x6843: 0xD3FE, // #CJK UNIFIED IDEOGRAPH
  0x68F9: 0xD4A1, // #CJK UNIFIED IDEOGRAPH
  0x6AC2: 0xD4A2, // #CJK UNIFIED IDEOGRAPH
  0x6DD8: 0xD4A3, // #CJK UNIFIED IDEOGRAPH
  0x6E21: 0xD4A4, // #CJK UNIFIED IDEOGRAPH
  0x6ED4: 0xD4A5, // #CJK UNIFIED IDEOGRAPH
  0x6FE4: 0xD4A6, // #CJK UNIFIED IDEOGRAPH
  0x71FE: 0xD4A7, // #CJK UNIFIED IDEOGRAPH
  0x76DC: 0xD4A8, // #CJK UNIFIED IDEOGRAPH
  0x7779: 0xD4A9, // #CJK UNIFIED IDEOGRAPH
  0x79B1: 0xD4AA, // #CJK UNIFIED IDEOGRAPH
  0x7A3B: 0xD4AB, // #CJK UNIFIED IDEOGRAPH
  0x8404: 0xD4AC, // #CJK UNIFIED IDEOGRAPH
  0x89A9: 0xD4AD, // #CJK UNIFIED IDEOGRAPH
  0x8CED: 0xD4AE, // #CJK UNIFIED IDEOGRAPH
  0x8DF3: 0xD4AF, // #CJK UNIFIED IDEOGRAPH
  0x8E48: 0xD4B0, // #CJK UNIFIED IDEOGRAPH
  0x9003: 0xD4B1, // #CJK UNIFIED IDEOGRAPH
  0x9014: 0xD4B2, // #CJK UNIFIED IDEOGRAPH
  0x9053: 0xD4B3, // #CJK UNIFIED IDEOGRAPH
  0x90FD: 0xD4B4, // #CJK UNIFIED IDEOGRAPH
  0x934D: 0xD4B5, // #CJK UNIFIED IDEOGRAPH
  0x9676: 0xD4B6, // #CJK UNIFIED IDEOGRAPH
  0x97DC: 0xD4B7, // #CJK UNIFIED IDEOGRAPH
  0x6BD2: 0xD4B8, // #CJK UNIFIED IDEOGRAPH
  0x7006: 0xD4B9, // #CJK UNIFIED IDEOGRAPH
  0x7258: 0xD4BA, // #CJK UNIFIED IDEOGRAPH
  0x72A2: 0xD4BB, // #CJK UNIFIED IDEOGRAPH
  0x7368: 0xD4BC, // #CJK UNIFIED IDEOGRAPH
  0x7763: 0xD4BD, // #CJK UNIFIED IDEOGRAPH
  0x79BF: 0xD4BE, // #CJK UNIFIED IDEOGRAPH
  0x7BE4: 0xD4BF, // #CJK UNIFIED IDEOGRAPH
  0x7E9B: 0xD4C0, // #CJK UNIFIED IDEOGRAPH
  0x8B80: 0xD4C1, // #CJK UNIFIED IDEOGRAPH
  0x58A9: 0xD4C2, // #CJK UNIFIED IDEOGRAPH
  0x60C7: 0xD4C3, // #CJK UNIFIED IDEOGRAPH
  0x6566: 0xD4C4, // #CJK UNIFIED IDEOGRAPH
  0x65FD: 0xD4C5, // #CJK UNIFIED IDEOGRAPH
  0x66BE: 0xD4C6, // #CJK UNIFIED IDEOGRAPH
  0x6C8C: 0xD4C7, // #CJK UNIFIED IDEOGRAPH
  0x711E: 0xD4C8, // #CJK UNIFIED IDEOGRAPH
  0x71C9: 0xD4C9, // #CJK UNIFIED IDEOGRAPH
  0x8C5A: 0xD4CA, // #CJK UNIFIED IDEOGRAPH
  0x9813: 0xD4CB, // #CJK UNIFIED IDEOGRAPH
  0x4E6D: 0xD4CC, // #CJK UNIFIED IDEOGRAPH
  0x7A81: 0xD4CD, // #CJK UNIFIED IDEOGRAPH
  0x4EDD: 0xD4CE, // #CJK UNIFIED IDEOGRAPH
  0x51AC: 0xD4CF, // #CJK UNIFIED IDEOGRAPH
  0x51CD: 0xD4D0, // #CJK UNIFIED IDEOGRAPH
  0x52D5: 0xD4D1, // #CJK UNIFIED IDEOGRAPH
  0x540C: 0xD4D2, // #CJK UNIFIED IDEOGRAPH
  0x61A7: 0xD4D3, // #CJK UNIFIED IDEOGRAPH
  0x6771: 0xD4D4, // #CJK UNIFIED IDEOGRAPH
  0x6850: 0xD4D5, // #CJK UNIFIED IDEOGRAPH
  0x68DF: 0xD4D6, // #CJK UNIFIED IDEOGRAPH
  0x6D1E: 0xD4D7, // #CJK UNIFIED IDEOGRAPH
  0x6F7C: 0xD4D8, // #CJK UNIFIED IDEOGRAPH
  0x75BC: 0xD4D9, // #CJK UNIFIED IDEOGRAPH
  0x77B3: 0xD4DA, // #CJK UNIFIED IDEOGRAPH
  0x7AE5: 0xD4DB, // #CJK UNIFIED IDEOGRAPH
  0x80F4: 0xD4DC, // #CJK UNIFIED IDEOGRAPH
  0x8463: 0xD4DD, // #CJK UNIFIED IDEOGRAPH
  0x9285: 0xD4DE, // #CJK UNIFIED IDEOGRAPH
  0x515C: 0xD4DF, // #CJK UNIFIED IDEOGRAPH
  0x6597: 0xD4E0, // #CJK UNIFIED IDEOGRAPH
  0x675C: 0xD4E1, // #CJK UNIFIED IDEOGRAPH
  0x6793: 0xD4E2, // #CJK UNIFIED IDEOGRAPH
  0x75D8: 0xD4E3, // #CJK UNIFIED IDEOGRAPH
  0x7AC7: 0xD4E4, // #CJK UNIFIED IDEOGRAPH
  0x8373: 0xD4E5, // #CJK UNIFIED IDEOGRAPH
  0xF95A: 0xD4E6, // #CJK COMPATIBILITY IDEOGRAPH
  0x8C46: 0xD4E7, // #CJK UNIFIED IDEOGRAPH
  0x9017: 0xD4E8, // #CJK UNIFIED IDEOGRAPH
  0x982D: 0xD4E9, // #CJK UNIFIED IDEOGRAPH
  0x5C6F: 0xD4EA, // #CJK UNIFIED IDEOGRAPH
  0x81C0: 0xD4EB, // #CJK UNIFIED IDEOGRAPH
  0x829A: 0xD4EC, // #CJK UNIFIED IDEOGRAPH
  0x9041: 0xD4ED, // #CJK UNIFIED IDEOGRAPH
  0x906F: 0xD4EE, // #CJK UNIFIED IDEOGRAPH
  0x920D: 0xD4EF, // #CJK UNIFIED IDEOGRAPH
  0x5F97: 0xD4F0, // #CJK UNIFIED IDEOGRAPH
  0x5D9D: 0xD4F1, // #CJK UNIFIED IDEOGRAPH
  0x6A59: 0xD4F2, // #CJK UNIFIED IDEOGRAPH
  0x71C8: 0xD4F3, // #CJK UNIFIED IDEOGRAPH
  0x767B: 0xD4F4, // #CJK UNIFIED IDEOGRAPH
  0x7B49: 0xD4F5, // #CJK UNIFIED IDEOGRAPH
  0x85E4: 0xD4F6, // #CJK UNIFIED IDEOGRAPH
  0x8B04: 0xD4F7, // #CJK UNIFIED IDEOGRAPH
  0x9127: 0xD4F8, // #CJK UNIFIED IDEOGRAPH
  0x9A30: 0xD4F9, // #CJK UNIFIED IDEOGRAPH
  0x5587: 0xD4FA, // #CJK UNIFIED IDEOGRAPH
  0x61F6: 0xD4FB, // #CJK UNIFIED IDEOGRAPH
  0xF95B: 0xD4FC, // #CJK COMPATIBILITY IDEOGRAPH
  0x7669: 0xD4FD, // #CJK UNIFIED IDEOGRAPH
  0x7F85: 0xD4FE, // #CJK UNIFIED IDEOGRAPH
  0x863F: 0xD5A1, // #CJK UNIFIED IDEOGRAPH
  0x87BA: 0xD5A2, // #CJK UNIFIED IDEOGRAPH
  0x88F8: 0xD5A3, // #CJK UNIFIED IDEOGRAPH
  0x908F: 0xD5A4, // #CJK UNIFIED IDEOGRAPH
  0xF95C: 0xD5A5, // #CJK COMPATIBILITY IDEOGRAPH
  0x6D1B: 0xD5A6, // #CJK UNIFIED IDEOGRAPH
  0x70D9: 0xD5A7, // #CJK UNIFIED IDEOGRAPH
  0x73DE: 0xD5A8, // #CJK UNIFIED IDEOGRAPH
  0x7D61: 0xD5A9, // #CJK UNIFIED IDEOGRAPH
  0x843D: 0xD5AA, // #CJK UNIFIED IDEOGRAPH
  0xF95D: 0xD5AB, // #CJK COMPATIBILITY IDEOGRAPH
  0x916A: 0xD5AC, // #CJK UNIFIED IDEOGRAPH
  0x99F1: 0xD5AD, // #CJK UNIFIED IDEOGRAPH
  0xF95E: 0xD5AE, // #CJK COMPATIBILITY IDEOGRAPH
  0x4E82: 0xD5AF, // #CJK UNIFIED IDEOGRAPH
  0x5375: 0xD5B0, // #CJK UNIFIED IDEOGRAPH
  0x6B04: 0xD5B1, // #CJK UNIFIED IDEOGRAPH
  0x6B12: 0xD5B2, // #CJK UNIFIED IDEOGRAPH
  0x703E: 0xD5B3, // #CJK UNIFIED IDEOGRAPH
  0x721B: 0xD5B4, // #CJK UNIFIED IDEOGRAPH
  0x862D: 0xD5B5, // #CJK UNIFIED IDEOGRAPH
  0x9E1E: 0xD5B6, // #CJK UNIFIED IDEOGRAPH
  0x524C: 0xD5B7, // #CJK UNIFIED IDEOGRAPH
  0x8FA3: 0xD5B8, // #CJK UNIFIED IDEOGRAPH
  0x5D50: 0xD5B9, // #CJK UNIFIED IDEOGRAPH
  0x64E5: 0xD5BA, // #CJK UNIFIED IDEOGRAPH
  0x652C: 0xD5BB, // #CJK UNIFIED IDEOGRAPH
  0x6B16: 0xD5BC, // #CJK UNIFIED IDEOGRAPH
  0x6FEB: 0xD5BD, // #CJK UNIFIED IDEOGRAPH
  0x7C43: 0xD5BE, // #CJK UNIFIED IDEOGRAPH
  0x7E9C: 0xD5BF, // #CJK UNIFIED IDEOGRAPH
  0x85CD: 0xD5C0, // #CJK UNIFIED IDEOGRAPH
  0x8964: 0xD5C1, // #CJK UNIFIED IDEOGRAPH
  0x89BD: 0xD5C2, // #CJK UNIFIED IDEOGRAPH
  0x62C9: 0xD5C3, // #CJK UNIFIED IDEOGRAPH
  0x81D8: 0xD5C4, // #CJK UNIFIED IDEOGRAPH
  0x881F: 0xD5C5, // #CJK UNIFIED IDEOGRAPH
  0x5ECA: 0xD5C6, // #CJK UNIFIED IDEOGRAPH
  0x6717: 0xD5C7, // #CJK UNIFIED IDEOGRAPH
  0x6D6A: 0xD5C8, // #CJK UNIFIED IDEOGRAPH
  0x72FC: 0xD5C9, // #CJK UNIFIED IDEOGRAPH
  0x7405: 0xD5CA, // #CJK UNIFIED IDEOGRAPH
  0x746F: 0xD5CB, // #CJK UNIFIED IDEOGRAPH
  0x8782: 0xD5CC, // #CJK UNIFIED IDEOGRAPH
  0x90DE: 0xD5CD, // #CJK UNIFIED IDEOGRAPH
  0x4F86: 0xD5CE, // #CJK UNIFIED IDEOGRAPH
  0x5D0D: 0xD5CF, // #CJK UNIFIED IDEOGRAPH
  0x5FA0: 0xD5D0, // #CJK UNIFIED IDEOGRAPH
  0x840A: 0xD5D1, // #CJK UNIFIED IDEOGRAPH
  0x51B7: 0xD5D2, // #CJK UNIFIED IDEOGRAPH
  0x63A0: 0xD5D3, // #CJK UNIFIED IDEOGRAPH
  0x7565: 0xD5D4, // #CJK UNIFIED IDEOGRAPH
  0x4EAE: 0xD5D5, // #CJK UNIFIED IDEOGRAPH
  0x5006: 0xD5D6, // #CJK UNIFIED IDEOGRAPH
  0x5169: 0xD5D7, // #CJK UNIFIED IDEOGRAPH
  0x51C9: 0xD5D8, // #CJK UNIFIED IDEOGRAPH
  0x6881: 0xD5D9, // #CJK UNIFIED IDEOGRAPH
  0x6A11: 0xD5DA, // #CJK UNIFIED IDEOGRAPH
  0x7CAE: 0xD5DB, // #CJK UNIFIED IDEOGRAPH
  0x7CB1: 0xD5DC, // #CJK UNIFIED IDEOGRAPH
  0x7CE7: 0xD5DD, // #CJK UNIFIED IDEOGRAPH
  0x826F: 0xD5DE, // #CJK UNIFIED IDEOGRAPH
  0x8AD2: 0xD5DF, // #CJK UNIFIED IDEOGRAPH
  0x8F1B: 0xD5E0, // #CJK UNIFIED IDEOGRAPH
  0x91CF: 0xD5E1, // #CJK UNIFIED IDEOGRAPH
  0x4FB6: 0xD5E2, // #CJK UNIFIED IDEOGRAPH
  0x5137: 0xD5E3, // #CJK UNIFIED IDEOGRAPH
  0x52F5: 0xD5E4, // #CJK UNIFIED IDEOGRAPH
  0x5442: 0xD5E5, // #CJK UNIFIED IDEOGRAPH
  0x5EEC: 0xD5E6, // #CJK UNIFIED IDEOGRAPH
  0x616E: 0xD5E7, // #CJK UNIFIED IDEOGRAPH
  0x623E: 0xD5E8, // #CJK UNIFIED IDEOGRAPH
  0x65C5: 0xD5E9, // #CJK UNIFIED IDEOGRAPH
  0x6ADA: 0xD5EA, // #CJK UNIFIED IDEOGRAPH
  0x6FFE: 0xD5EB, // #CJK UNIFIED IDEOGRAPH
  0x792A: 0xD5EC, // #CJK UNIFIED IDEOGRAPH
  0x85DC: 0xD5ED, // #CJK UNIFIED IDEOGRAPH
  0x8823: 0xD5EE, // #CJK UNIFIED IDEOGRAPH
  0x95AD: 0xD5EF, // #CJK UNIFIED IDEOGRAPH
  0x9A62: 0xD5F0, // #CJK UNIFIED IDEOGRAPH
  0x9A6A: 0xD5F1, // #CJK UNIFIED IDEOGRAPH
  0x9E97: 0xD5F2, // #CJK UNIFIED IDEOGRAPH
  0x9ECE: 0xD5F3, // #CJK UNIFIED IDEOGRAPH
  0x529B: 0xD5F4, // #CJK UNIFIED IDEOGRAPH
  0x66C6: 0xD5F5, // #CJK UNIFIED IDEOGRAPH
  0x6B77: 0xD5F6, // #CJK UNIFIED IDEOGRAPH
  0x701D: 0xD5F7, // #CJK UNIFIED IDEOGRAPH
  0x792B: 0xD5F8, // #CJK UNIFIED IDEOGRAPH
  0x8F62: 0xD5F9, // #CJK UNIFIED IDEOGRAPH
  0x9742: 0xD5FA, // #CJK UNIFIED IDEOGRAPH
  0x6190: 0xD5FB, // #CJK UNIFIED IDEOGRAPH
  0x6200: 0xD5FC, // #CJK UNIFIED IDEOGRAPH
  0x6523: 0xD5FD, // #CJK UNIFIED IDEOGRAPH
  0x6F23: 0xD5FE, // #CJK UNIFIED IDEOGRAPH
  0x7149: 0xD6A1, // #CJK UNIFIED IDEOGRAPH
  0x7489: 0xD6A2, // #CJK UNIFIED IDEOGRAPH
  0x7DF4: 0xD6A3, // #CJK UNIFIED IDEOGRAPH
  0x806F: 0xD6A4, // #CJK UNIFIED IDEOGRAPH
  0x84EE: 0xD6A5, // #CJK UNIFIED IDEOGRAPH
  0x8F26: 0xD6A6, // #CJK UNIFIED IDEOGRAPH
  0x9023: 0xD6A7, // #CJK UNIFIED IDEOGRAPH
  0x934A: 0xD6A8, // #CJK UNIFIED IDEOGRAPH
  0x51BD: 0xD6A9, // #CJK UNIFIED IDEOGRAPH
  0x5217: 0xD6AA, // #CJK UNIFIED IDEOGRAPH
  0x52A3: 0xD6AB, // #CJK UNIFIED IDEOGRAPH
  0x6D0C: 0xD6AC, // #CJK UNIFIED IDEOGRAPH
  0x70C8: 0xD6AD, // #CJK UNIFIED IDEOGRAPH
  0x88C2: 0xD6AE, // #CJK UNIFIED IDEOGRAPH
  0x5EC9: 0xD6AF, // #CJK UNIFIED IDEOGRAPH
  0x6582: 0xD6B0, // #CJK UNIFIED IDEOGRAPH
  0x6BAE: 0xD6B1, // #CJK UNIFIED IDEOGRAPH
  0x6FC2: 0xD6B2, // #CJK UNIFIED IDEOGRAPH
  0x7C3E: 0xD6B3, // #CJK UNIFIED IDEOGRAPH
  0x7375: 0xD6B4, // #CJK UNIFIED IDEOGRAPH
  0x4EE4: 0xD6B5, // #CJK UNIFIED IDEOGRAPH
  0x4F36: 0xD6B6, // #CJK UNIFIED IDEOGRAPH
  0x56F9: 0xD6B7, // #CJK UNIFIED IDEOGRAPH
  0xF95F: 0xD6B8, // #CJK COMPATIBILITY IDEOGRAPH
  0x5CBA: 0xD6B9, // #CJK UNIFIED IDEOGRAPH
  0x5DBA: 0xD6BA, // #CJK UNIFIED IDEOGRAPH
  0x601C: 0xD6BB, // #CJK UNIFIED IDEOGRAPH
  0x73B2: 0xD6BC, // #CJK UNIFIED IDEOGRAPH
  0x7B2D: 0xD6BD, // #CJK UNIFIED IDEOGRAPH
  0x7F9A: 0xD6BE, // #CJK UNIFIED IDEOGRAPH
  0x7FCE: 0xD6BF, // #CJK UNIFIED IDEOGRAPH
  0x8046: 0xD6C0, // #CJK UNIFIED IDEOGRAPH
  0x901E: 0xD6C1, // #CJK UNIFIED IDEOGRAPH
  0x9234: 0xD6C2, // #CJK UNIFIED IDEOGRAPH
  0x96F6: 0xD6C3, // #CJK UNIFIED IDEOGRAPH
  0x9748: 0xD6C4, // #CJK UNIFIED IDEOGRAPH
  0x9818: 0xD6C5, // #CJK UNIFIED IDEOGRAPH
  0x9F61: 0xD6C6, // #CJK UNIFIED IDEOGRAPH
  0x4F8B: 0xD6C7, // #CJK UNIFIED IDEOGRAPH
  0x6FA7: 0xD6C8, // #CJK UNIFIED IDEOGRAPH
  0x79AE: 0xD6C9, // #CJK UNIFIED IDEOGRAPH
  0x91B4: 0xD6CA, // #CJK UNIFIED IDEOGRAPH
  0x96B7: 0xD6CB, // #CJK UNIFIED IDEOGRAPH
  0x52DE: 0xD6CC, // #CJK UNIFIED IDEOGRAPH
  0xF960: 0xD6CD, // #CJK COMPATIBILITY IDEOGRAPH
  0x6488: 0xD6CE, // #CJK UNIFIED IDEOGRAPH
  0x64C4: 0xD6CF, // #CJK UNIFIED IDEOGRAPH
  0x6AD3: 0xD6D0, // #CJK UNIFIED IDEOGRAPH
  0x6F5E: 0xD6D1, // #CJK UNIFIED IDEOGRAPH
  0x7018: 0xD6D2, // #CJK UNIFIED IDEOGRAPH
  0x7210: 0xD6D3, // #CJK UNIFIED IDEOGRAPH
  0x76E7: 0xD6D4, // #CJK UNIFIED IDEOGRAPH
  0x8001: 0xD6D5, // #CJK UNIFIED IDEOGRAPH
  0x8606: 0xD6D6, // #CJK UNIFIED IDEOGRAPH
  0x865C: 0xD6D7, // #CJK UNIFIED IDEOGRAPH
  0x8DEF: 0xD6D8, // #CJK UNIFIED IDEOGRAPH
  0x8F05: 0xD6D9, // #CJK UNIFIED IDEOGRAPH
  0x9732: 0xD6DA, // #CJK UNIFIED IDEOGRAPH
  0x9B6F: 0xD6DB, // #CJK UNIFIED IDEOGRAPH
  0x9DFA: 0xD6DC, // #CJK UNIFIED IDEOGRAPH
  0x9E75: 0xD6DD, // #CJK UNIFIED IDEOGRAPH
  0x788C: 0xD6DE, // #CJK UNIFIED IDEOGRAPH
  0x797F: 0xD6DF, // #CJK UNIFIED IDEOGRAPH
  0x7DA0: 0xD6E0, // #CJK UNIFIED IDEOGRAPH
  0x83C9: 0xD6E1, // #CJK UNIFIED IDEOGRAPH
  0x9304: 0xD6E2, // #CJK UNIFIED IDEOGRAPH
  0x9E7F: 0xD6E3, // #CJK UNIFIED IDEOGRAPH
  0x9E93: 0xD6E4, // #CJK UNIFIED IDEOGRAPH
  0x8AD6: 0xD6E5, // #CJK UNIFIED IDEOGRAPH
  0x58DF: 0xD6E6, // #CJK UNIFIED IDEOGRAPH
  0x5F04: 0xD6E7, // #CJK UNIFIED IDEOGRAPH
  0x6727: 0xD6E8, // #CJK UNIFIED IDEOGRAPH
  0x7027: 0xD6E9, // #CJK UNIFIED IDEOGRAPH
  0x74CF: 0xD6EA, // #CJK UNIFIED IDEOGRAPH
  0x7C60: 0xD6EB, // #CJK UNIFIED IDEOGRAPH
  0x807E: 0xD6EC, // #CJK UNIFIED IDEOGRAPH
  0x5121: 0xD6ED, // #CJK UNIFIED IDEOGRAPH
  0x7028: 0xD6EE, // #CJK UNIFIED IDEOGRAPH
  0x7262: 0xD6EF, // #CJK UNIFIED IDEOGRAPH
  0x78CA: 0xD6F0, // #CJK UNIFIED IDEOGRAPH
  0x8CC2: 0xD6F1, // #CJK UNIFIED IDEOGRAPH
  0x8CDA: 0xD6F2, // #CJK UNIFIED IDEOGRAPH
  0x8CF4: 0xD6F3, // #CJK UNIFIED IDEOGRAPH
  0x96F7: 0xD6F4, // #CJK UNIFIED IDEOGRAPH
  0x4E86: 0xD6F5, // #CJK UNIFIED IDEOGRAPH
  0x50DA: 0xD6F6, // #CJK UNIFIED IDEOGRAPH
  0x5BEE: 0xD6F7, // #CJK UNIFIED IDEOGRAPH
  0x5ED6: 0xD6F8, // #CJK UNIFIED IDEOGRAPH
  0x6599: 0xD6F9, // #CJK UNIFIED IDEOGRAPH
  0x71CE: 0xD6FA, // #CJK UNIFIED IDEOGRAPH
  0x7642: 0xD6FB, // #CJK UNIFIED IDEOGRAPH
  0x77AD: 0xD6FC, // #CJK UNIFIED IDEOGRAPH
  0x804A: 0xD6FD, // #CJK UNIFIED IDEOGRAPH
  0x84FC: 0xD6FE, // #CJK UNIFIED IDEOGRAPH
  0x907C: 0xD7A1, // #CJK UNIFIED IDEOGRAPH
  0x9B27: 0xD7A2, // #CJK UNIFIED IDEOGRAPH
  0x9F8D: 0xD7A3, // #CJK UNIFIED IDEOGRAPH
  0x58D8: 0xD7A4, // #CJK UNIFIED IDEOGRAPH
  0x5A41: 0xD7A5, // #CJK UNIFIED IDEOGRAPH
  0x5C62: 0xD7A6, // #CJK UNIFIED IDEOGRAPH
  0x6A13: 0xD7A7, // #CJK UNIFIED IDEOGRAPH
  0x6DDA: 0xD7A8, // #CJK UNIFIED IDEOGRAPH
  0x6F0F: 0xD7A9, // #CJK UNIFIED IDEOGRAPH
  0x763B: 0xD7AA, // #CJK UNIFIED IDEOGRAPH
  0x7D2F: 0xD7AB, // #CJK UNIFIED IDEOGRAPH
  0x7E37: 0xD7AC, // #CJK UNIFIED IDEOGRAPH
  0x851E: 0xD7AD, // #CJK UNIFIED IDEOGRAPH
  0x8938: 0xD7AE, // #CJK UNIFIED IDEOGRAPH
  0x93E4: 0xD7AF, // #CJK UNIFIED IDEOGRAPH
  0x964B: 0xD7B0, // #CJK UNIFIED IDEOGRAPH
  0x5289: 0xD7B1, // #CJK UNIFIED IDEOGRAPH
  0x65D2: 0xD7B2, // #CJK UNIFIED IDEOGRAPH
  0x67F3: 0xD7B3, // #CJK UNIFIED IDEOGRAPH
  0x69B4: 0xD7B4, // #CJK UNIFIED IDEOGRAPH
  0x6D41: 0xD7B5, // #CJK UNIFIED IDEOGRAPH
  0x6E9C: 0xD7B6, // #CJK UNIFIED IDEOGRAPH
  0x700F: 0xD7B7, // #CJK UNIFIED IDEOGRAPH
  0x7409: 0xD7B8, // #CJK UNIFIED IDEOGRAPH
  0x7460: 0xD7B9, // #CJK UNIFIED IDEOGRAPH
  0x7559: 0xD7BA, // #CJK UNIFIED IDEOGRAPH
  0x7624: 0xD7BB, // #CJK UNIFIED IDEOGRAPH
  0x786B: 0xD7BC, // #CJK UNIFIED IDEOGRAPH
  0x8B2C: 0xD7BD, // #CJK UNIFIED IDEOGRAPH
  0x985E: 0xD7BE, // #CJK UNIFIED IDEOGRAPH
  0x516D: 0xD7BF, // #CJK UNIFIED IDEOGRAPH
  0x622E: 0xD7C0, // #CJK UNIFIED IDEOGRAPH
  0x9678: 0xD7C1, // #CJK UNIFIED IDEOGRAPH
  0x4F96: 0xD7C2, // #CJK UNIFIED IDEOGRAPH
  0x502B: 0xD7C3, // #CJK UNIFIED IDEOGRAPH
  0x5D19: 0xD7C4, // #CJK UNIFIED IDEOGRAPH
  0x6DEA: 0xD7C5, // #CJK UNIFIED IDEOGRAPH
  0x7DB8: 0xD7C6, // #CJK UNIFIED IDEOGRAPH
  0x8F2A: 0xD7C7, // #CJK UNIFIED IDEOGRAPH
  0x5F8B: 0xD7C8, // #CJK UNIFIED IDEOGRAPH
  0x6144: 0xD7C9, // #CJK UNIFIED IDEOGRAPH
  0x6817: 0xD7CA, // #CJK UNIFIED IDEOGRAPH
  0xF961: 0xD7CB, // #CJK COMPATIBILITY IDEOGRAPH
  0x9686: 0xD7CC, // #CJK UNIFIED IDEOGRAPH
  0x52D2: 0xD7CD, // #CJK UNIFIED IDEOGRAPH
  0x808B: 0xD7CE, // #CJK UNIFIED IDEOGRAPH
  0x51DC: 0xD7CF, // #CJK UNIFIED IDEOGRAPH
  0x51CC: 0xD7D0, // #CJK UNIFIED IDEOGRAPH
  0x695E: 0xD7D1, // #CJK UNIFIED IDEOGRAPH
  0x7A1C: 0xD7D2, // #CJK UNIFIED IDEOGRAPH
  0x7DBE: 0xD7D3, // #CJK UNIFIED IDEOGRAPH
  0x83F1: 0xD7D4, // #CJK UNIFIED IDEOGRAPH
  0x9675: 0xD7D5, // #CJK UNIFIED IDEOGRAPH
  0x4FDA: 0xD7D6, // #CJK UNIFIED IDEOGRAPH
  0x5229: 0xD7D7, // #CJK UNIFIED IDEOGRAPH
  0x5398: 0xD7D8, // #CJK UNIFIED IDEOGRAPH
  0x540F: 0xD7D9, // #CJK UNIFIED IDEOGRAPH
  0x550E: 0xD7DA, // #CJK UNIFIED IDEOGRAPH
  0x5C65: 0xD7DB, // #CJK UNIFIED IDEOGRAPH
  0x60A7: 0xD7DC, // #CJK UNIFIED IDEOGRAPH
  0x674E: 0xD7DD, // #CJK UNIFIED IDEOGRAPH
  0x68A8: 0xD7DE, // #CJK UNIFIED IDEOGRAPH
  0x6D6C: 0xD7DF, // #CJK UNIFIED IDEOGRAPH
  0x7281: 0xD7E0, // #CJK UNIFIED IDEOGRAPH
  0x72F8: 0xD7E1, // #CJK UNIFIED IDEOGRAPH
  0x7406: 0xD7E2, // #CJK UNIFIED IDEOGRAPH
  0x7483: 0xD7E3, // #CJK UNIFIED IDEOGRAPH
  0xF962: 0xD7E4, // #CJK COMPATIBILITY IDEOGRAPH
  0x75E2: 0xD7E5, // #CJK UNIFIED IDEOGRAPH
  0x7C6C: 0xD7E6, // #CJK UNIFIED IDEOGRAPH
  0x7F79: 0xD7E7, // #CJK UNIFIED IDEOGRAPH
  0x7FB8: 0xD7E8, // #CJK UNIFIED IDEOGRAPH
  0x8389: 0xD7E9, // #CJK UNIFIED IDEOGRAPH
  0x88CF: 0xD7EA, // #CJK UNIFIED IDEOGRAPH
  0x88E1: 0xD7EB, // #CJK UNIFIED IDEOGRAPH
  0x91CC: 0xD7EC, // #CJK UNIFIED IDEOGRAPH
  0x91D0: 0xD7ED, // #CJK UNIFIED IDEOGRAPH
  0x96E2: 0xD7EE, // #CJK UNIFIED IDEOGRAPH
  0x9BC9: 0xD7EF, // #CJK UNIFIED IDEOGRAPH
  0x541D: 0xD7F0, // #CJK UNIFIED IDEOGRAPH
  0x6F7E: 0xD7F1, // #CJK UNIFIED IDEOGRAPH
  0x71D0: 0xD7F2, // #CJK UNIFIED IDEOGRAPH
  0x7498: 0xD7F3, // #CJK UNIFIED IDEOGRAPH
  0x85FA: 0xD7F4, // #CJK UNIFIED IDEOGRAPH
  0x8EAA: 0xD7F5, // #CJK UNIFIED IDEOGRAPH
  0x96A3: 0xD7F6, // #CJK UNIFIED IDEOGRAPH
  0x9C57: 0xD7F7, // #CJK UNIFIED IDEOGRAPH
  0x9E9F: 0xD7F8, // #CJK UNIFIED IDEOGRAPH
  0x6797: 0xD7F9, // #CJK UNIFIED IDEOGRAPH
  0x6DCB: 0xD7FA, // #CJK UNIFIED IDEOGRAPH
  0x7433: 0xD7FB, // #CJK UNIFIED IDEOGRAPH
  0x81E8: 0xD7FC, // #CJK UNIFIED IDEOGRAPH
  0x9716: 0xD7FD, // #CJK UNIFIED IDEOGRAPH
  0x782C: 0xD7FE, // #CJK UNIFIED IDEOGRAPH
  0x7ACB: 0xD8A1, // #CJK UNIFIED IDEOGRAPH
  0x7B20: 0xD8A2, // #CJK UNIFIED IDEOGRAPH
  0x7C92: 0xD8A3, // #CJK UNIFIED IDEOGRAPH
  0x6469: 0xD8A4, // #CJK UNIFIED IDEOGRAPH
  0x746A: 0xD8A5, // #CJK UNIFIED IDEOGRAPH
  0x75F2: 0xD8A6, // #CJK UNIFIED IDEOGRAPH
  0x78BC: 0xD8A7, // #CJK UNIFIED IDEOGRAPH
  0x78E8: 0xD8A8, // #CJK UNIFIED IDEOGRAPH
  0x99AC: 0xD8A9, // #CJK UNIFIED IDEOGRAPH
  0x9B54: 0xD8AA, // #CJK UNIFIED IDEOGRAPH
  0x9EBB: 0xD8AB, // #CJK UNIFIED IDEOGRAPH
  0x5BDE: 0xD8AC, // #CJK UNIFIED IDEOGRAPH
  0x5E55: 0xD8AD, // #CJK UNIFIED IDEOGRAPH
  0x6F20: 0xD8AE, // #CJK UNIFIED IDEOGRAPH
  0x819C: 0xD8AF, // #CJK UNIFIED IDEOGRAPH
  0x83AB: 0xD8B0, // #CJK UNIFIED IDEOGRAPH
  0x9088: 0xD8B1, // #CJK UNIFIED IDEOGRAPH
  0x4E07: 0xD8B2, // #CJK UNIFIED IDEOGRAPH
  0x534D: 0xD8B3, // #CJK UNIFIED IDEOGRAPH
  0x5A29: 0xD8B4, // #CJK UNIFIED IDEOGRAPH
  0x5DD2: 0xD8B5, // #CJK UNIFIED IDEOGRAPH
  0x5F4E: 0xD8B6, // #CJK UNIFIED IDEOGRAPH
  0x6162: 0xD8B7, // #CJK UNIFIED IDEOGRAPH
  0x633D: 0xD8B8, // #CJK UNIFIED IDEOGRAPH
  0x6669: 0xD8B9, // #CJK UNIFIED IDEOGRAPH
  0x66FC: 0xD8BA, // #CJK UNIFIED IDEOGRAPH
  0x6EFF: 0xD8BB, // #CJK UNIFIED IDEOGRAPH
  0x6F2B: 0xD8BC, // #CJK UNIFIED IDEOGRAPH
  0x7063: 0xD8BD, // #CJK UNIFIED IDEOGRAPH
  0x779E: 0xD8BE, // #CJK UNIFIED IDEOGRAPH
  0x842C: 0xD8BF, // #CJK UNIFIED IDEOGRAPH
  0x8513: 0xD8C0, // #CJK UNIFIED IDEOGRAPH
  0x883B: 0xD8C1, // #CJK UNIFIED IDEOGRAPH
  0x8F13: 0xD8C2, // #CJK UNIFIED IDEOGRAPH
  0x9945: 0xD8C3, // #CJK UNIFIED IDEOGRAPH
  0x9C3B: 0xD8C4, // #CJK UNIFIED IDEOGRAPH
  0x551C: 0xD8C5, // #CJK UNIFIED IDEOGRAPH
  0x62B9: 0xD8C6, // #CJK UNIFIED IDEOGRAPH
  0x672B: 0xD8C7, // #CJK UNIFIED IDEOGRAPH
  0x6CAB: 0xD8C8, // #CJK UNIFIED IDEOGRAPH
  0x8309: 0xD8C9, // #CJK UNIFIED IDEOGRAPH
  0x896A: 0xD8CA, // #CJK UNIFIED IDEOGRAPH
  0x977A: 0xD8CB, // #CJK UNIFIED IDEOGRAPH
  0x4EA1: 0xD8CC, // #CJK UNIFIED IDEOGRAPH
  0x5984: 0xD8CD, // #CJK UNIFIED IDEOGRAPH
  0x5FD8: 0xD8CE, // #CJK UNIFIED IDEOGRAPH
  0x5FD9: 0xD8CF, // #CJK UNIFIED IDEOGRAPH
  0x671B: 0xD8D0, // #CJK UNIFIED IDEOGRAPH
  0x7DB2: 0xD8D1, // #CJK UNIFIED IDEOGRAPH
  0x7F54: 0xD8D2, // #CJK UNIFIED IDEOGRAPH
  0x8292: 0xD8D3, // #CJK UNIFIED IDEOGRAPH
  0x832B: 0xD8D4, // #CJK UNIFIED IDEOGRAPH
  0x83BD: 0xD8D5, // #CJK UNIFIED IDEOGRAPH
  0x8F1E: 0xD8D6, // #CJK UNIFIED IDEOGRAPH
  0x9099: 0xD8D7, // #CJK UNIFIED IDEOGRAPH
  0x57CB: 0xD8D8, // #CJK UNIFIED IDEOGRAPH
  0x59B9: 0xD8D9, // #CJK UNIFIED IDEOGRAPH
  0x5A92: 0xD8DA, // #CJK UNIFIED IDEOGRAPH
  0x5BD0: 0xD8DB, // #CJK UNIFIED IDEOGRAPH
  0x6627: 0xD8DC, // #CJK UNIFIED IDEOGRAPH
  0x679A: 0xD8DD, // #CJK UNIFIED IDEOGRAPH
  0x6885: 0xD8DE, // #CJK UNIFIED IDEOGRAPH
  0x6BCF: 0xD8DF, // #CJK UNIFIED IDEOGRAPH
  0x7164: 0xD8E0, // #CJK UNIFIED IDEOGRAPH
  0x7F75: 0xD8E1, // #CJK UNIFIED IDEOGRAPH
  0x8CB7: 0xD8E2, // #CJK UNIFIED IDEOGRAPH
  0x8CE3: 0xD8E3, // #CJK UNIFIED IDEOGRAPH
  0x9081: 0xD8E4, // #CJK UNIFIED IDEOGRAPH
  0x9B45: 0xD8E5, // #CJK UNIFIED IDEOGRAPH
  0x8108: 0xD8E6, // #CJK UNIFIED IDEOGRAPH
  0x8C8A: 0xD8E7, // #CJK UNIFIED IDEOGRAPH
  0x964C: 0xD8E8, // #CJK UNIFIED IDEOGRAPH
  0x9A40: 0xD8E9, // #CJK UNIFIED IDEOGRAPH
  0x9EA5: 0xD8EA, // #CJK UNIFIED IDEOGRAPH
  0x5B5F: 0xD8EB, // #CJK UNIFIED IDEOGRAPH
  0x6C13: 0xD8EC, // #CJK UNIFIED IDEOGRAPH
  0x731B: 0xD8ED, // #CJK UNIFIED IDEOGRAPH
  0x76F2: 0xD8EE, // #CJK UNIFIED IDEOGRAPH
  0x76DF: 0xD8EF, // #CJK UNIFIED IDEOGRAPH
  0x840C: 0xD8F0, // #CJK UNIFIED IDEOGRAPH
  0x51AA: 0xD8F1, // #CJK UNIFIED IDEOGRAPH
  0x8993: 0xD8F2, // #CJK UNIFIED IDEOGRAPH
  0x514D: 0xD8F3, // #CJK UNIFIED IDEOGRAPH
  0x5195: 0xD8F4, // #CJK UNIFIED IDEOGRAPH
  0x52C9: 0xD8F5, // #CJK UNIFIED IDEOGRAPH
  0x68C9: 0xD8F6, // #CJK UNIFIED IDEOGRAPH
  0x6C94: 0xD8F7, // #CJK UNIFIED IDEOGRAPH
  0x7704: 0xD8F8, // #CJK UNIFIED IDEOGRAPH
  0x7720: 0xD8F9, // #CJK UNIFIED IDEOGRAPH
  0x7DBF: 0xD8FA, // #CJK UNIFIED IDEOGRAPH
  0x7DEC: 0xD8FB, // #CJK UNIFIED IDEOGRAPH
  0x9762: 0xD8FC, // #CJK UNIFIED IDEOGRAPH
  0x9EB5: 0xD8FD, // #CJK UNIFIED IDEOGRAPH
  0x6EC5: 0xD8FE, // #CJK UNIFIED IDEOGRAPH
  0x8511: 0xD9A1, // #CJK UNIFIED IDEOGRAPH
  0x51A5: 0xD9A2, // #CJK UNIFIED IDEOGRAPH
  0x540D: 0xD9A3, // #CJK UNIFIED IDEOGRAPH
  0x547D: 0xD9A4, // #CJK UNIFIED IDEOGRAPH
  0x660E: 0xD9A5, // #CJK UNIFIED IDEOGRAPH
  0x669D: 0xD9A6, // #CJK UNIFIED IDEOGRAPH
  0x6927: 0xD9A7, // #CJK UNIFIED IDEOGRAPH
  0x6E9F: 0xD9A8, // #CJK UNIFIED IDEOGRAPH
  0x76BF: 0xD9A9, // #CJK UNIFIED IDEOGRAPH
  0x7791: 0xD9AA, // #CJK UNIFIED IDEOGRAPH
  0x8317: 0xD9AB, // #CJK UNIFIED IDEOGRAPH
  0x84C2: 0xD9AC, // #CJK UNIFIED IDEOGRAPH
  0x879F: 0xD9AD, // #CJK UNIFIED IDEOGRAPH
  0x9169: 0xD9AE, // #CJK UNIFIED IDEOGRAPH
  0x9298: 0xD9AF, // #CJK UNIFIED IDEOGRAPH
  0x9CF4: 0xD9B0, // #CJK UNIFIED IDEOGRAPH
  0x8882: 0xD9B1, // #CJK UNIFIED IDEOGRAPH
  0x4FAE: 0xD9B2, // #CJK UNIFIED IDEOGRAPH
  0x5192: 0xD9B3, // #CJK UNIFIED IDEOGRAPH
  0x52DF: 0xD9B4, // #CJK UNIFIED IDEOGRAPH
  0x59C6: 0xD9B5, // #CJK UNIFIED IDEOGRAPH
  0x5E3D: 0xD9B6, // #CJK UNIFIED IDEOGRAPH
  0x6155: 0xD9B7, // #CJK UNIFIED IDEOGRAPH
  0x6478: 0xD9B8, // #CJK UNIFIED IDEOGRAPH
  0x6479: 0xD9B9, // #CJK UNIFIED IDEOGRAPH
  0x66AE: 0xD9BA, // #CJK UNIFIED IDEOGRAPH
  0x67D0: 0xD9BB, // #CJK UNIFIED IDEOGRAPH
  0x6A21: 0xD9BC, // #CJK UNIFIED IDEOGRAPH
  0x6BCD: 0xD9BD, // #CJK UNIFIED IDEOGRAPH
  0x6BDB: 0xD9BE, // #CJK UNIFIED IDEOGRAPH
  0x725F: 0xD9BF, // #CJK UNIFIED IDEOGRAPH
  0x7261: 0xD9C0, // #CJK UNIFIED IDEOGRAPH
  0x7441: 0xD9C1, // #CJK UNIFIED IDEOGRAPH
  0x7738: 0xD9C2, // #CJK UNIFIED IDEOGRAPH
  0x77DB: 0xD9C3, // #CJK UNIFIED IDEOGRAPH
  0x8017: 0xD9C4, // #CJK UNIFIED IDEOGRAPH
  0x82BC: 0xD9C5, // #CJK UNIFIED IDEOGRAPH
  0x8305: 0xD9C6, // #CJK UNIFIED IDEOGRAPH
  0x8B00: 0xD9C7, // #CJK UNIFIED IDEOGRAPH
  0x8B28: 0xD9C8, // #CJK UNIFIED IDEOGRAPH
  0x8C8C: 0xD9C9, // #CJK UNIFIED IDEOGRAPH
  0x6728: 0xD9CA, // #CJK UNIFIED IDEOGRAPH
  0x6C90: 0xD9CB, // #CJK UNIFIED IDEOGRAPH
  0x7267: 0xD9CC, // #CJK UNIFIED IDEOGRAPH
  0x76EE: 0xD9CD, // #CJK UNIFIED IDEOGRAPH
  0x7766: 0xD9CE, // #CJK UNIFIED IDEOGRAPH
  0x7A46: 0xD9CF, // #CJK UNIFIED IDEOGRAPH
  0x9DA9: 0xD9D0, // #CJK UNIFIED IDEOGRAPH
  0x6B7F: 0xD9D1, // #CJK UNIFIED IDEOGRAPH
  0x6C92: 0xD9D2, // #CJK UNIFIED IDEOGRAPH
  0x5922: 0xD9D3, // #CJK UNIFIED IDEOGRAPH
  0x6726: 0xD9D4, // #CJK UNIFIED IDEOGRAPH
  0x8499: 0xD9D5, // #CJK UNIFIED IDEOGRAPH
  0x536F: 0xD9D6, // #CJK UNIFIED IDEOGRAPH
  0x5893: 0xD9D7, // #CJK UNIFIED IDEOGRAPH
  0x5999: 0xD9D8, // #CJK UNIFIED IDEOGRAPH
  0x5EDF: 0xD9D9, // #CJK UNIFIED IDEOGRAPH
  0x63CF: 0xD9DA, // #CJK UNIFIED IDEOGRAPH
  0x6634: 0xD9DB, // #CJK UNIFIED IDEOGRAPH
  0x6773: 0xD9DC, // #CJK UNIFIED IDEOGRAPH
  0x6E3A: 0xD9DD, // #CJK UNIFIED IDEOGRAPH
  0x732B: 0xD9DE, // #CJK UNIFIED IDEOGRAPH
  0x7AD7: 0xD9DF, // #CJK UNIFIED IDEOGRAPH
  0x82D7: 0xD9E0, // #CJK UNIFIED IDEOGRAPH
  0x9328: 0xD9E1, // #CJK UNIFIED IDEOGRAPH
  0x52D9: 0xD9E2, // #CJK UNIFIED IDEOGRAPH
  0x5DEB: 0xD9E3, // #CJK UNIFIED IDEOGRAPH
  0x61AE: 0xD9E4, // #CJK UNIFIED IDEOGRAPH
  0x61CB: 0xD9E5, // #CJK UNIFIED IDEOGRAPH
  0x620A: 0xD9E6, // #CJK UNIFIED IDEOGRAPH
  0x62C7: 0xD9E7, // #CJK UNIFIED IDEOGRAPH
  0x64AB: 0xD9E8, // #CJK UNIFIED IDEOGRAPH
  0x65E0: 0xD9E9, // #CJK UNIFIED IDEOGRAPH
  0x6959: 0xD9EA, // #CJK UNIFIED IDEOGRAPH
  0x6B66: 0xD9EB, // #CJK UNIFIED IDEOGRAPH
  0x6BCB: 0xD9EC, // #CJK UNIFIED IDEOGRAPH
  0x7121: 0xD9ED, // #CJK UNIFIED IDEOGRAPH
  0x73F7: 0xD9EE, // #CJK UNIFIED IDEOGRAPH
  0x755D: 0xD9EF, // #CJK UNIFIED IDEOGRAPH
  0x7E46: 0xD9F0, // #CJK UNIFIED IDEOGRAPH
  0x821E: 0xD9F1, // #CJK UNIFIED IDEOGRAPH
  0x8302: 0xD9F2, // #CJK UNIFIED IDEOGRAPH
  0x856A: 0xD9F3, // #CJK UNIFIED IDEOGRAPH
  0x8AA3: 0xD9F4, // #CJK UNIFIED IDEOGRAPH
  0x8CBF: 0xD9F5, // #CJK UNIFIED IDEOGRAPH
  0x9727: 0xD9F6, // #CJK UNIFIED IDEOGRAPH
  0x9D61: 0xD9F7, // #CJK UNIFIED IDEOGRAPH
  0x58A8: 0xD9F8, // #CJK UNIFIED IDEOGRAPH
  0x9ED8: 0xD9F9, // #CJK UNIFIED IDEOGRAPH
  0x5011: 0xD9FA, // #CJK UNIFIED IDEOGRAPH
  0x520E: 0xD9FB, // #CJK UNIFIED IDEOGRAPH
  0x543B: 0xD9FC, // #CJK UNIFIED IDEOGRAPH
  0x554F: 0xD9FD, // #CJK UNIFIED IDEOGRAPH
  0x6587: 0xD9FE, // #CJK UNIFIED IDEOGRAPH
  0x6C76: 0xDAA1, // #CJK UNIFIED IDEOGRAPH
  0x7D0A: 0xDAA2, // #CJK UNIFIED IDEOGRAPH
  0x7D0B: 0xDAA3, // #CJK UNIFIED IDEOGRAPH
  0x805E: 0xDAA4, // #CJK UNIFIED IDEOGRAPH
  0x868A: 0xDAA5, // #CJK UNIFIED IDEOGRAPH
  0x9580: 0xDAA6, // #CJK UNIFIED IDEOGRAPH
  0x96EF: 0xDAA7, // #CJK UNIFIED IDEOGRAPH
  0x52FF: 0xDAA8, // #CJK UNIFIED IDEOGRAPH
  0x6C95: 0xDAA9, // #CJK UNIFIED IDEOGRAPH
  0x7269: 0xDAAA, // #CJK UNIFIED IDEOGRAPH
  0x5473: 0xDAAB, // #CJK UNIFIED IDEOGRAPH
  0x5A9A: 0xDAAC, // #CJK UNIFIED IDEOGRAPH
  0x5C3E: 0xDAAD, // #CJK UNIFIED IDEOGRAPH
  0x5D4B: 0xDAAE, // #CJK UNIFIED IDEOGRAPH
  0x5F4C: 0xDAAF, // #CJK UNIFIED IDEOGRAPH
  0x5FAE: 0xDAB0, // #CJK UNIFIED IDEOGRAPH
  0x672A: 0xDAB1, // #CJK UNIFIED IDEOGRAPH
  0x68B6: 0xDAB2, // #CJK UNIFIED IDEOGRAPH
  0x6963: 0xDAB3, // #CJK UNIFIED IDEOGRAPH
  0x6E3C: 0xDAB4, // #CJK UNIFIED IDEOGRAPH
  0x6E44: 0xDAB5, // #CJK UNIFIED IDEOGRAPH
  0x7709: 0xDAB6, // #CJK UNIFIED IDEOGRAPH
  0x7C73: 0xDAB7, // #CJK UNIFIED IDEOGRAPH
  0x7F8E: 0xDAB8, // #CJK UNIFIED IDEOGRAPH
  0x8587: 0xDAB9, // #CJK UNIFIED IDEOGRAPH
  0x8B0E: 0xDABA, // #CJK UNIFIED IDEOGRAPH
  0x8FF7: 0xDABB, // #CJK UNIFIED IDEOGRAPH
  0x9761: 0xDABC, // #CJK UNIFIED IDEOGRAPH
  0x9EF4: 0xDABD, // #CJK UNIFIED IDEOGRAPH
  0x5CB7: 0xDABE, // #CJK UNIFIED IDEOGRAPH
  0x60B6: 0xDABF, // #CJK UNIFIED IDEOGRAPH
  0x610D: 0xDAC0, // #CJK UNIFIED IDEOGRAPH
  0x61AB: 0xDAC1, // #CJK UNIFIED IDEOGRAPH
  0x654F: 0xDAC2, // #CJK UNIFIED IDEOGRAPH
  0x65FB: 0xDAC3, // #CJK UNIFIED IDEOGRAPH
  0x65FC: 0xDAC4, // #CJK UNIFIED IDEOGRAPH
  0x6C11: 0xDAC5, // #CJK UNIFIED IDEOGRAPH
  0x6CEF: 0xDAC6, // #CJK UNIFIED IDEOGRAPH
  0x739F: 0xDAC7, // #CJK UNIFIED IDEOGRAPH
  0x73C9: 0xDAC8, // #CJK UNIFIED IDEOGRAPH
  0x7DE1: 0xDAC9, // #CJK UNIFIED IDEOGRAPH
  0x9594: 0xDACA, // #CJK UNIFIED IDEOGRAPH
  0x5BC6: 0xDACB, // #CJK UNIFIED IDEOGRAPH
  0x871C: 0xDACC, // #CJK UNIFIED IDEOGRAPH
  0x8B10: 0xDACD, // #CJK UNIFIED IDEOGRAPH
  0x525D: 0xDACE, // #CJK UNIFIED IDEOGRAPH
  0x535A: 0xDACF, // #CJK UNIFIED IDEOGRAPH
  0x62CD: 0xDAD0, // #CJK UNIFIED IDEOGRAPH
  0x640F: 0xDAD1, // #CJK UNIFIED IDEOGRAPH
  0x64B2: 0xDAD2, // #CJK UNIFIED IDEOGRAPH
  0x6734: 0xDAD3, // #CJK UNIFIED IDEOGRAPH
  0x6A38: 0xDAD4, // #CJK UNIFIED IDEOGRAPH
  0x6CCA: 0xDAD5, // #CJK UNIFIED IDEOGRAPH
  0x73C0: 0xDAD6, // #CJK UNIFIED IDEOGRAPH
  0x749E: 0xDAD7, // #CJK UNIFIED IDEOGRAPH
  0x7B94: 0xDAD8, // #CJK UNIFIED IDEOGRAPH
  0x7C95: 0xDAD9, // #CJK UNIFIED IDEOGRAPH
  0x7E1B: 0xDADA, // #CJK UNIFIED IDEOGRAPH
  0x818A: 0xDADB, // #CJK UNIFIED IDEOGRAPH
  0x8236: 0xDADC, // #CJK UNIFIED IDEOGRAPH
  0x8584: 0xDADD, // #CJK UNIFIED IDEOGRAPH
  0x8FEB: 0xDADE, // #CJK UNIFIED IDEOGRAPH
  0x96F9: 0xDADF, // #CJK UNIFIED IDEOGRAPH
  0x99C1: 0xDAE0, // #CJK UNIFIED IDEOGRAPH
  0x4F34: 0xDAE1, // #CJK UNIFIED IDEOGRAPH
  0x534A: 0xDAE2, // #CJK UNIFIED IDEOGRAPH
  0x53CD: 0xDAE3, // #CJK UNIFIED IDEOGRAPH
  0x53DB: 0xDAE4, // #CJK UNIFIED IDEOGRAPH
  0x62CC: 0xDAE5, // #CJK UNIFIED IDEOGRAPH
  0x642C: 0xDAE6, // #CJK UNIFIED IDEOGRAPH
  0x6500: 0xDAE7, // #CJK UNIFIED IDEOGRAPH
  0x6591: 0xDAE8, // #CJK UNIFIED IDEOGRAPH
  0x69C3: 0xDAE9, // #CJK UNIFIED IDEOGRAPH
  0x6CEE: 0xDAEA, // #CJK UNIFIED IDEOGRAPH
  0x6F58: 0xDAEB, // #CJK UNIFIED IDEOGRAPH
  0x73ED: 0xDAEC, // #CJK UNIFIED IDEOGRAPH
  0x7554: 0xDAED, // #CJK UNIFIED IDEOGRAPH
  0x7622: 0xDAEE, // #CJK UNIFIED IDEOGRAPH
  0x76E4: 0xDAEF, // #CJK UNIFIED IDEOGRAPH
  0x76FC: 0xDAF0, // #CJK UNIFIED IDEOGRAPH
  0x78D0: 0xDAF1, // #CJK UNIFIED IDEOGRAPH
  0x78FB: 0xDAF2, // #CJK UNIFIED IDEOGRAPH
  0x792C: 0xDAF3, // #CJK UNIFIED IDEOGRAPH
  0x7D46: 0xDAF4, // #CJK UNIFIED IDEOGRAPH
  0x822C: 0xDAF5, // #CJK UNIFIED IDEOGRAPH
  0x87E0: 0xDAF6, // #CJK UNIFIED IDEOGRAPH
  0x8FD4: 0xDAF7, // #CJK UNIFIED IDEOGRAPH
  0x9812: 0xDAF8, // #CJK UNIFIED IDEOGRAPH
  0x98EF: 0xDAF9, // #CJK UNIFIED IDEOGRAPH
  0x52C3: 0xDAFA, // #CJK UNIFIED IDEOGRAPH
  0x62D4: 0xDAFB, // #CJK UNIFIED IDEOGRAPH
  0x64A5: 0xDAFC, // #CJK UNIFIED IDEOGRAPH
  0x6E24: 0xDAFD, // #CJK UNIFIED IDEOGRAPH
  0x6F51: 0xDAFE, // #CJK UNIFIED IDEOGRAPH
  0x767C: 0xDBA1, // #CJK UNIFIED IDEOGRAPH
  0x8DCB: 0xDBA2, // #CJK UNIFIED IDEOGRAPH
  0x91B1: 0xDBA3, // #CJK UNIFIED IDEOGRAPH
  0x9262: 0xDBA4, // #CJK UNIFIED IDEOGRAPH
  0x9AEE: 0xDBA5, // #CJK UNIFIED IDEOGRAPH
  0x9B43: 0xDBA6, // #CJK UNIFIED IDEOGRAPH
  0x5023: 0xDBA7, // #CJK UNIFIED IDEOGRAPH
  0x508D: 0xDBA8, // #CJK UNIFIED IDEOGRAPH
  0x574A: 0xDBA9, // #CJK UNIFIED IDEOGRAPH
  0x59A8: 0xDBAA, // #CJK UNIFIED IDEOGRAPH
  0x5C28: 0xDBAB, // #CJK UNIFIED IDEOGRAPH
  0x5E47: 0xDBAC, // #CJK UNIFIED IDEOGRAPH
  0x5F77: 0xDBAD, // #CJK UNIFIED IDEOGRAPH
  0x623F: 0xDBAE, // #CJK UNIFIED IDEOGRAPH
  0x653E: 0xDBAF, // #CJK UNIFIED IDEOGRAPH
  0x65B9: 0xDBB0, // #CJK UNIFIED IDEOGRAPH
  0x65C1: 0xDBB1, // #CJK UNIFIED IDEOGRAPH
  0x6609: 0xDBB2, // #CJK UNIFIED IDEOGRAPH
  0x678B: 0xDBB3, // #CJK UNIFIED IDEOGRAPH
  0x699C: 0xDBB4, // #CJK UNIFIED IDEOGRAPH
  0x6EC2: 0xDBB5, // #CJK UNIFIED IDEOGRAPH
  0x78C5: 0xDBB6, // #CJK UNIFIED IDEOGRAPH
  0x7D21: 0xDBB7, // #CJK UNIFIED IDEOGRAPH
  0x80AA: 0xDBB8, // #CJK UNIFIED IDEOGRAPH
  0x8180: 0xDBB9, // #CJK UNIFIED IDEOGRAPH
  0x822B: 0xDBBA, // #CJK UNIFIED IDEOGRAPH
  0x82B3: 0xDBBB, // #CJK UNIFIED IDEOGRAPH
  0x84A1: 0xDBBC, // #CJK UNIFIED IDEOGRAPH
  0x868C: 0xDBBD, // #CJK UNIFIED IDEOGRAPH
  0x8A2A: 0xDBBE, // #CJK UNIFIED IDEOGRAPH
  0x8B17: 0xDBBF, // #CJK UNIFIED IDEOGRAPH
  0x90A6: 0xDBC0, // #CJK UNIFIED IDEOGRAPH
  0x9632: 0xDBC1, // #CJK UNIFIED IDEOGRAPH
  0x9F90: 0xDBC2, // #CJK UNIFIED IDEOGRAPH
  0x500D: 0xDBC3, // #CJK UNIFIED IDEOGRAPH
  0x4FF3: 0xDBC4, // #CJK UNIFIED IDEOGRAPH
  0xF963: 0xDBC5, // #CJK COMPATIBILITY IDEOGRAPH
  0x57F9: 0xDBC6, // #CJK UNIFIED IDEOGRAPH
  0x5F98: 0xDBC7, // #CJK UNIFIED IDEOGRAPH
  0x62DC: 0xDBC8, // #CJK UNIFIED IDEOGRAPH
  0x6392: 0xDBC9, // #CJK UNIFIED IDEOGRAPH
  0x676F: 0xDBCA, // #CJK UNIFIED IDEOGRAPH
  0x6E43: 0xDBCB, // #CJK UNIFIED IDEOGRAPH
  0x7119: 0xDBCC, // #CJK UNIFIED IDEOGRAPH
  0x76C3: 0xDBCD, // #CJK UNIFIED IDEOGRAPH
  0x80CC: 0xDBCE, // #CJK UNIFIED IDEOGRAPH
  0x80DA: 0xDBCF, // #CJK UNIFIED IDEOGRAPH
  0x88F4: 0xDBD0, // #CJK UNIFIED IDEOGRAPH
  0x88F5: 0xDBD1, // #CJK UNIFIED IDEOGRAPH
  0x8919: 0xDBD2, // #CJK UNIFIED IDEOGRAPH
  0x8CE0: 0xDBD3, // #CJK UNIFIED IDEOGRAPH
  0x8F29: 0xDBD4, // #CJK UNIFIED IDEOGRAPH
  0x914D: 0xDBD5, // #CJK UNIFIED IDEOGRAPH
  0x966A: 0xDBD6, // #CJK UNIFIED IDEOGRAPH
  0x4F2F: 0xDBD7, // #CJK UNIFIED IDEOGRAPH
  0x4F70: 0xDBD8, // #CJK UNIFIED IDEOGRAPH
  0x5E1B: 0xDBD9, // #CJK UNIFIED IDEOGRAPH
  0x67CF: 0xDBDA, // #CJK UNIFIED IDEOGRAPH
  0x6822: 0xDBDB, // #CJK UNIFIED IDEOGRAPH
  0x767D: 0xDBDC, // #CJK UNIFIED IDEOGRAPH
  0x767E: 0xDBDD, // #CJK UNIFIED IDEOGRAPH
  0x9B44: 0xDBDE, // #CJK UNIFIED IDEOGRAPH
  0x5E61: 0xDBDF, // #CJK UNIFIED IDEOGRAPH
  0x6A0A: 0xDBE0, // #CJK UNIFIED IDEOGRAPH
  0x7169: 0xDBE1, // #CJK UNIFIED IDEOGRAPH
  0x71D4: 0xDBE2, // #CJK UNIFIED IDEOGRAPH
  0x756A: 0xDBE3, // #CJK UNIFIED IDEOGRAPH
  0xF964: 0xDBE4, // #CJK COMPATIBILITY IDEOGRAPH
  0x7E41: 0xDBE5, // #CJK UNIFIED IDEOGRAPH
  0x8543: 0xDBE6, // #CJK UNIFIED IDEOGRAPH
  0x85E9: 0xDBE7, // #CJK UNIFIED IDEOGRAPH
  0x98DC: 0xDBE8, // #CJK UNIFIED IDEOGRAPH
  0x4F10: 0xDBE9, // #CJK UNIFIED IDEOGRAPH
  0x7B4F: 0xDBEA, // #CJK UNIFIED IDEOGRAPH
  0x7F70: 0xDBEB, // #CJK UNIFIED IDEOGRAPH
  0x95A5: 0xDBEC, // #CJK UNIFIED IDEOGRAPH
  0x51E1: 0xDBED, // #CJK UNIFIED IDEOGRAPH
  0x5E06: 0xDBEE, // #CJK UNIFIED IDEOGRAPH
  0x68B5: 0xDBEF, // #CJK UNIFIED IDEOGRAPH
  0x6C3E: 0xDBF0, // #CJK UNIFIED IDEOGRAPH
  0x6C4E: 0xDBF1, // #CJK UNIFIED IDEOGRAPH
  0x6CDB: 0xDBF2, // #CJK UNIFIED IDEOGRAPH
  0x72AF: 0xDBF3, // #CJK UNIFIED IDEOGRAPH
  0x7BC4: 0xDBF4, // #CJK UNIFIED IDEOGRAPH
  0x8303: 0xDBF5, // #CJK UNIFIED IDEOGRAPH
  0x6CD5: 0xDBF6, // #CJK UNIFIED IDEOGRAPH
  0x743A: 0xDBF7, // #CJK UNIFIED IDEOGRAPH
  0x50FB: 0xDBF8, // #CJK UNIFIED IDEOGRAPH
  0x5288: 0xDBF9, // #CJK UNIFIED IDEOGRAPH
  0x58C1: 0xDBFA, // #CJK UNIFIED IDEOGRAPH
  0x64D8: 0xDBFB, // #CJK UNIFIED IDEOGRAPH
  0x6A97: 0xDBFC, // #CJK UNIFIED IDEOGRAPH
  0x74A7: 0xDBFD, // #CJK UNIFIED IDEOGRAPH
  0x7656: 0xDBFE, // #CJK UNIFIED IDEOGRAPH
  0x78A7: 0xDCA1, // #CJK UNIFIED IDEOGRAPH
  0x8617: 0xDCA2, // #CJK UNIFIED IDEOGRAPH
  0x95E2: 0xDCA3, // #CJK UNIFIED IDEOGRAPH
  0x9739: 0xDCA4, // #CJK UNIFIED IDEOGRAPH
  0xF965: 0xDCA5, // #CJK COMPATIBILITY IDEOGRAPH
  0x535E: 0xDCA6, // #CJK UNIFIED IDEOGRAPH
  0x5F01: 0xDCA7, // #CJK UNIFIED IDEOGRAPH
  0x8B8A: 0xDCA8, // #CJK UNIFIED IDEOGRAPH
  0x8FA8: 0xDCA9, // #CJK UNIFIED IDEOGRAPH
  0x8FAF: 0xDCAA, // #CJK UNIFIED IDEOGRAPH
  0x908A: 0xDCAB, // #CJK UNIFIED IDEOGRAPH
  0x5225: 0xDCAC, // #CJK UNIFIED IDEOGRAPH
  0x77A5: 0xDCAD, // #CJK UNIFIED IDEOGRAPH
  0x9C49: 0xDCAE, // #CJK UNIFIED IDEOGRAPH
  0x9F08: 0xDCAF, // #CJK UNIFIED IDEOGRAPH
  0x4E19: 0xDCB0, // #CJK UNIFIED IDEOGRAPH
  0x5002: 0xDCB1, // #CJK UNIFIED IDEOGRAPH
  0x5175: 0xDCB2, // #CJK UNIFIED IDEOGRAPH
  0x5C5B: 0xDCB3, // #CJK UNIFIED IDEOGRAPH
  0x5E77: 0xDCB4, // #CJK UNIFIED IDEOGRAPH
  0x661E: 0xDCB5, // #CJK UNIFIED IDEOGRAPH
  0x663A: 0xDCB6, // #CJK UNIFIED IDEOGRAPH
  0x67C4: 0xDCB7, // #CJK UNIFIED IDEOGRAPH
  0x68C5: 0xDCB8, // #CJK UNIFIED IDEOGRAPH
  0x70B3: 0xDCB9, // #CJK UNIFIED IDEOGRAPH
  0x7501: 0xDCBA, // #CJK UNIFIED IDEOGRAPH
  0x75C5: 0xDCBB, // #CJK UNIFIED IDEOGRAPH
  0x79C9: 0xDCBC, // #CJK UNIFIED IDEOGRAPH
  0x7ADD: 0xDCBD, // #CJK UNIFIED IDEOGRAPH
  0x8F27: 0xDCBE, // #CJK UNIFIED IDEOGRAPH
  0x9920: 0xDCBF, // #CJK UNIFIED IDEOGRAPH
  0x9A08: 0xDCC0, // #CJK UNIFIED IDEOGRAPH
  0x4FDD: 0xDCC1, // #CJK UNIFIED IDEOGRAPH
  0x5821: 0xDCC2, // #CJK UNIFIED IDEOGRAPH
  0x5831: 0xDCC3, // #CJK UNIFIED IDEOGRAPH
  0x5BF6: 0xDCC4, // #CJK UNIFIED IDEOGRAPH
  0x666E: 0xDCC5, // #CJK UNIFIED IDEOGRAPH
  0x6B65: 0xDCC6, // #CJK UNIFIED IDEOGRAPH
  0x6D11: 0xDCC7, // #CJK UNIFIED IDEOGRAPH
  0x6E7A: 0xDCC8, // #CJK UNIFIED IDEOGRAPH
  0x6F7D: 0xDCC9, // #CJK UNIFIED IDEOGRAPH
  0x73E4: 0xDCCA, // #CJK UNIFIED IDEOGRAPH
  0x752B: 0xDCCB, // #CJK UNIFIED IDEOGRAPH
  0x83E9: 0xDCCC, // #CJK UNIFIED IDEOGRAPH
  0x88DC: 0xDCCD, // #CJK UNIFIED IDEOGRAPH
  0x8913: 0xDCCE, // #CJK UNIFIED IDEOGRAPH
  0x8B5C: 0xDCCF, // #CJK UNIFIED IDEOGRAPH
  0x8F14: 0xDCD0, // #CJK UNIFIED IDEOGRAPH
  0x4F0F: 0xDCD1, // #CJK UNIFIED IDEOGRAPH
  0x50D5: 0xDCD2, // #CJK UNIFIED IDEOGRAPH
  0x5310: 0xDCD3, // #CJK UNIFIED IDEOGRAPH
  0x535C: 0xDCD4, // #CJK UNIFIED IDEOGRAPH
  0x5B93: 0xDCD5, // #CJK UNIFIED IDEOGRAPH
  0x5FA9: 0xDCD6, // #CJK UNIFIED IDEOGRAPH
  0x670D: 0xDCD7, // #CJK UNIFIED IDEOGRAPH
  0x798F: 0xDCD8, // #CJK UNIFIED IDEOGRAPH
  0x8179: 0xDCD9, // #CJK UNIFIED IDEOGRAPH
  0x832F: 0xDCDA, // #CJK UNIFIED IDEOGRAPH
  0x8514: 0xDCDB, // #CJK UNIFIED IDEOGRAPH
  0x8907: 0xDCDC, // #CJK UNIFIED IDEOGRAPH
  0x8986: 0xDCDD, // #CJK UNIFIED IDEOGRAPH
  0x8F39: 0xDCDE, // #CJK UNIFIED IDEOGRAPH
  0x8F3B: 0xDCDF, // #CJK UNIFIED IDEOGRAPH
  0x99A5: 0xDCE0, // #CJK UNIFIED IDEOGRAPH
  0x9C12: 0xDCE1, // #CJK UNIFIED IDEOGRAPH
  0x672C: 0xDCE2, // #CJK UNIFIED IDEOGRAPH
  0x4E76: 0xDCE3, // #CJK UNIFIED IDEOGRAPH
  0x4FF8: 0xDCE4, // #CJK UNIFIED IDEOGRAPH
  0x5949: 0xDCE5, // #CJK UNIFIED IDEOGRAPH
  0x5C01: 0xDCE6, // #CJK UNIFIED IDEOGRAPH
  0x5CEF: 0xDCE7, // #CJK UNIFIED IDEOGRAPH
  0x5CF0: 0xDCE8, // #CJK UNIFIED IDEOGRAPH
  0x6367: 0xDCE9, // #CJK UNIFIED IDEOGRAPH
  0x68D2: 0xDCEA, // #CJK UNIFIED IDEOGRAPH
  0x70FD: 0xDCEB, // #CJK UNIFIED IDEOGRAPH
  0x71A2: 0xDCEC, // #CJK UNIFIED IDEOGRAPH
  0x742B: 0xDCED, // #CJK UNIFIED IDEOGRAPH
  0x7E2B: 0xDCEE, // #CJK UNIFIED IDEOGRAPH
  0x84EC: 0xDCEF, // #CJK UNIFIED IDEOGRAPH
  0x8702: 0xDCF0, // #CJK UNIFIED IDEOGRAPH
  0x9022: 0xDCF1, // #CJK UNIFIED IDEOGRAPH
  0x92D2: 0xDCF2, // #CJK UNIFIED IDEOGRAPH
  0x9CF3: 0xDCF3, // #CJK UNIFIED IDEOGRAPH
  0x4E0D: 0xDCF4, // #CJK UNIFIED IDEOGRAPH
  0x4ED8: 0xDCF5, // #CJK UNIFIED IDEOGRAPH
  0x4FEF: 0xDCF6, // #CJK UNIFIED IDEOGRAPH
  0x5085: 0xDCF7, // #CJK UNIFIED IDEOGRAPH
  0x5256: 0xDCF8, // #CJK UNIFIED IDEOGRAPH
  0x526F: 0xDCF9, // #CJK UNIFIED IDEOGRAPH
  0x5426: 0xDCFA, // #CJK UNIFIED IDEOGRAPH
  0x5490: 0xDCFB, // #CJK UNIFIED IDEOGRAPH
  0x57E0: 0xDCFC, // #CJK UNIFIED IDEOGRAPH
  0x592B: 0xDCFD, // #CJK UNIFIED IDEOGRAPH
  0x5A66: 0xDCFE, // #CJK UNIFIED IDEOGRAPH
  0x5B5A: 0xDDA1, // #CJK UNIFIED IDEOGRAPH
  0x5B75: 0xDDA2, // #CJK UNIFIED IDEOGRAPH
  0x5BCC: 0xDDA3, // #CJK UNIFIED IDEOGRAPH
  0x5E9C: 0xDDA4, // #CJK UNIFIED IDEOGRAPH
  0xF966: 0xDDA5, // #CJK COMPATIBILITY IDEOGRAPH
  0x6276: 0xDDA6, // #CJK UNIFIED IDEOGRAPH
  0x6577: 0xDDA7, // #CJK UNIFIED IDEOGRAPH
  0x65A7: 0xDDA8, // #CJK UNIFIED IDEOGRAPH
  0x6D6E: 0xDDA9, // #CJK UNIFIED IDEOGRAPH
  0x6EA5: 0xDDAA, // #CJK UNIFIED IDEOGRAPH
  0x7236: 0xDDAB, // #CJK UNIFIED IDEOGRAPH
  0x7B26: 0xDDAC, // #CJK UNIFIED IDEOGRAPH
  0x7C3F: 0xDDAD, // #CJK UNIFIED IDEOGRAPH
  0x7F36: 0xDDAE, // #CJK UNIFIED IDEOGRAPH
  0x8150: 0xDDAF, // #CJK UNIFIED IDEOGRAPH
  0x8151: 0xDDB0, // #CJK UNIFIED IDEOGRAPH
  0x819A: 0xDDB1, // #CJK UNIFIED IDEOGRAPH
  0x8240: 0xDDB2, // #CJK UNIFIED IDEOGRAPH
  0x8299: 0xDDB3, // #CJK UNIFIED IDEOGRAPH
  0x83A9: 0xDDB4, // #CJK UNIFIED IDEOGRAPH
  0x8A03: 0xDDB5, // #CJK UNIFIED IDEOGRAPH
  0x8CA0: 0xDDB6, // #CJK UNIFIED IDEOGRAPH
  0x8CE6: 0xDDB7, // #CJK UNIFIED IDEOGRAPH
  0x8CFB: 0xDDB8, // #CJK UNIFIED IDEOGRAPH
  0x8D74: 0xDDB9, // #CJK UNIFIED IDEOGRAPH
  0x8DBA: 0xDDBA, // #CJK UNIFIED IDEOGRAPH
  0x90E8: 0xDDBB, // #CJK UNIFIED IDEOGRAPH
  0x91DC: 0xDDBC, // #CJK UNIFIED IDEOGRAPH
  0x961C: 0xDDBD, // #CJK UNIFIED IDEOGRAPH
  0x9644: 0xDDBE, // #CJK UNIFIED IDEOGRAPH
  0x99D9: 0xDDBF, // #CJK UNIFIED IDEOGRAPH
  0x9CE7: 0xDDC0, // #CJK UNIFIED IDEOGRAPH
  0x5317: 0xDDC1, // #CJK UNIFIED IDEOGRAPH
  0x5206: 0xDDC2, // #CJK UNIFIED IDEOGRAPH
  0x5429: 0xDDC3, // #CJK UNIFIED IDEOGRAPH
  0x5674: 0xDDC4, // #CJK UNIFIED IDEOGRAPH
  0x58B3: 0xDDC5, // #CJK UNIFIED IDEOGRAPH
  0x5954: 0xDDC6, // #CJK UNIFIED IDEOGRAPH
  0x596E: 0xDDC7, // #CJK UNIFIED IDEOGRAPH
  0x5FFF: 0xDDC8, // #CJK UNIFIED IDEOGRAPH
  0x61A4: 0xDDC9, // #CJK UNIFIED IDEOGRAPH
  0x626E: 0xDDCA, // #CJK UNIFIED IDEOGRAPH
  0x6610: 0xDDCB, // #CJK UNIFIED IDEOGRAPH
  0x6C7E: 0xDDCC, // #CJK UNIFIED IDEOGRAPH
  0x711A: 0xDDCD, // #CJK UNIFIED IDEOGRAPH
  0x76C6: 0xDDCE, // #CJK UNIFIED IDEOGRAPH
  0x7C89: 0xDDCF, // #CJK UNIFIED IDEOGRAPH
  0x7CDE: 0xDDD0, // #CJK UNIFIED IDEOGRAPH
  0x7D1B: 0xDDD1, // #CJK UNIFIED IDEOGRAPH
  0x82AC: 0xDDD2, // #CJK UNIFIED IDEOGRAPH
  0x8CC1: 0xDDD3, // #CJK UNIFIED IDEOGRAPH
  0x96F0: 0xDDD4, // #CJK UNIFIED IDEOGRAPH
  0xF967: 0xDDD5, // #CJK COMPATIBILITY IDEOGRAPH
  0x4F5B: 0xDDD6, // #CJK UNIFIED IDEOGRAPH
  0x5F17: 0xDDD7, // #CJK UNIFIED IDEOGRAPH
  0x5F7F: 0xDDD8, // #CJK UNIFIED IDEOGRAPH
  0x62C2: 0xDDD9, // #CJK UNIFIED IDEOGRAPH
  0x5D29: 0xDDDA, // #CJK UNIFIED IDEOGRAPH
  0x670B: 0xDDDB, // #CJK UNIFIED IDEOGRAPH
  0x68DA: 0xDDDC, // #CJK UNIFIED IDEOGRAPH
  0x787C: 0xDDDD, // #CJK UNIFIED IDEOGRAPH
  0x7E43: 0xDDDE, // #CJK UNIFIED IDEOGRAPH
  0x9D6C: 0xDDDF, // #CJK UNIFIED IDEOGRAPH
  0x4E15: 0xDDE0, // #CJK UNIFIED IDEOGRAPH
  0x5099: 0xDDE1, // #CJK UNIFIED IDEOGRAPH
  0x5315: 0xDDE2, // #CJK UNIFIED IDEOGRAPH
  0x532A: 0xDDE3, // #CJK UNIFIED IDEOGRAPH
  0x5351: 0xDDE4, // #CJK UNIFIED IDEOGRAPH
  0x5983: 0xDDE5, // #CJK UNIFIED IDEOGRAPH
  0x5A62: 0xDDE6, // #CJK UNIFIED IDEOGRAPH
  0x5E87: 0xDDE7, // #CJK UNIFIED IDEOGRAPH
  0x60B2: 0xDDE8, // #CJK UNIFIED IDEOGRAPH
  0x618A: 0xDDE9, // #CJK UNIFIED IDEOGRAPH
  0x6249: 0xDDEA, // #CJK UNIFIED IDEOGRAPH
  0x6279: 0xDDEB, // #CJK UNIFIED IDEOGRAPH
  0x6590: 0xDDEC, // #CJK UNIFIED IDEOGRAPH
  0x6787: 0xDDED, // #CJK UNIFIED IDEOGRAPH
  0x69A7: 0xDDEE, // #CJK UNIFIED IDEOGRAPH
  0x6BD4: 0xDDEF, // #CJK UNIFIED IDEOGRAPH
  0x6BD6: 0xDDF0, // #CJK UNIFIED IDEOGRAPH
  0x6BD7: 0xDDF1, // #CJK UNIFIED IDEOGRAPH
  0x6BD8: 0xDDF2, // #CJK UNIFIED IDEOGRAPH
  0x6CB8: 0xDDF3, // #CJK UNIFIED IDEOGRAPH
  0xF968: 0xDDF4, // #CJK COMPATIBILITY IDEOGRAPH
  0x7435: 0xDDF5, // #CJK UNIFIED IDEOGRAPH
  0x75FA: 0xDDF6, // #CJK UNIFIED IDEOGRAPH
  0x7812: 0xDDF7, // #CJK UNIFIED IDEOGRAPH
  0x7891: 0xDDF8, // #CJK UNIFIED IDEOGRAPH
  0x79D5: 0xDDF9, // #CJK UNIFIED IDEOGRAPH
  0x79D8: 0xDDFA, // #CJK UNIFIED IDEOGRAPH
  0x7C83: 0xDDFB, // #CJK UNIFIED IDEOGRAPH
  0x7DCB: 0xDDFC, // #CJK UNIFIED IDEOGRAPH
  0x7FE1: 0xDDFD, // #CJK UNIFIED IDEOGRAPH
  0x80A5: 0xDDFE, // #CJK UNIFIED IDEOGRAPH
  0x813E: 0xDEA1, // #CJK UNIFIED IDEOGRAPH
  0x81C2: 0xDEA2, // #CJK UNIFIED IDEOGRAPH
  0x83F2: 0xDEA3, // #CJK UNIFIED IDEOGRAPH
  0x871A: 0xDEA4, // #CJK UNIFIED IDEOGRAPH
  0x88E8: 0xDEA5, // #CJK UNIFIED IDEOGRAPH
  0x8AB9: 0xDEA6, // #CJK UNIFIED IDEOGRAPH
  0x8B6C: 0xDEA7, // #CJK UNIFIED IDEOGRAPH
  0x8CBB: 0xDEA8, // #CJK UNIFIED IDEOGRAPH
  0x9119: 0xDEA9, // #CJK UNIFIED IDEOGRAPH
  0x975E: 0xDEAA, // #CJK UNIFIED IDEOGRAPH
  0x98DB: 0xDEAB, // #CJK UNIFIED IDEOGRAPH
  0x9F3B: 0xDEAC, // #CJK UNIFIED IDEOGRAPH
  0x56AC: 0xDEAD, // #CJK UNIFIED IDEOGRAPH
  0x5B2A: 0xDEAE, // #CJK UNIFIED IDEOGRAPH
  0x5F6C: 0xDEAF, // #CJK UNIFIED IDEOGRAPH
  0x658C: 0xDEB0, // #CJK UNIFIED IDEOGRAPH
  0x6AB3: 0xDEB1, // #CJK UNIFIED IDEOGRAPH
  0x6BAF: 0xDEB2, // #CJK UNIFIED IDEOGRAPH
  0x6D5C: 0xDEB3, // #CJK UNIFIED IDEOGRAPH
  0x6FF1: 0xDEB4, // #CJK UNIFIED IDEOGRAPH
  0x7015: 0xDEB5, // #CJK UNIFIED IDEOGRAPH
  0x725D: 0xDEB6, // #CJK UNIFIED IDEOGRAPH
  0x73AD: 0xDEB7, // #CJK UNIFIED IDEOGRAPH
  0x8CA7: 0xDEB8, // #CJK UNIFIED IDEOGRAPH
  0x8CD3: 0xDEB9, // #CJK UNIFIED IDEOGRAPH
  0x983B: 0xDEBA, // #CJK UNIFIED IDEOGRAPH
  0x6191: 0xDEBB, // #CJK UNIFIED IDEOGRAPH
  0x6C37: 0xDEBC, // #CJK UNIFIED IDEOGRAPH
  0x8058: 0xDEBD, // #CJK UNIFIED IDEOGRAPH
  0x9A01: 0xDEBE, // #CJK UNIFIED IDEOGRAPH
  0x4E4D: 0xDEBF, // #CJK UNIFIED IDEOGRAPH
  0x4E8B: 0xDEC0, // #CJK UNIFIED IDEOGRAPH
  0x4E9B: 0xDEC1, // #CJK UNIFIED IDEOGRAPH
  0x4ED5: 0xDEC2, // #CJK UNIFIED IDEOGRAPH
  0x4F3A: 0xDEC3, // #CJK UNIFIED IDEOGRAPH
  0x4F3C: 0xDEC4, // #CJK UNIFIED IDEOGRAPH
  0x4F7F: 0xDEC5, // #CJK UNIFIED IDEOGRAPH
  0x4FDF: 0xDEC6, // #CJK UNIFIED IDEOGRAPH
  0x50FF: 0xDEC7, // #CJK UNIFIED IDEOGRAPH
  0x53F2: 0xDEC8, // #CJK UNIFIED IDEOGRAPH
  0x53F8: 0xDEC9, // #CJK UNIFIED IDEOGRAPH
  0x5506: 0xDECA, // #CJK UNIFIED IDEOGRAPH
  0x55E3: 0xDECB, // #CJK UNIFIED IDEOGRAPH
  0x56DB: 0xDECC, // #CJK UNIFIED IDEOGRAPH
  0x58EB: 0xDECD, // #CJK UNIFIED IDEOGRAPH
  0x5962: 0xDECE, // #CJK UNIFIED IDEOGRAPH
  0x5A11: 0xDECF, // #CJK UNIFIED IDEOGRAPH
  0x5BEB: 0xDED0, // #CJK UNIFIED IDEOGRAPH
  0x5BFA: 0xDED1, // #CJK UNIFIED IDEOGRAPH
  0x5C04: 0xDED2, // #CJK UNIFIED IDEOGRAPH
  0x5DF3: 0xDED3, // #CJK UNIFIED IDEOGRAPH
  0x5E2B: 0xDED4, // #CJK UNIFIED IDEOGRAPH
  0x5F99: 0xDED5, // #CJK UNIFIED IDEOGRAPH
  0x601D: 0xDED6, // #CJK UNIFIED IDEOGRAPH
  0x6368: 0xDED7, // #CJK UNIFIED IDEOGRAPH
  0x659C: 0xDED8, // #CJK UNIFIED IDEOGRAPH
  0x65AF: 0xDED9, // #CJK UNIFIED IDEOGRAPH
  0x67F6: 0xDEDA, // #CJK UNIFIED IDEOGRAPH
  0x67FB: 0xDEDB, // #CJK UNIFIED IDEOGRAPH
  0x68AD: 0xDEDC, // #CJK UNIFIED IDEOGRAPH
  0x6B7B: 0xDEDD, // #CJK UNIFIED IDEOGRAPH
  0x6C99: 0xDEDE, // #CJK UNIFIED IDEOGRAPH
  0x6CD7: 0xDEDF, // #CJK UNIFIED IDEOGRAPH
  0x6E23: 0xDEE0, // #CJK UNIFIED IDEOGRAPH
  0x7009: 0xDEE1, // #CJK UNIFIED IDEOGRAPH
  0x7345: 0xDEE2, // #CJK UNIFIED IDEOGRAPH
  0x7802: 0xDEE3, // #CJK UNIFIED IDEOGRAPH
  0x793E: 0xDEE4, // #CJK UNIFIED IDEOGRAPH
  0x7940: 0xDEE5, // #CJK UNIFIED IDEOGRAPH
  0x7960: 0xDEE6, // #CJK UNIFIED IDEOGRAPH
  0x79C1: 0xDEE7, // #CJK UNIFIED IDEOGRAPH
  0x7BE9: 0xDEE8, // #CJK UNIFIED IDEOGRAPH
  0x7D17: 0xDEE9, // #CJK UNIFIED IDEOGRAPH
  0x7D72: 0xDEEA, // #CJK UNIFIED IDEOGRAPH
  0x8086: 0xDEEB, // #CJK UNIFIED IDEOGRAPH
  0x820D: 0xDEEC, // #CJK UNIFIED IDEOGRAPH
  0x838E: 0xDEED, // #CJK UNIFIED IDEOGRAPH
  0x84D1: 0xDEEE, // #CJK UNIFIED IDEOGRAPH
  0x86C7: 0xDEEF, // #CJK UNIFIED IDEOGRAPH
  0x88DF: 0xDEF0, // #CJK UNIFIED IDEOGRAPH
  0x8A50: 0xDEF1, // #CJK UNIFIED IDEOGRAPH
  0x8A5E: 0xDEF2, // #CJK UNIFIED IDEOGRAPH
  0x8B1D: 0xDEF3, // #CJK UNIFIED IDEOGRAPH
  0x8CDC: 0xDEF4, // #CJK UNIFIED IDEOGRAPH
  0x8D66: 0xDEF5, // #CJK UNIFIED IDEOGRAPH
  0x8FAD: 0xDEF6, // #CJK UNIFIED IDEOGRAPH
  0x90AA: 0xDEF7, // #CJK UNIFIED IDEOGRAPH
  0x98FC: 0xDEF8, // #CJK UNIFIED IDEOGRAPH
  0x99DF: 0xDEF9, // #CJK UNIFIED IDEOGRAPH
  0x9E9D: 0xDEFA, // #CJK UNIFIED IDEOGRAPH
  0x524A: 0xDEFB, // #CJK UNIFIED IDEOGRAPH
  0xF969: 0xDEFC, // #CJK COMPATIBILITY IDEOGRAPH
  0x6714: 0xDEFD, // #CJK UNIFIED IDEOGRAPH
  0xF96A: 0xDEFE, // #CJK COMPATIBILITY IDEOGRAPH
  0x5098: 0xDFA1, // #CJK UNIFIED IDEOGRAPH
  0x522A: 0xDFA2, // #CJK UNIFIED IDEOGRAPH
  0x5C71: 0xDFA3, // #CJK UNIFIED IDEOGRAPH
  0x6563: 0xDFA4, // #CJK UNIFIED IDEOGRAPH
  0x6C55: 0xDFA5, // #CJK UNIFIED IDEOGRAPH
  0x73CA: 0xDFA6, // #CJK UNIFIED IDEOGRAPH
  0x7523: 0xDFA7, // #CJK UNIFIED IDEOGRAPH
  0x759D: 0xDFA8, // #CJK UNIFIED IDEOGRAPH
  0x7B97: 0xDFA9, // #CJK UNIFIED IDEOGRAPH
  0x849C: 0xDFAA, // #CJK UNIFIED IDEOGRAPH
  0x9178: 0xDFAB, // #CJK UNIFIED IDEOGRAPH
  0x9730: 0xDFAC, // #CJK UNIFIED IDEOGRAPH
  0x4E77: 0xDFAD, // #CJK UNIFIED IDEOGRAPH
  0x6492: 0xDFAE, // #CJK UNIFIED IDEOGRAPH
  0x6BBA: 0xDFAF, // #CJK UNIFIED IDEOGRAPH
  0x715E: 0xDFB0, // #CJK UNIFIED IDEOGRAPH
  0x85A9: 0xDFB1, // #CJK UNIFIED IDEOGRAPH
  0x4E09: 0xDFB2, // #CJK UNIFIED IDEOGRAPH
  0xF96B: 0xDFB3, // #CJK COMPATIBILITY IDEOGRAPH
  0x6749: 0xDFB4, // #CJK UNIFIED IDEOGRAPH
  0x68EE: 0xDFB5, // #CJK UNIFIED IDEOGRAPH
  0x6E17: 0xDFB6, // #CJK UNIFIED IDEOGRAPH
  0x829F: 0xDFB7, // #CJK UNIFIED IDEOGRAPH
  0x8518: 0xDFB8, // #CJK UNIFIED IDEOGRAPH
  0x886B: 0xDFB9, // #CJK UNIFIED IDEOGRAPH
  0x63F7: 0xDFBA, // #CJK UNIFIED IDEOGRAPH
  0x6F81: 0xDFBB, // #CJK UNIFIED IDEOGRAPH
  0x9212: 0xDFBC, // #CJK UNIFIED IDEOGRAPH
  0x98AF: 0xDFBD, // #CJK UNIFIED IDEOGRAPH
  0x4E0A: 0xDFBE, // #CJK UNIFIED IDEOGRAPH
  0x50B7: 0xDFBF, // #CJK UNIFIED IDEOGRAPH
  0x50CF: 0xDFC0, // #CJK UNIFIED IDEOGRAPH
  0x511F: 0xDFC1, // #CJK UNIFIED IDEOGRAPH
  0x5546: 0xDFC2, // #CJK UNIFIED IDEOGRAPH
  0x55AA: 0xDFC3, // #CJK UNIFIED IDEOGRAPH
  0x5617: 0xDFC4, // #CJK UNIFIED IDEOGRAPH
  0x5B40: 0xDFC5, // #CJK UNIFIED IDEOGRAPH
  0x5C19: 0xDFC6, // #CJK UNIFIED IDEOGRAPH
  0x5CE0: 0xDFC7, // #CJK UNIFIED IDEOGRAPH
  0x5E38: 0xDFC8, // #CJK UNIFIED IDEOGRAPH
  0x5E8A: 0xDFC9, // #CJK UNIFIED IDEOGRAPH
  0x5EA0: 0xDFCA, // #CJK UNIFIED IDEOGRAPH
  0x5EC2: 0xDFCB, // #CJK UNIFIED IDEOGRAPH
  0x60F3: 0xDFCC, // #CJK UNIFIED IDEOGRAPH
  0x6851: 0xDFCD, // #CJK UNIFIED IDEOGRAPH
  0x6A61: 0xDFCE, // #CJK UNIFIED IDEOGRAPH
  0x6E58: 0xDFCF, // #CJK UNIFIED IDEOGRAPH
  0x723D: 0xDFD0, // #CJK UNIFIED IDEOGRAPH
  0x7240: 0xDFD1, // #CJK UNIFIED IDEOGRAPH
  0x72C0: 0xDFD2, // #CJK UNIFIED IDEOGRAPH
  0x76F8: 0xDFD3, // #CJK UNIFIED IDEOGRAPH
  0x7965: 0xDFD4, // #CJK UNIFIED IDEOGRAPH
  0x7BB1: 0xDFD5, // #CJK UNIFIED IDEOGRAPH
  0x7FD4: 0xDFD6, // #CJK UNIFIED IDEOGRAPH
  0x88F3: 0xDFD7, // #CJK UNIFIED IDEOGRAPH
  0x89F4: 0xDFD8, // #CJK UNIFIED IDEOGRAPH
  0x8A73: 0xDFD9, // #CJK UNIFIED IDEOGRAPH
  0x8C61: 0xDFDA, // #CJK UNIFIED IDEOGRAPH
  0x8CDE: 0xDFDB, // #CJK UNIFIED IDEOGRAPH
  0x971C: 0xDFDC, // #CJK UNIFIED IDEOGRAPH
  0x585E: 0xDFDD, // #CJK UNIFIED IDEOGRAPH
  0x74BD: 0xDFDE, // #CJK UNIFIED IDEOGRAPH
  0x8CFD: 0xDFDF, // #CJK UNIFIED IDEOGRAPH
  0x55C7: 0xDFE0, // #CJK UNIFIED IDEOGRAPH
  0xF96C: 0xDFE1, // #CJK COMPATIBILITY IDEOGRAPH
  0x7A61: 0xDFE2, // #CJK UNIFIED IDEOGRAPH
  0x7D22: 0xDFE3, // #CJK UNIFIED IDEOGRAPH
  0x8272: 0xDFE4, // #CJK UNIFIED IDEOGRAPH
  0x7272: 0xDFE5, // #CJK UNIFIED IDEOGRAPH
  0x751F: 0xDFE6, // #CJK UNIFIED IDEOGRAPH
  0x7525: 0xDFE7, // #CJK UNIFIED IDEOGRAPH
  0xF96D: 0xDFE8, // #CJK COMPATIBILITY IDEOGRAPH
  0x7B19: 0xDFE9, // #CJK UNIFIED IDEOGRAPH
  0x5885: 0xDFEA, // #CJK UNIFIED IDEOGRAPH
  0x58FB: 0xDFEB, // #CJK UNIFIED IDEOGRAPH
  0x5DBC: 0xDFEC, // #CJK UNIFIED IDEOGRAPH
  0x5E8F: 0xDFED, // #CJK UNIFIED IDEOGRAPH
  0x5EB6: 0xDFEE, // #CJK UNIFIED IDEOGRAPH
  0x5F90: 0xDFEF, // #CJK UNIFIED IDEOGRAPH
  0x6055: 0xDFF0, // #CJK UNIFIED IDEOGRAPH
  0x6292: 0xDFF1, // #CJK UNIFIED IDEOGRAPH
  0x637F: 0xDFF2, // #CJK UNIFIED IDEOGRAPH
  0x654D: 0xDFF3, // #CJK UNIFIED IDEOGRAPH
  0x6691: 0xDFF4, // #CJK UNIFIED IDEOGRAPH
  0x66D9: 0xDFF5, // #CJK UNIFIED IDEOGRAPH
  0x66F8: 0xDFF6, // #CJK UNIFIED IDEOGRAPH
  0x6816: 0xDFF7, // #CJK UNIFIED IDEOGRAPH
  0x68F2: 0xDFF8, // #CJK UNIFIED IDEOGRAPH
  0x7280: 0xDFF9, // #CJK UNIFIED IDEOGRAPH
  0x745E: 0xDFFA, // #CJK UNIFIED IDEOGRAPH
  0x7B6E: 0xDFFB, // #CJK UNIFIED IDEOGRAPH
  0x7D6E: 0xDFFC, // #CJK UNIFIED IDEOGRAPH
  0x7DD6: 0xDFFD, // #CJK UNIFIED IDEOGRAPH
  0x7F72: 0xDFFE, // #CJK UNIFIED IDEOGRAPH
  0x80E5: 0xE0A1, // #CJK UNIFIED IDEOGRAPH
  0x8212: 0xE0A2, // #CJK UNIFIED IDEOGRAPH
  0x85AF: 0xE0A3, // #CJK UNIFIED IDEOGRAPH
  0x897F: 0xE0A4, // #CJK UNIFIED IDEOGRAPH
  0x8A93: 0xE0A5, // #CJK UNIFIED IDEOGRAPH
  0x901D: 0xE0A6, // #CJK UNIFIED IDEOGRAPH
  0x92E4: 0xE0A7, // #CJK UNIFIED IDEOGRAPH
  0x9ECD: 0xE0A8, // #CJK UNIFIED IDEOGRAPH
  0x9F20: 0xE0A9, // #CJK UNIFIED IDEOGRAPH
  0x5915: 0xE0AA, // #CJK UNIFIED IDEOGRAPH
  0x596D: 0xE0AB, // #CJK UNIFIED IDEOGRAPH
  0x5E2D: 0xE0AC, // #CJK UNIFIED IDEOGRAPH
  0x60DC: 0xE0AD, // #CJK UNIFIED IDEOGRAPH
  0x6614: 0xE0AE, // #CJK UNIFIED IDEOGRAPH
  0x6673: 0xE0AF, // #CJK UNIFIED IDEOGRAPH
  0x6790: 0xE0B0, // #CJK UNIFIED IDEOGRAPH
  0x6C50: 0xE0B1, // #CJK UNIFIED IDEOGRAPH
  0x6DC5: 0xE0B2, // #CJK UNIFIED IDEOGRAPH
  0x6F5F: 0xE0B3, // #CJK UNIFIED IDEOGRAPH
  0x77F3: 0xE0B4, // #CJK UNIFIED IDEOGRAPH
  0x78A9: 0xE0B5, // #CJK UNIFIED IDEOGRAPH
  0x84C6: 0xE0B6, // #CJK UNIFIED IDEOGRAPH
  0x91CB: 0xE0B7, // #CJK UNIFIED IDEOGRAPH
  0x932B: 0xE0B8, // #CJK UNIFIED IDEOGRAPH
  0x4ED9: 0xE0B9, // #CJK UNIFIED IDEOGRAPH
  0x50CA: 0xE0BA, // #CJK UNIFIED IDEOGRAPH
  0x5148: 0xE0BB, // #CJK UNIFIED IDEOGRAPH
  0x5584: 0xE0BC, // #CJK UNIFIED IDEOGRAPH
  0x5B0B: 0xE0BD, // #CJK UNIFIED IDEOGRAPH
  0x5BA3: 0xE0BE, // #CJK UNIFIED IDEOGRAPH
  0x6247: 0xE0BF, // #CJK UNIFIED IDEOGRAPH
  0x657E: 0xE0C0, // #CJK UNIFIED IDEOGRAPH
  0x65CB: 0xE0C1, // #CJK UNIFIED IDEOGRAPH
  0x6E32: 0xE0C2, // #CJK UNIFIED IDEOGRAPH
  0x717D: 0xE0C3, // #CJK UNIFIED IDEOGRAPH
  0x7401: 0xE0C4, // #CJK UNIFIED IDEOGRAPH
  0x7444: 0xE0C5, // #CJK UNIFIED IDEOGRAPH
  0x7487: 0xE0C6, // #CJK UNIFIED IDEOGRAPH
  0x74BF: 0xE0C7, // #CJK UNIFIED IDEOGRAPH
  0x766C: 0xE0C8, // #CJK UNIFIED IDEOGRAPH
  0x79AA: 0xE0C9, // #CJK UNIFIED IDEOGRAPH
  0x7DDA: 0xE0CA, // #CJK UNIFIED IDEOGRAPH
  0x7E55: 0xE0CB, // #CJK UNIFIED IDEOGRAPH
  0x7FA8: 0xE0CC, // #CJK UNIFIED IDEOGRAPH
  0x817A: 0xE0CD, // #CJK UNIFIED IDEOGRAPH
  0x81B3: 0xE0CE, // #CJK UNIFIED IDEOGRAPH
  0x8239: 0xE0CF, // #CJK UNIFIED IDEOGRAPH
  0x861A: 0xE0D0, // #CJK UNIFIED IDEOGRAPH
  0x87EC: 0xE0D1, // #CJK UNIFIED IDEOGRAPH
  0x8A75: 0xE0D2, // #CJK UNIFIED IDEOGRAPH
  0x8DE3: 0xE0D3, // #CJK UNIFIED IDEOGRAPH
  0x9078: 0xE0D4, // #CJK UNIFIED IDEOGRAPH
  0x9291: 0xE0D5, // #CJK UNIFIED IDEOGRAPH
  0x9425: 0xE0D6, // #CJK UNIFIED IDEOGRAPH
  0x994D: 0xE0D7, // #CJK UNIFIED IDEOGRAPH
  0x9BAE: 0xE0D8, // #CJK UNIFIED IDEOGRAPH
  0x5368: 0xE0D9, // #CJK UNIFIED IDEOGRAPH
  0x5C51: 0xE0DA, // #CJK UNIFIED IDEOGRAPH
  0x6954: 0xE0DB, // #CJK UNIFIED IDEOGRAPH
  0x6CC4: 0xE0DC, // #CJK UNIFIED IDEOGRAPH
  0x6D29: 0xE0DD, // #CJK UNIFIED IDEOGRAPH
  0x6E2B: 0xE0DE, // #CJK UNIFIED IDEOGRAPH
  0x820C: 0xE0DF, // #CJK UNIFIED IDEOGRAPH
  0x859B: 0xE0E0, // #CJK UNIFIED IDEOGRAPH
  0x893B: 0xE0E1, // #CJK UNIFIED IDEOGRAPH
  0x8A2D: 0xE0E2, // #CJK UNIFIED IDEOGRAPH
  0x8AAA: 0xE0E3, // #CJK UNIFIED IDEOGRAPH
  0x96EA: 0xE0E4, // #CJK UNIFIED IDEOGRAPH
  0x9F67: 0xE0E5, // #CJK UNIFIED IDEOGRAPH
  0x5261: 0xE0E6, // #CJK UNIFIED IDEOGRAPH
  0x66B9: 0xE0E7, // #CJK UNIFIED IDEOGRAPH
  0x6BB2: 0xE0E8, // #CJK UNIFIED IDEOGRAPH
  0x7E96: 0xE0E9, // #CJK UNIFIED IDEOGRAPH
  0x87FE: 0xE0EA, // #CJK UNIFIED IDEOGRAPH
  0x8D0D: 0xE0EB, // #CJK UNIFIED IDEOGRAPH
  0x9583: 0xE0EC, // #CJK UNIFIED IDEOGRAPH
  0x965D: 0xE0ED, // #CJK UNIFIED IDEOGRAPH
  0x651D: 0xE0EE, // #CJK UNIFIED IDEOGRAPH
  0x6D89: 0xE0EF, // #CJK UNIFIED IDEOGRAPH
  0x71EE: 0xE0F0, // #CJK UNIFIED IDEOGRAPH
  0xF96E: 0xE0F1, // #CJK COMPATIBILITY IDEOGRAPH
  0x57CE: 0xE0F2, // #CJK UNIFIED IDEOGRAPH
  0x59D3: 0xE0F3, // #CJK UNIFIED IDEOGRAPH
  0x5BAC: 0xE0F4, // #CJK UNIFIED IDEOGRAPH
  0x6027: 0xE0F5, // #CJK UNIFIED IDEOGRAPH
  0x60FA: 0xE0F6, // #CJK UNIFIED IDEOGRAPH
  0x6210: 0xE0F7, // #CJK UNIFIED IDEOGRAPH
  0x661F: 0xE0F8, // #CJK UNIFIED IDEOGRAPH
  0x665F: 0xE0F9, // #CJK UNIFIED IDEOGRAPH
  0x7329: 0xE0FA, // #CJK UNIFIED IDEOGRAPH
  0x73F9: 0xE0FB, // #CJK UNIFIED IDEOGRAPH
  0x76DB: 0xE0FC, // #CJK UNIFIED IDEOGRAPH
  0x7701: 0xE0FD, // #CJK UNIFIED IDEOGRAPH
  0x7B6C: 0xE0FE, // #CJK UNIFIED IDEOGRAPH
  0x8056: 0xE1A1, // #CJK UNIFIED IDEOGRAPH
  0x8072: 0xE1A2, // #CJK UNIFIED IDEOGRAPH
  0x8165: 0xE1A3, // #CJK UNIFIED IDEOGRAPH
  0x8AA0: 0xE1A4, // #CJK UNIFIED IDEOGRAPH
  0x9192: 0xE1A5, // #CJK UNIFIED IDEOGRAPH
  0x4E16: 0xE1A6, // #CJK UNIFIED IDEOGRAPH
  0x52E2: 0xE1A7, // #CJK UNIFIED IDEOGRAPH
  0x6B72: 0xE1A8, // #CJK UNIFIED IDEOGRAPH
  0x6D17: 0xE1A9, // #CJK UNIFIED IDEOGRAPH
  0x7A05: 0xE1AA, // #CJK UNIFIED IDEOGRAPH
  0x7B39: 0xE1AB, // #CJK UNIFIED IDEOGRAPH
  0x7D30: 0xE1AC, // #CJK UNIFIED IDEOGRAPH
  0xF96F: 0xE1AD, // #CJK COMPATIBILITY IDEOGRAPH
  0x8CB0: 0xE1AE, // #CJK UNIFIED IDEOGRAPH
  0x53EC: 0xE1AF, // #CJK UNIFIED IDEOGRAPH
  0x562F: 0xE1B0, // #CJK UNIFIED IDEOGRAPH
  0x5851: 0xE1B1, // #CJK UNIFIED IDEOGRAPH
  0x5BB5: 0xE1B2, // #CJK UNIFIED IDEOGRAPH
  0x5C0F: 0xE1B3, // #CJK UNIFIED IDEOGRAPH
  0x5C11: 0xE1B4, // #CJK UNIFIED IDEOGRAPH
  0x5DE2: 0xE1B5, // #CJK UNIFIED IDEOGRAPH
  0x6240: 0xE1B6, // #CJK UNIFIED IDEOGRAPH
  0x6383: 0xE1B7, // #CJK UNIFIED IDEOGRAPH
  0x6414: 0xE1B8, // #CJK UNIFIED IDEOGRAPH
  0x662D: 0xE1B9, // #CJK UNIFIED IDEOGRAPH
  0x68B3: 0xE1BA, // #CJK UNIFIED IDEOGRAPH
  0x6CBC: 0xE1BB, // #CJK UNIFIED IDEOGRAPH
  0x6D88: 0xE1BC, // #CJK UNIFIED IDEOGRAPH
  0x6EAF: 0xE1BD, // #CJK UNIFIED IDEOGRAPH
  0x701F: 0xE1BE, // #CJK UNIFIED IDEOGRAPH
  0x70A4: 0xE1BF, // #CJK UNIFIED IDEOGRAPH
  0x71D2: 0xE1C0, // #CJK UNIFIED IDEOGRAPH
  0x7526: 0xE1C1, // #CJK UNIFIED IDEOGRAPH
  0x758F: 0xE1C2, // #CJK UNIFIED IDEOGRAPH
  0x758E: 0xE1C3, // #CJK UNIFIED IDEOGRAPH
  0x7619: 0xE1C4, // #CJK UNIFIED IDEOGRAPH
  0x7B11: 0xE1C5, // #CJK UNIFIED IDEOGRAPH
  0x7BE0: 0xE1C6, // #CJK UNIFIED IDEOGRAPH
  0x7C2B: 0xE1C7, // #CJK UNIFIED IDEOGRAPH
  0x7D20: 0xE1C8, // #CJK UNIFIED IDEOGRAPH
  0x7D39: 0xE1C9, // #CJK UNIFIED IDEOGRAPH
  0x852C: 0xE1CA, // #CJK UNIFIED IDEOGRAPH
  0x856D: 0xE1CB, // #CJK UNIFIED IDEOGRAPH
  0x8607: 0xE1CC, // #CJK UNIFIED IDEOGRAPH
  0x8A34: 0xE1CD, // #CJK UNIFIED IDEOGRAPH
  0x900D: 0xE1CE, // #CJK UNIFIED IDEOGRAPH
  0x9061: 0xE1CF, // #CJK UNIFIED IDEOGRAPH
  0x90B5: 0xE1D0, // #CJK UNIFIED IDEOGRAPH
  0x92B7: 0xE1D1, // #CJK UNIFIED IDEOGRAPH
  0x97F6: 0xE1D2, // #CJK UNIFIED IDEOGRAPH
  0x9A37: 0xE1D3, // #CJK UNIFIED IDEOGRAPH
  0x4FD7: 0xE1D4, // #CJK UNIFIED IDEOGRAPH
  0x5C6C: 0xE1D5, // #CJK UNIFIED IDEOGRAPH
  0x675F: 0xE1D6, // #CJK UNIFIED IDEOGRAPH
  0x6D91: 0xE1D7, // #CJK UNIFIED IDEOGRAPH
  0x7C9F: 0xE1D8, // #CJK UNIFIED IDEOGRAPH
  0x7E8C: 0xE1D9, // #CJK UNIFIED IDEOGRAPH
  0x8B16: 0xE1DA, // #CJK UNIFIED IDEOGRAPH
  0x8D16: 0xE1DB, // #CJK UNIFIED IDEOGRAPH
  0x901F: 0xE1DC, // #CJK UNIFIED IDEOGRAPH
  0x5B6B: 0xE1DD, // #CJK UNIFIED IDEOGRAPH
  0x5DFD: 0xE1DE, // #CJK UNIFIED IDEOGRAPH
  0x640D: 0xE1DF, // #CJK UNIFIED IDEOGRAPH
  0x84C0: 0xE1E0, // #CJK UNIFIED IDEOGRAPH
  0x905C: 0xE1E1, // #CJK UNIFIED IDEOGRAPH
  0x98E1: 0xE1E2, // #CJK UNIFIED IDEOGRAPH
  0x7387: 0xE1E3, // #CJK UNIFIED IDEOGRAPH
  0x5B8B: 0xE1E4, // #CJK UNIFIED IDEOGRAPH
  0x609A: 0xE1E5, // #CJK UNIFIED IDEOGRAPH
  0x677E: 0xE1E6, // #CJK UNIFIED IDEOGRAPH
  0x6DDE: 0xE1E7, // #CJK UNIFIED IDEOGRAPH
  0x8A1F: 0xE1E8, // #CJK UNIFIED IDEOGRAPH
  0x8AA6: 0xE1E9, // #CJK UNIFIED IDEOGRAPH
  0x9001: 0xE1EA, // #CJK UNIFIED IDEOGRAPH
  0x980C: 0xE1EB, // #CJK UNIFIED IDEOGRAPH
  0x5237: 0xE1EC, // #CJK UNIFIED IDEOGRAPH
  0xF970: 0xE1ED, // #CJK COMPATIBILITY IDEOGRAPH
  0x7051: 0xE1EE, // #CJK UNIFIED IDEOGRAPH
  0x788E: 0xE1EF, // #CJK UNIFIED IDEOGRAPH
  0x9396: 0xE1F0, // #CJK UNIFIED IDEOGRAPH
  0x8870: 0xE1F1, // #CJK UNIFIED IDEOGRAPH
  0x91D7: 0xE1F2, // #CJK UNIFIED IDEOGRAPH
  0x4FEE: 0xE1F3, // #CJK UNIFIED IDEOGRAPH
  0x53D7: 0xE1F4, // #CJK UNIFIED IDEOGRAPH
  0x55FD: 0xE1F5, // #CJK UNIFIED IDEOGRAPH
  0x56DA: 0xE1F6, // #CJK UNIFIED IDEOGRAPH
  0x5782: 0xE1F7, // #CJK UNIFIED IDEOGRAPH
  0x58FD: 0xE1F8, // #CJK UNIFIED IDEOGRAPH
  0x5AC2: 0xE1F9, // #CJK UNIFIED IDEOGRAPH
  0x5B88: 0xE1FA, // #CJK UNIFIED IDEOGRAPH
  0x5CAB: 0xE1FB, // #CJK UNIFIED IDEOGRAPH
  0x5CC0: 0xE1FC, // #CJK UNIFIED IDEOGRAPH
  0x5E25: 0xE1FD, // #CJK UNIFIED IDEOGRAPH
  0x6101: 0xE1FE, // #CJK UNIFIED IDEOGRAPH
  0x620D: 0xE2A1, // #CJK UNIFIED IDEOGRAPH
  0x624B: 0xE2A2, // #CJK UNIFIED IDEOGRAPH
  0x6388: 0xE2A3, // #CJK UNIFIED IDEOGRAPH
  0x641C: 0xE2A4, // #CJK UNIFIED IDEOGRAPH
  0x6536: 0xE2A5, // #CJK UNIFIED IDEOGRAPH
  0x6578: 0xE2A6, // #CJK UNIFIED IDEOGRAPH
  0x6A39: 0xE2A7, // #CJK UNIFIED IDEOGRAPH
  0x6B8A: 0xE2A8, // #CJK UNIFIED IDEOGRAPH
  0x6C34: 0xE2A9, // #CJK UNIFIED IDEOGRAPH
  0x6D19: 0xE2AA, // #CJK UNIFIED IDEOGRAPH
  0x6F31: 0xE2AB, // #CJK UNIFIED IDEOGRAPH
  0x71E7: 0xE2AC, // #CJK UNIFIED IDEOGRAPH
  0x72E9: 0xE2AD, // #CJK UNIFIED IDEOGRAPH
  0x7378: 0xE2AE, // #CJK UNIFIED IDEOGRAPH
  0x7407: 0xE2AF, // #CJK UNIFIED IDEOGRAPH
  0x74B2: 0xE2B0, // #CJK UNIFIED IDEOGRAPH
  0x7626: 0xE2B1, // #CJK UNIFIED IDEOGRAPH
  0x7761: 0xE2B2, // #CJK UNIFIED IDEOGRAPH
  0x79C0: 0xE2B3, // #CJK UNIFIED IDEOGRAPH
  0x7A57: 0xE2B4, // #CJK UNIFIED IDEOGRAPH
  0x7AEA: 0xE2B5, // #CJK UNIFIED IDEOGRAPH
  0x7CB9: 0xE2B6, // #CJK UNIFIED IDEOGRAPH
  0x7D8F: 0xE2B7, // #CJK UNIFIED IDEOGRAPH
  0x7DAC: 0xE2B8, // #CJK UNIFIED IDEOGRAPH
  0x7E61: 0xE2B9, // #CJK UNIFIED IDEOGRAPH
  0x7F9E: 0xE2BA, // #CJK UNIFIED IDEOGRAPH
  0x8129: 0xE2BB, // #CJK UNIFIED IDEOGRAPH
  0x8331: 0xE2BC, // #CJK UNIFIED IDEOGRAPH
  0x8490: 0xE2BD, // #CJK UNIFIED IDEOGRAPH
  0x84DA: 0xE2BE, // #CJK UNIFIED IDEOGRAPH
  0x85EA: 0xE2BF, // #CJK UNIFIED IDEOGRAPH
  0x8896: 0xE2C0, // #CJK UNIFIED IDEOGRAPH
  0x8AB0: 0xE2C1, // #CJK UNIFIED IDEOGRAPH
  0x8B90: 0xE2C2, // #CJK UNIFIED IDEOGRAPH
  0x8F38: 0xE2C3, // #CJK UNIFIED IDEOGRAPH
  0x9042: 0xE2C4, // #CJK UNIFIED IDEOGRAPH
  0x9083: 0xE2C5, // #CJK UNIFIED IDEOGRAPH
  0x916C: 0xE2C6, // #CJK UNIFIED IDEOGRAPH
  0x9296: 0xE2C7, // #CJK UNIFIED IDEOGRAPH
  0x92B9: 0xE2C8, // #CJK UNIFIED IDEOGRAPH
  0x968B: 0xE2C9, // #CJK UNIFIED IDEOGRAPH
  0x96A7: 0xE2CA, // #CJK UNIFIED IDEOGRAPH
  0x96A8: 0xE2CB, // #CJK UNIFIED IDEOGRAPH
  0x96D6: 0xE2CC, // #CJK UNIFIED IDEOGRAPH
  0x9700: 0xE2CD, // #CJK UNIFIED IDEOGRAPH
  0x9808: 0xE2CE, // #CJK UNIFIED IDEOGRAPH
  0x9996: 0xE2CF, // #CJK UNIFIED IDEOGRAPH
  0x9AD3: 0xE2D0, // #CJK UNIFIED IDEOGRAPH
  0x9B1A: 0xE2D1, // #CJK UNIFIED IDEOGRAPH
  0x53D4: 0xE2D2, // #CJK UNIFIED IDEOGRAPH
  0x587E: 0xE2D3, // #CJK UNIFIED IDEOGRAPH
  0x5919: 0xE2D4, // #CJK UNIFIED IDEOGRAPH
  0x5B70: 0xE2D5, // #CJK UNIFIED IDEOGRAPH
  0x5BBF: 0xE2D6, // #CJK UNIFIED IDEOGRAPH
  0x6DD1: 0xE2D7, // #CJK UNIFIED IDEOGRAPH
  0x6F5A: 0xE2D8, // #CJK UNIFIED IDEOGRAPH
  0x719F: 0xE2D9, // #CJK UNIFIED IDEOGRAPH
  0x7421: 0xE2DA, // #CJK UNIFIED IDEOGRAPH
  0x74B9: 0xE2DB, // #CJK UNIFIED IDEOGRAPH
  0x8085: 0xE2DC, // #CJK UNIFIED IDEOGRAPH
  0x83FD: 0xE2DD, // #CJK UNIFIED IDEOGRAPH
  0x5DE1: 0xE2DE, // #CJK UNIFIED IDEOGRAPH
  0x5F87: 0xE2DF, // #CJK UNIFIED IDEOGRAPH
  0x5FAA: 0xE2E0, // #CJK UNIFIED IDEOGRAPH
  0x6042: 0xE2E1, // #CJK UNIFIED IDEOGRAPH
  0x65EC: 0xE2E2, // #CJK UNIFIED IDEOGRAPH
  0x6812: 0xE2E3, // #CJK UNIFIED IDEOGRAPH
  0x696F: 0xE2E4, // #CJK UNIFIED IDEOGRAPH
  0x6A53: 0xE2E5, // #CJK UNIFIED IDEOGRAPH
  0x6B89: 0xE2E6, // #CJK UNIFIED IDEOGRAPH
  0x6D35: 0xE2E7, // #CJK UNIFIED IDEOGRAPH
  0x6DF3: 0xE2E8, // #CJK UNIFIED IDEOGRAPH
  0x73E3: 0xE2E9, // #CJK UNIFIED IDEOGRAPH
  0x76FE: 0xE2EA, // #CJK UNIFIED IDEOGRAPH
  0x77AC: 0xE2EB, // #CJK UNIFIED IDEOGRAPH
  0x7B4D: 0xE2EC, // #CJK UNIFIED IDEOGRAPH
  0x7D14: 0xE2ED, // #CJK UNIFIED IDEOGRAPH
  0x8123: 0xE2EE, // #CJK UNIFIED IDEOGRAPH
  0x821C: 0xE2EF, // #CJK UNIFIED IDEOGRAPH
  0x8340: 0xE2F0, // #CJK UNIFIED IDEOGRAPH
  0x84F4: 0xE2F1, // #CJK UNIFIED IDEOGRAPH
  0x8563: 0xE2F2, // #CJK UNIFIED IDEOGRAPH
  0x8A62: 0xE2F3, // #CJK UNIFIED IDEOGRAPH
  0x8AC4: 0xE2F4, // #CJK UNIFIED IDEOGRAPH
  0x9187: 0xE2F5, // #CJK UNIFIED IDEOGRAPH
  0x931E: 0xE2F6, // #CJK UNIFIED IDEOGRAPH
  0x9806: 0xE2F7, // #CJK UNIFIED IDEOGRAPH
  0x99B4: 0xE2F8, // #CJK UNIFIED IDEOGRAPH
  0x620C: 0xE2F9, // #CJK UNIFIED IDEOGRAPH
  0x8853: 0xE2FA, // #CJK UNIFIED IDEOGRAPH
  0x8FF0: 0xE2FB, // #CJK UNIFIED IDEOGRAPH
  0x9265: 0xE2FC, // #CJK UNIFIED IDEOGRAPH
  0x5D07: 0xE2FD, // #CJK UNIFIED IDEOGRAPH
  0x5D27: 0xE2FE, // #CJK UNIFIED IDEOGRAPH
  0x5D69: 0xE3A1, // #CJK UNIFIED IDEOGRAPH
  0x745F: 0xE3A2, // #CJK UNIFIED IDEOGRAPH
  0x819D: 0xE3A3, // #CJK UNIFIED IDEOGRAPH
  0x8768: 0xE3A4, // #CJK UNIFIED IDEOGRAPH
  0x6FD5: 0xE3A5, // #CJK UNIFIED IDEOGRAPH
  0x62FE: 0xE3A6, // #CJK UNIFIED IDEOGRAPH
  0x7FD2: 0xE3A7, // #CJK UNIFIED IDEOGRAPH
  0x8936: 0xE3A8, // #CJK UNIFIED IDEOGRAPH
  0x8972: 0xE3A9, // #CJK UNIFIED IDEOGRAPH
  0x4E1E: 0xE3AA, // #CJK UNIFIED IDEOGRAPH
  0x4E58: 0xE3AB, // #CJK UNIFIED IDEOGRAPH
  0x50E7: 0xE3AC, // #CJK UNIFIED IDEOGRAPH
  0x52DD: 0xE3AD, // #CJK UNIFIED IDEOGRAPH
  0x5347: 0xE3AE, // #CJK UNIFIED IDEOGRAPH
  0x627F: 0xE3AF, // #CJK UNIFIED IDEOGRAPH
  0x6607: 0xE3B0, // #CJK UNIFIED IDEOGRAPH
  0x7E69: 0xE3B1, // #CJK UNIFIED IDEOGRAPH
  0x8805: 0xE3B2, // #CJK UNIFIED IDEOGRAPH
  0x965E: 0xE3B3, // #CJK UNIFIED IDEOGRAPH
  0x4F8D: 0xE3B4, // #CJK UNIFIED IDEOGRAPH
  0x5319: 0xE3B5, // #CJK UNIFIED IDEOGRAPH
  0x5636: 0xE3B6, // #CJK UNIFIED IDEOGRAPH
  0x59CB: 0xE3B7, // #CJK UNIFIED IDEOGRAPH
  0x5AA4: 0xE3B8, // #CJK UNIFIED IDEOGRAPH
  0x5C38: 0xE3B9, // #CJK UNIFIED IDEOGRAPH
  0x5C4E: 0xE3BA, // #CJK UNIFIED IDEOGRAPH
  0x5C4D: 0xE3BB, // #CJK UNIFIED IDEOGRAPH
  0x5E02: 0xE3BC, // #CJK UNIFIED IDEOGRAPH
  0x5F11: 0xE3BD, // #CJK UNIFIED IDEOGRAPH
  0x6043: 0xE3BE, // #CJK UNIFIED IDEOGRAPH
  0x65BD: 0xE3BF, // #CJK UNIFIED IDEOGRAPH
  0x662F: 0xE3C0, // #CJK UNIFIED IDEOGRAPH
  0x6642: 0xE3C1, // #CJK UNIFIED IDEOGRAPH
  0x67BE: 0xE3C2, // #CJK UNIFIED IDEOGRAPH
  0x67F4: 0xE3C3, // #CJK UNIFIED IDEOGRAPH
  0x731C: 0xE3C4, // #CJK UNIFIED IDEOGRAPH
  0x77E2: 0xE3C5, // #CJK UNIFIED IDEOGRAPH
  0x793A: 0xE3C6, // #CJK UNIFIED IDEOGRAPH
  0x7FC5: 0xE3C7, // #CJK UNIFIED IDEOGRAPH
  0x8494: 0xE3C8, // #CJK UNIFIED IDEOGRAPH
  0x84CD: 0xE3C9, // #CJK UNIFIED IDEOGRAPH
  0x8996: 0xE3CA, // #CJK UNIFIED IDEOGRAPH
  0x8A66: 0xE3CB, // #CJK UNIFIED IDEOGRAPH
  0x8A69: 0xE3CC, // #CJK UNIFIED IDEOGRAPH
  0x8AE1: 0xE3CD, // #CJK UNIFIED IDEOGRAPH
  0x8C55: 0xE3CE, // #CJK UNIFIED IDEOGRAPH
  0x8C7A: 0xE3CF, // #CJK UNIFIED IDEOGRAPH
  0x57F4: 0xE3D0, // #CJK UNIFIED IDEOGRAPH
  0x5BD4: 0xE3D1, // #CJK UNIFIED IDEOGRAPH
  0x5F0F: 0xE3D2, // #CJK UNIFIED IDEOGRAPH
  0x606F: 0xE3D3, // #CJK UNIFIED IDEOGRAPH
  0x62ED: 0xE3D4, // #CJK UNIFIED IDEOGRAPH
  0x690D: 0xE3D5, // #CJK UNIFIED IDEOGRAPH
  0x6B96: 0xE3D6, // #CJK UNIFIED IDEOGRAPH
  0x6E5C: 0xE3D7, // #CJK UNIFIED IDEOGRAPH
  0x7184: 0xE3D8, // #CJK UNIFIED IDEOGRAPH
  0x7BD2: 0xE3D9, // #CJK UNIFIED IDEOGRAPH
  0x8755: 0xE3DA, // #CJK UNIFIED IDEOGRAPH
  0x8B58: 0xE3DB, // #CJK UNIFIED IDEOGRAPH
  0x8EFE: 0xE3DC, // #CJK UNIFIED IDEOGRAPH
  0x98DF: 0xE3DD, // #CJK UNIFIED IDEOGRAPH
  0x98FE: 0xE3DE, // #CJK UNIFIED IDEOGRAPH
  0x4F38: 0xE3DF, // #CJK UNIFIED IDEOGRAPH
  0x4F81: 0xE3E0, // #CJK UNIFIED IDEOGRAPH
  0x4FE1: 0xE3E1, // #CJK UNIFIED IDEOGRAPH
  0x547B: 0xE3E2, // #CJK UNIFIED IDEOGRAPH
  0x5A20: 0xE3E3, // #CJK UNIFIED IDEOGRAPH
  0x5BB8: 0xE3E4, // #CJK UNIFIED IDEOGRAPH
  0x613C: 0xE3E5, // #CJK UNIFIED IDEOGRAPH
  0x65B0: 0xE3E6, // #CJK UNIFIED IDEOGRAPH
  0x6668: 0xE3E7, // #CJK UNIFIED IDEOGRAPH
  0x71FC: 0xE3E8, // #CJK UNIFIED IDEOGRAPH
  0x7533: 0xE3E9, // #CJK UNIFIED IDEOGRAPH
  0x795E: 0xE3EA, // #CJK UNIFIED IDEOGRAPH
  0x7D33: 0xE3EB, // #CJK UNIFIED IDEOGRAPH
  0x814E: 0xE3EC, // #CJK UNIFIED IDEOGRAPH
  0x81E3: 0xE3ED, // #CJK UNIFIED IDEOGRAPH
  0x8398: 0xE3EE, // #CJK UNIFIED IDEOGRAPH
  0x85AA: 0xE3EF, // #CJK UNIFIED IDEOGRAPH
  0x85CE: 0xE3F0, // #CJK UNIFIED IDEOGRAPH
  0x8703: 0xE3F1, // #CJK UNIFIED IDEOGRAPH
  0x8A0A: 0xE3F2, // #CJK UNIFIED IDEOGRAPH
  0x8EAB: 0xE3F3, // #CJK UNIFIED IDEOGRAPH
  0x8F9B: 0xE3F4, // #CJK UNIFIED IDEOGRAPH
  0xF971: 0xE3F5, // #CJK COMPATIBILITY IDEOGRAPH
  0x8FC5: 0xE3F6, // #CJK UNIFIED IDEOGRAPH
  0x5931: 0xE3F7, // #CJK UNIFIED IDEOGRAPH
  0x5BA4: 0xE3F8, // #CJK UNIFIED IDEOGRAPH
  0x5BE6: 0xE3F9, // #CJK UNIFIED IDEOGRAPH
  0x6089: 0xE3FA, // #CJK UNIFIED IDEOGRAPH
  0x5BE9: 0xE3FB, // #CJK UNIFIED IDEOGRAPH
  0x5C0B: 0xE3FC, // #CJK UNIFIED IDEOGRAPH
  0x5FC3: 0xE3FD, // #CJK UNIFIED IDEOGRAPH
  0x6C81: 0xE3FE, // #CJK UNIFIED IDEOGRAPH
  0xF972: 0xE4A1, // #CJK COMPATIBILITY IDEOGRAPH
  0x6DF1: 0xE4A2, // #CJK UNIFIED IDEOGRAPH
  0x700B: 0xE4A3, // #CJK UNIFIED IDEOGRAPH
  0x751A: 0xE4A4, // #CJK UNIFIED IDEOGRAPH
  0x82AF: 0xE4A5, // #CJK UNIFIED IDEOGRAPH
  0x8AF6: 0xE4A6, // #CJK UNIFIED IDEOGRAPH
  0x4EC0: 0xE4A7, // #CJK UNIFIED IDEOGRAPH
  0x5341: 0xE4A8, // #CJK UNIFIED IDEOGRAPH
  0xF973: 0xE4A9, // #CJK COMPATIBILITY IDEOGRAPH
  0x96D9: 0xE4AA, // #CJK UNIFIED IDEOGRAPH
  0x6C0F: 0xE4AB, // #CJK UNIFIED IDEOGRAPH
  0x4E9E: 0xE4AC, // #CJK UNIFIED IDEOGRAPH
  0x4FC4: 0xE4AD, // #CJK UNIFIED IDEOGRAPH
  0x5152: 0xE4AE, // #CJK UNIFIED IDEOGRAPH
  0x555E: 0xE4AF, // #CJK UNIFIED IDEOGRAPH
  0x5A25: 0xE4B0, // #CJK UNIFIED IDEOGRAPH
  0x5CE8: 0xE4B1, // #CJK UNIFIED IDEOGRAPH
  0x6211: 0xE4B2, // #CJK UNIFIED IDEOGRAPH
  0x7259: 0xE4B3, // #CJK UNIFIED IDEOGRAPH
  0x82BD: 0xE4B4, // #CJK UNIFIED IDEOGRAPH
  0x83AA: 0xE4B5, // #CJK UNIFIED IDEOGRAPH
  0x86FE: 0xE4B6, // #CJK UNIFIED IDEOGRAPH
  0x8859: 0xE4B7, // #CJK UNIFIED IDEOGRAPH
  0x8A1D: 0xE4B8, // #CJK UNIFIED IDEOGRAPH
  0x963F: 0xE4B9, // #CJK UNIFIED IDEOGRAPH
  0x96C5: 0xE4BA, // #CJK UNIFIED IDEOGRAPH
  0x9913: 0xE4BB, // #CJK UNIFIED IDEOGRAPH
  0x9D09: 0xE4BC, // #CJK UNIFIED IDEOGRAPH
  0x9D5D: 0xE4BD, // #CJK UNIFIED IDEOGRAPH
  0x580A: 0xE4BE, // #CJK UNIFIED IDEOGRAPH
  0x5CB3: 0xE4BF, // #CJK UNIFIED IDEOGRAPH
  0x5DBD: 0xE4C0, // #CJK UNIFIED IDEOGRAPH
  0x5E44: 0xE4C1, // #CJK UNIFIED IDEOGRAPH
  0x60E1: 0xE4C2, // #CJK UNIFIED IDEOGRAPH
  0x6115: 0xE4C3, // #CJK UNIFIED IDEOGRAPH
  0x63E1: 0xE4C4, // #CJK UNIFIED IDEOGRAPH
  0x6A02: 0xE4C5, // #CJK UNIFIED IDEOGRAPH
  0x6E25: 0xE4C6, // #CJK UNIFIED IDEOGRAPH
  0x9102: 0xE4C7, // #CJK UNIFIED IDEOGRAPH
  0x9354: 0xE4C8, // #CJK UNIFIED IDEOGRAPH
  0x984E: 0xE4C9, // #CJK UNIFIED IDEOGRAPH
  0x9C10: 0xE4CA, // #CJK UNIFIED IDEOGRAPH
  0x9F77: 0xE4CB, // #CJK UNIFIED IDEOGRAPH
  0x5B89: 0xE4CC, // #CJK UNIFIED IDEOGRAPH
  0x5CB8: 0xE4CD, // #CJK UNIFIED IDEOGRAPH
  0x6309: 0xE4CE, // #CJK UNIFIED IDEOGRAPH
  0x664F: 0xE4CF, // #CJK UNIFIED IDEOGRAPH
  0x6848: 0xE4D0, // #CJK UNIFIED IDEOGRAPH
  0x773C: 0xE4D1, // #CJK UNIFIED IDEOGRAPH
  0x96C1: 0xE4D2, // #CJK UNIFIED IDEOGRAPH
  0x978D: 0xE4D3, // #CJK UNIFIED IDEOGRAPH
  0x9854: 0xE4D4, // #CJK UNIFIED IDEOGRAPH
  0x9B9F: 0xE4D5, // #CJK UNIFIED IDEOGRAPH
  0x65A1: 0xE4D6, // #CJK UNIFIED IDEOGRAPH
  0x8B01: 0xE4D7, // #CJK UNIFIED IDEOGRAPH
  0x8ECB: 0xE4D8, // #CJK UNIFIED IDEOGRAPH
  0x95BC: 0xE4D9, // #CJK UNIFIED IDEOGRAPH
  0x5535: 0xE4DA, // #CJK UNIFIED IDEOGRAPH
  0x5CA9: 0xE4DB, // #CJK UNIFIED IDEOGRAPH
  0x5DD6: 0xE4DC, // #CJK UNIFIED IDEOGRAPH
  0x5EB5: 0xE4DD, // #CJK UNIFIED IDEOGRAPH
  0x6697: 0xE4DE, // #CJK UNIFIED IDEOGRAPH
  0x764C: 0xE4DF, // #CJK UNIFIED IDEOGRAPH
  0x83F4: 0xE4E0, // #CJK UNIFIED IDEOGRAPH
  0x95C7: 0xE4E1, // #CJK UNIFIED IDEOGRAPH
  0x58D3: 0xE4E2, // #CJK UNIFIED IDEOGRAPH
  0x62BC: 0xE4E3, // #CJK UNIFIED IDEOGRAPH
  0x72CE: 0xE4E4, // #CJK UNIFIED IDEOGRAPH
  0x9D28: 0xE4E5, // #CJK UNIFIED IDEOGRAPH
  0x4EF0: 0xE4E6, // #CJK UNIFIED IDEOGRAPH
  0x592E: 0xE4E7, // #CJK UNIFIED IDEOGRAPH
  0x600F: 0xE4E8, // #CJK UNIFIED IDEOGRAPH
  0x663B: 0xE4E9, // #CJK UNIFIED IDEOGRAPH
  0x6B83: 0xE4EA, // #CJK UNIFIED IDEOGRAPH
  0x79E7: 0xE4EB, // #CJK UNIFIED IDEOGRAPH
  0x9D26: 0xE4EC, // #CJK UNIFIED IDEOGRAPH
  0x5393: 0xE4ED, // #CJK UNIFIED IDEOGRAPH
  0x54C0: 0xE4EE, // #CJK UNIFIED IDEOGRAPH
  0x57C3: 0xE4EF, // #CJK UNIFIED IDEOGRAPH
  0x5D16: 0xE4F0, // #CJK UNIFIED IDEOGRAPH
  0x611B: 0xE4F1, // #CJK UNIFIED IDEOGRAPH
  0x66D6: 0xE4F2, // #CJK UNIFIED IDEOGRAPH
  0x6DAF: 0xE4F3, // #CJK UNIFIED IDEOGRAPH
  0x788D: 0xE4F4, // #CJK UNIFIED IDEOGRAPH
  0x827E: 0xE4F5, // #CJK UNIFIED IDEOGRAPH
  0x9698: 0xE4F6, // #CJK UNIFIED IDEOGRAPH
  0x9744: 0xE4F7, // #CJK UNIFIED IDEOGRAPH
  0x5384: 0xE4F8, // #CJK UNIFIED IDEOGRAPH
  0x627C: 0xE4F9, // #CJK UNIFIED IDEOGRAPH
  0x6396: 0xE4FA, // #CJK UNIFIED IDEOGRAPH
  0x6DB2: 0xE4FB, // #CJK UNIFIED IDEOGRAPH
  0x7E0A: 0xE4FC, // #CJK UNIFIED IDEOGRAPH
  0x814B: 0xE4FD, // #CJK UNIFIED IDEOGRAPH
  0x984D: 0xE4FE, // #CJK UNIFIED IDEOGRAPH
  0x6AFB: 0xE5A1, // #CJK UNIFIED IDEOGRAPH
  0x7F4C: 0xE5A2, // #CJK UNIFIED IDEOGRAPH
  0x9DAF: 0xE5A3, // #CJK UNIFIED IDEOGRAPH
  0x9E1A: 0xE5A4, // #CJK UNIFIED IDEOGRAPH
  0x4E5F: 0xE5A5, // #CJK UNIFIED IDEOGRAPH
  0x503B: 0xE5A6, // #CJK UNIFIED IDEOGRAPH
  0x51B6: 0xE5A7, // #CJK UNIFIED IDEOGRAPH
  0x591C: 0xE5A8, // #CJK UNIFIED IDEOGRAPH
  0x60F9: 0xE5A9, // #CJK UNIFIED IDEOGRAPH
  0x63F6: 0xE5AA, // #CJK UNIFIED IDEOGRAPH
  0x6930: 0xE5AB, // #CJK UNIFIED IDEOGRAPH
  0x723A: 0xE5AC, // #CJK UNIFIED IDEOGRAPH
  0x8036: 0xE5AD, // #CJK UNIFIED IDEOGRAPH
  0xF974: 0xE5AE, // #CJK COMPATIBILITY IDEOGRAPH
  0x91CE: 0xE5AF, // #CJK UNIFIED IDEOGRAPH
  0x5F31: 0xE5B0, // #CJK UNIFIED IDEOGRAPH
  0xF975: 0xE5B1, // #CJK COMPATIBILITY IDEOGRAPH
  0xF976: 0xE5B2, // #CJK COMPATIBILITY IDEOGRAPH
  0x7D04: 0xE5B3, // #CJK UNIFIED IDEOGRAPH
  0x82E5: 0xE5B4, // #CJK UNIFIED IDEOGRAPH
  0x846F: 0xE5B5, // #CJK UNIFIED IDEOGRAPH
  0x84BB: 0xE5B6, // #CJK UNIFIED IDEOGRAPH
  0x85E5: 0xE5B7, // #CJK UNIFIED IDEOGRAPH
  0x8E8D: 0xE5B8, // #CJK UNIFIED IDEOGRAPH
  0xF977: 0xE5B9, // #CJK COMPATIBILITY IDEOGRAPH
  0x4F6F: 0xE5BA, // #CJK UNIFIED IDEOGRAPH
  0xF978: 0xE5BB, // #CJK COMPATIBILITY IDEOGRAPH
  0xF979: 0xE5BC, // #CJK COMPATIBILITY IDEOGRAPH
  0x58E4: 0xE5BD, // #CJK UNIFIED IDEOGRAPH
  0x5B43: 0xE5BE, // #CJK UNIFIED IDEOGRAPH
  0x6059: 0xE5BF, // #CJK UNIFIED IDEOGRAPH
  0x63DA: 0xE5C0, // #CJK UNIFIED IDEOGRAPH
  0x6518: 0xE5C1, // #CJK UNIFIED IDEOGRAPH
  0x656D: 0xE5C2, // #CJK UNIFIED IDEOGRAPH
  0x6698: 0xE5C3, // #CJK UNIFIED IDEOGRAPH
  0xF97A: 0xE5C4, // #CJK COMPATIBILITY IDEOGRAPH
  0x694A: 0xE5C5, // #CJK UNIFIED IDEOGRAPH
  0x6A23: 0xE5C6, // #CJK UNIFIED IDEOGRAPH
  0x6D0B: 0xE5C7, // #CJK UNIFIED IDEOGRAPH
  0x7001: 0xE5C8, // #CJK UNIFIED IDEOGRAPH
  0x716C: 0xE5C9, // #CJK UNIFIED IDEOGRAPH
  0x75D2: 0xE5CA, // #CJK UNIFIED IDEOGRAPH
  0x760D: 0xE5CB, // #CJK UNIFIED IDEOGRAPH
  0x79B3: 0xE5CC, // #CJK UNIFIED IDEOGRAPH
  0x7A70: 0xE5CD, // #CJK UNIFIED IDEOGRAPH
  0xF97B: 0xE5CE, // #CJK COMPATIBILITY IDEOGRAPH
  0x7F8A: 0xE5CF, // #CJK UNIFIED IDEOGRAPH
  0xF97C: 0xE5D0, // #CJK COMPATIBILITY IDEOGRAPH
  0x8944: 0xE5D1, // #CJK UNIFIED IDEOGRAPH
  0xF97D: 0xE5D2, // #CJK COMPATIBILITY IDEOGRAPH
  0x8B93: 0xE5D3, // #CJK UNIFIED IDEOGRAPH
  0x91C0: 0xE5D4, // #CJK UNIFIED IDEOGRAPH
  0x967D: 0xE5D5, // #CJK UNIFIED IDEOGRAPH
  0xF97E: 0xE5D6, // #CJK COMPATIBILITY IDEOGRAPH
  0x990A: 0xE5D7, // #CJK UNIFIED IDEOGRAPH
  0x5704: 0xE5D8, // #CJK UNIFIED IDEOGRAPH
  0x5FA1: 0xE5D9, // #CJK UNIFIED IDEOGRAPH
  0x65BC: 0xE5DA, // #CJK UNIFIED IDEOGRAPH
  0x6F01: 0xE5DB, // #CJK UNIFIED IDEOGRAPH
  0x7600: 0xE5DC, // #CJK UNIFIED IDEOGRAPH
  0x79A6: 0xE5DD, // #CJK UNIFIED IDEOGRAPH
  0x8A9E: 0xE5DE, // #CJK UNIFIED IDEOGRAPH
  0x99AD: 0xE5DF, // #CJK UNIFIED IDEOGRAPH
  0x9B5A: 0xE5E0, // #CJK UNIFIED IDEOGRAPH
  0x9F6C: 0xE5E1, // #CJK UNIFIED IDEOGRAPH
  0x5104: 0xE5E2, // #CJK UNIFIED IDEOGRAPH
  0x61B6: 0xE5E3, // #CJK UNIFIED IDEOGRAPH
  0x6291: 0xE5E4, // #CJK UNIFIED IDEOGRAPH
  0x6A8D: 0xE5E5, // #CJK UNIFIED IDEOGRAPH
  0x81C6: 0xE5E6, // #CJK UNIFIED IDEOGRAPH
  0x5043: 0xE5E7, // #CJK UNIFIED IDEOGRAPH
  0x5830: 0xE5E8, // #CJK UNIFIED IDEOGRAPH
  0x5F66: 0xE5E9, // #CJK UNIFIED IDEOGRAPH
  0x7109: 0xE5EA, // #CJK UNIFIED IDEOGRAPH
  0x8A00: 0xE5EB, // #CJK UNIFIED IDEOGRAPH
  0x8AFA: 0xE5EC, // #CJK UNIFIED IDEOGRAPH
  0x5B7C: 0xE5ED, // #CJK UNIFIED IDEOGRAPH
  0x8616: 0xE5EE, // #CJK UNIFIED IDEOGRAPH
  0x4FFA: 0xE5EF, // #CJK UNIFIED IDEOGRAPH
  0x513C: 0xE5F0, // #CJK UNIFIED IDEOGRAPH
  0x56B4: 0xE5F1, // #CJK UNIFIED IDEOGRAPH
  0x5944: 0xE5F2, // #CJK UNIFIED IDEOGRAPH
  0x63A9: 0xE5F3, // #CJK UNIFIED IDEOGRAPH
  0x6DF9: 0xE5F4, // #CJK UNIFIED IDEOGRAPH
  0x5DAA: 0xE5F5, // #CJK UNIFIED IDEOGRAPH
  0x696D: 0xE5F6, // #CJK UNIFIED IDEOGRAPH
  0x5186: 0xE5F7, // #CJK UNIFIED IDEOGRAPH
  0x4E88: 0xE5F8, // #CJK UNIFIED IDEOGRAPH
  0x4F59: 0xE5F9, // #CJK UNIFIED IDEOGRAPH
  0xF97F: 0xE5FA, // #CJK COMPATIBILITY IDEOGRAPH
  0xF980: 0xE5FB, // #CJK COMPATIBILITY IDEOGRAPH
  0xF981: 0xE5FC, // #CJK COMPATIBILITY IDEOGRAPH
  0x5982: 0xE5FD, // #CJK UNIFIED IDEOGRAPH
  0xF982: 0xE5FE, // #CJK COMPATIBILITY IDEOGRAPH
  0xF983: 0xE6A1, // #CJK COMPATIBILITY IDEOGRAPH
  0x6B5F: 0xE6A2, // #CJK UNIFIED IDEOGRAPH
  0x6C5D: 0xE6A3, // #CJK UNIFIED IDEOGRAPH
  0xF984: 0xE6A4, // #CJK COMPATIBILITY IDEOGRAPH
  0x74B5: 0xE6A5, // #CJK UNIFIED IDEOGRAPH
  0x7916: 0xE6A6, // #CJK UNIFIED IDEOGRAPH
  0xF985: 0xE6A7, // #CJK COMPATIBILITY IDEOGRAPH
  0x8207: 0xE6A8, // #CJK UNIFIED IDEOGRAPH
  0x8245: 0xE6A9, // #CJK UNIFIED IDEOGRAPH
  0x8339: 0xE6AA, // #CJK UNIFIED IDEOGRAPH
  0x8F3F: 0xE6AB, // #CJK UNIFIED IDEOGRAPH
  0x8F5D: 0xE6AC, // #CJK UNIFIED IDEOGRAPH
  0xF986: 0xE6AD, // #CJK COMPATIBILITY IDEOGRAPH
  0x9918: 0xE6AE, // #CJK UNIFIED IDEOGRAPH
  0xF987: 0xE6AF, // #CJK COMPATIBILITY IDEOGRAPH
  0xF988: 0xE6B0, // #CJK COMPATIBILITY IDEOGRAPH
  0xF989: 0xE6B1, // #CJK COMPATIBILITY IDEOGRAPH
  0x4EA6: 0xE6B2, // #CJK UNIFIED IDEOGRAPH
  0xF98A: 0xE6B3, // #CJK COMPATIBILITY IDEOGRAPH
  0x57DF: 0xE6B4, // #CJK UNIFIED IDEOGRAPH
  0x5F79: 0xE6B5, // #CJK UNIFIED IDEOGRAPH
  0x6613: 0xE6B6, // #CJK UNIFIED IDEOGRAPH
  0xF98B: 0xE6B7, // #CJK COMPATIBILITY IDEOGRAPH
  0xF98C: 0xE6B8, // #CJK COMPATIBILITY IDEOGRAPH
  0x75AB: 0xE6B9, // #CJK UNIFIED IDEOGRAPH
  0x7E79: 0xE6BA, // #CJK UNIFIED IDEOGRAPH
  0x8B6F: 0xE6BB, // #CJK UNIFIED IDEOGRAPH
  0xF98D: 0xE6BC, // #CJK COMPATIBILITY IDEOGRAPH
  0x9006: 0xE6BD, // #CJK UNIFIED IDEOGRAPH
  0x9A5B: 0xE6BE, // #CJK UNIFIED IDEOGRAPH
  0x56A5: 0xE6BF, // #CJK UNIFIED IDEOGRAPH
  0x5827: 0xE6C0, // #CJK UNIFIED IDEOGRAPH
  0x59F8: 0xE6C1, // #CJK UNIFIED IDEOGRAPH
  0x5A1F: 0xE6C2, // #CJK UNIFIED IDEOGRAPH
  0x5BB4: 0xE6C3, // #CJK UNIFIED IDEOGRAPH
  0xF98E: 0xE6C4, // #CJK COMPATIBILITY IDEOGRAPH
  0x5EF6: 0xE6C5, // #CJK UNIFIED IDEOGRAPH
  0xF98F: 0xE6C6, // #CJK COMPATIBILITY IDEOGRAPH
  0xF990: 0xE6C7, // #CJK COMPATIBILITY IDEOGRAPH
  0x6350: 0xE6C8, // #CJK UNIFIED IDEOGRAPH
  0x633B: 0xE6C9, // #CJK UNIFIED IDEOGRAPH
  0xF991: 0xE6CA, // #CJK COMPATIBILITY IDEOGRAPH
  0x693D: 0xE6CB, // #CJK UNIFIED IDEOGRAPH
  0x6C87: 0xE6CC, // #CJK UNIFIED IDEOGRAPH
  0x6CBF: 0xE6CD, // #CJK UNIFIED IDEOGRAPH
  0x6D8E: 0xE6CE, // #CJK UNIFIED IDEOGRAPH
  0x6D93: 0xE6CF, // #CJK UNIFIED IDEOGRAPH
  0x6DF5: 0xE6D0, // #CJK UNIFIED IDEOGRAPH
  0x6F14: 0xE6D1, // #CJK UNIFIED IDEOGRAPH
  0xF992: 0xE6D2, // #CJK COMPATIBILITY IDEOGRAPH
  0x70DF: 0xE6D3, // #CJK UNIFIED IDEOGRAPH
  0x7136: 0xE6D4, // #CJK UNIFIED IDEOGRAPH
  0x7159: 0xE6D5, // #CJK UNIFIED IDEOGRAPH
  0xF993: 0xE6D6, // #CJK COMPATIBILITY IDEOGRAPH
  0x71C3: 0xE6D7, // #CJK UNIFIED IDEOGRAPH
  0x71D5: 0xE6D8, // #CJK UNIFIED IDEOGRAPH
  0xF994: 0xE6D9, // #CJK COMPATIBILITY IDEOGRAPH
  0x784F: 0xE6DA, // #CJK UNIFIED IDEOGRAPH
  0x786F: 0xE6DB, // #CJK UNIFIED IDEOGRAPH
  0xF995: 0xE6DC, // #CJK COMPATIBILITY IDEOGRAPH
  0x7B75: 0xE6DD, // #CJK UNIFIED IDEOGRAPH
  0x7DE3: 0xE6DE, // #CJK UNIFIED IDEOGRAPH
  0xF996: 0xE6DF, // #CJK COMPATIBILITY IDEOGRAPH
  0x7E2F: 0xE6E0, // #CJK UNIFIED IDEOGRAPH
  0xF997: 0xE6E1, // #CJK COMPATIBILITY IDEOGRAPH
  0x884D: 0xE6E2, // #CJK UNIFIED IDEOGRAPH
  0x8EDF: 0xE6E3, // #CJK UNIFIED IDEOGRAPH
  0xF998: 0xE6E4, // #CJK COMPATIBILITY IDEOGRAPH
  0xF999: 0xE6E5, // #CJK COMPATIBILITY IDEOGRAPH
  0xF99A: 0xE6E6, // #CJK COMPATIBILITY IDEOGRAPH
  0x925B: 0xE6E7, // #CJK UNIFIED IDEOGRAPH
  0xF99B: 0xE6E8, // #CJK COMPATIBILITY IDEOGRAPH
  0x9CF6: 0xE6E9, // #CJK UNIFIED IDEOGRAPH
  0xF99C: 0xE6EA, // #CJK COMPATIBILITY IDEOGRAPH
  0xF99D: 0xE6EB, // #CJK COMPATIBILITY IDEOGRAPH
  0xF99E: 0xE6EC, // #CJK COMPATIBILITY IDEOGRAPH
  0x6085: 0xE6ED, // #CJK UNIFIED IDEOGRAPH
  0x6D85: 0xE6EE, // #CJK UNIFIED IDEOGRAPH
  0xF99F: 0xE6EF, // #CJK COMPATIBILITY IDEOGRAPH
  0x71B1: 0xE6F0, // #CJK UNIFIED IDEOGRAPH
  0xF9A0: 0xE6F1, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9A1: 0xE6F2, // #CJK COMPATIBILITY IDEOGRAPH
  0x95B1: 0xE6F3, // #CJK UNIFIED IDEOGRAPH
  0x53AD: 0xE6F4, // #CJK UNIFIED IDEOGRAPH
  0xF9A2: 0xE6F5, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9A3: 0xE6F6, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9A4: 0xE6F7, // #CJK COMPATIBILITY IDEOGRAPH
  0x67D3: 0xE6F8, // #CJK UNIFIED IDEOGRAPH
  0xF9A5: 0xE6F9, // #CJK COMPATIBILITY IDEOGRAPH
  0x708E: 0xE6FA, // #CJK UNIFIED IDEOGRAPH
  0x7130: 0xE6FB, // #CJK UNIFIED IDEOGRAPH
  0x7430: 0xE6FC, // #CJK UNIFIED IDEOGRAPH
  0x8276: 0xE6FD, // #CJK UNIFIED IDEOGRAPH
  0x82D2: 0xE6FE, // #CJK UNIFIED IDEOGRAPH
  0xF9A6: 0xE7A1, // #CJK COMPATIBILITY IDEOGRAPH
  0x95BB: 0xE7A2, // #CJK UNIFIED IDEOGRAPH
  0x9AE5: 0xE7A3, // #CJK UNIFIED IDEOGRAPH
  0x9E7D: 0xE7A4, // #CJK UNIFIED IDEOGRAPH
  0x66C4: 0xE7A5, // #CJK UNIFIED IDEOGRAPH
  0xF9A7: 0xE7A6, // #CJK COMPATIBILITY IDEOGRAPH
  0x71C1: 0xE7A7, // #CJK UNIFIED IDEOGRAPH
  0x8449: 0xE7A8, // #CJK UNIFIED IDEOGRAPH
  0xF9A8: 0xE7A9, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9A9: 0xE7AA, // #CJK COMPATIBILITY IDEOGRAPH
  0x584B: 0xE7AB, // #CJK UNIFIED IDEOGRAPH
  0xF9AA: 0xE7AC, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9AB: 0xE7AD, // #CJK COMPATIBILITY IDEOGRAPH
  0x5DB8: 0xE7AE, // #CJK UNIFIED IDEOGRAPH
  0x5F71: 0xE7AF, // #CJK UNIFIED IDEOGRAPH
  0xF9AC: 0xE7B0, // #CJK COMPATIBILITY IDEOGRAPH
  0x6620: 0xE7B1, // #CJK UNIFIED IDEOGRAPH
  0x668E: 0xE7B2, // #CJK UNIFIED IDEOGRAPH
  0x6979: 0xE7B3, // #CJK UNIFIED IDEOGRAPH
  0x69AE: 0xE7B4, // #CJK UNIFIED IDEOGRAPH
  0x6C38: 0xE7B5, // #CJK UNIFIED IDEOGRAPH
  0x6CF3: 0xE7B6, // #CJK UNIFIED IDEOGRAPH
  0x6E36: 0xE7B7, // #CJK UNIFIED IDEOGRAPH
  0x6F41: 0xE7B8, // #CJK UNIFIED IDEOGRAPH
  0x6FDA: 0xE7B9, // #CJK UNIFIED IDEOGRAPH
  0x701B: 0xE7BA, // #CJK UNIFIED IDEOGRAPH
  0x702F: 0xE7BB, // #CJK UNIFIED IDEOGRAPH
  0x7150: 0xE7BC, // #CJK UNIFIED IDEOGRAPH
  0x71DF: 0xE7BD, // #CJK UNIFIED IDEOGRAPH
  0x7370: 0xE7BE, // #CJK UNIFIED IDEOGRAPH
  0xF9AD: 0xE7BF, // #CJK COMPATIBILITY IDEOGRAPH
  0x745B: 0xE7C0, // #CJK UNIFIED IDEOGRAPH
  0xF9AE: 0xE7C1, // #CJK COMPATIBILITY IDEOGRAPH
  0x74D4: 0xE7C2, // #CJK UNIFIED IDEOGRAPH
  0x76C8: 0xE7C3, // #CJK UNIFIED IDEOGRAPH
  0x7A4E: 0xE7C4, // #CJK UNIFIED IDEOGRAPH
  0x7E93: 0xE7C5, // #CJK UNIFIED IDEOGRAPH
  0xF9AF: 0xE7C6, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9B0: 0xE7C7, // #CJK COMPATIBILITY IDEOGRAPH
  0x82F1: 0xE7C8, // #CJK UNIFIED IDEOGRAPH
  0x8A60: 0xE7C9, // #CJK UNIFIED IDEOGRAPH
  0x8FCE: 0xE7CA, // #CJK UNIFIED IDEOGRAPH
  0xF9B1: 0xE7CB, // #CJK COMPATIBILITY IDEOGRAPH
  0x9348: 0xE7CC, // #CJK UNIFIED IDEOGRAPH
  0xF9B2: 0xE7CD, // #CJK COMPATIBILITY IDEOGRAPH
  0x9719: 0xE7CE, // #CJK UNIFIED IDEOGRAPH
  0xF9B3: 0xE7CF, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9B4: 0xE7D0, // #CJK COMPATIBILITY IDEOGRAPH
  0x4E42: 0xE7D1, // #CJK UNIFIED IDEOGRAPH
  0x502A: 0xE7D2, // #CJK UNIFIED IDEOGRAPH
  0xF9B5: 0xE7D3, // #CJK COMPATIBILITY IDEOGRAPH
  0x5208: 0xE7D4, // #CJK UNIFIED IDEOGRAPH
  0x53E1: 0xE7D5, // #CJK UNIFIED IDEOGRAPH
  0x66F3: 0xE7D6, // #CJK UNIFIED IDEOGRAPH
  0x6C6D: 0xE7D7, // #CJK UNIFIED IDEOGRAPH
  0x6FCA: 0xE7D8, // #CJK UNIFIED IDEOGRAPH
  0x730A: 0xE7D9, // #CJK UNIFIED IDEOGRAPH
  0x777F: 0xE7DA, // #CJK UNIFIED IDEOGRAPH
  0x7A62: 0xE7DB, // #CJK UNIFIED IDEOGRAPH
  0x82AE: 0xE7DC, // #CJK UNIFIED IDEOGRAPH
  0x85DD: 0xE7DD, // #CJK UNIFIED IDEOGRAPH
  0x8602: 0xE7DE, // #CJK UNIFIED IDEOGRAPH
  0xF9B6: 0xE7DF, // #CJK COMPATIBILITY IDEOGRAPH
  0x88D4: 0xE7E0, // #CJK UNIFIED IDEOGRAPH
  0x8A63: 0xE7E1, // #CJK UNIFIED IDEOGRAPH
  0x8B7D: 0xE7E2, // #CJK UNIFIED IDEOGRAPH
  0x8C6B: 0xE7E3, // #CJK UNIFIED IDEOGRAPH
  0xF9B7: 0xE7E4, // #CJK COMPATIBILITY IDEOGRAPH
  0x92B3: 0xE7E5, // #CJK UNIFIED IDEOGRAPH
  0xF9B8: 0xE7E6, // #CJK COMPATIBILITY IDEOGRAPH
  0x9713: 0xE7E7, // #CJK UNIFIED IDEOGRAPH
  0x9810: 0xE7E8, // #CJK UNIFIED IDEOGRAPH
  0x4E94: 0xE7E9, // #CJK UNIFIED IDEOGRAPH
  0x4F0D: 0xE7EA, // #CJK UNIFIED IDEOGRAPH
  0x4FC9: 0xE7EB, // #CJK UNIFIED IDEOGRAPH
  0x50B2: 0xE7EC, // #CJK UNIFIED IDEOGRAPH
  0x5348: 0xE7ED, // #CJK UNIFIED IDEOGRAPH
  0x543E: 0xE7EE, // #CJK UNIFIED IDEOGRAPH
  0x5433: 0xE7EF, // #CJK UNIFIED IDEOGRAPH
  0x55DA: 0xE7F0, // #CJK UNIFIED IDEOGRAPH
  0x5862: 0xE7F1, // #CJK UNIFIED IDEOGRAPH
  0x58BA: 0xE7F2, // #CJK UNIFIED IDEOGRAPH
  0x5967: 0xE7F3, // #CJK UNIFIED IDEOGRAPH
  0x5A1B: 0xE7F4, // #CJK UNIFIED IDEOGRAPH
  0x5BE4: 0xE7F5, // #CJK UNIFIED IDEOGRAPH
  0x609F: 0xE7F6, // #CJK UNIFIED IDEOGRAPH
  0xF9B9: 0xE7F7, // #CJK COMPATIBILITY IDEOGRAPH
  0x61CA: 0xE7F8, // #CJK UNIFIED IDEOGRAPH
  0x6556: 0xE7F9, // #CJK UNIFIED IDEOGRAPH
  0x65FF: 0xE7FA, // #CJK UNIFIED IDEOGRAPH
  0x6664: 0xE7FB, // #CJK UNIFIED IDEOGRAPH
  0x68A7: 0xE7FC, // #CJK UNIFIED IDEOGRAPH
  0x6C5A: 0xE7FD, // #CJK UNIFIED IDEOGRAPH
  0x6FB3: 0xE7FE, // #CJK UNIFIED IDEOGRAPH
  0x70CF: 0xE8A1, // #CJK UNIFIED IDEOGRAPH
  0x71AC: 0xE8A2, // #CJK UNIFIED IDEOGRAPH
  0x7352: 0xE8A3, // #CJK UNIFIED IDEOGRAPH
  0x7B7D: 0xE8A4, // #CJK UNIFIED IDEOGRAPH
  0x8708: 0xE8A5, // #CJK UNIFIED IDEOGRAPH
  0x8AA4: 0xE8A6, // #CJK UNIFIED IDEOGRAPH
  0x9C32: 0xE8A7, // #CJK UNIFIED IDEOGRAPH
  0x9F07: 0xE8A8, // #CJK UNIFIED IDEOGRAPH
  0x5C4B: 0xE8A9, // #CJK UNIFIED IDEOGRAPH
  0x6C83: 0xE8AA, // #CJK UNIFIED IDEOGRAPH
  0x7344: 0xE8AB, // #CJK UNIFIED IDEOGRAPH
  0x7389: 0xE8AC, // #CJK UNIFIED IDEOGRAPH
  0x923A: 0xE8AD, // #CJK UNIFIED IDEOGRAPH
  0x6EAB: 0xE8AE, // #CJK UNIFIED IDEOGRAPH
  0x7465: 0xE8AF, // #CJK UNIFIED IDEOGRAPH
  0x761F: 0xE8B0, // #CJK UNIFIED IDEOGRAPH
  0x7A69: 0xE8B1, // #CJK UNIFIED IDEOGRAPH
  0x7E15: 0xE8B2, // #CJK UNIFIED IDEOGRAPH
  0x860A: 0xE8B3, // #CJK UNIFIED IDEOGRAPH
  0x5140: 0xE8B4, // #CJK UNIFIED IDEOGRAPH
  0x58C5: 0xE8B5, // #CJK UNIFIED IDEOGRAPH
  0x64C1: 0xE8B6, // #CJK UNIFIED IDEOGRAPH
  0x74EE: 0xE8B7, // #CJK UNIFIED IDEOGRAPH
  0x7515: 0xE8B8, // #CJK UNIFIED IDEOGRAPH
  0x7670: 0xE8B9, // #CJK UNIFIED IDEOGRAPH
  0x7FC1: 0xE8BA, // #CJK UNIFIED IDEOGRAPH
  0x9095: 0xE8BB, // #CJK UNIFIED IDEOGRAPH
  0x96CD: 0xE8BC, // #CJK UNIFIED IDEOGRAPH
  0x9954: 0xE8BD, // #CJK UNIFIED IDEOGRAPH
  0x6E26: 0xE8BE, // #CJK UNIFIED IDEOGRAPH
  0x74E6: 0xE8BF, // #CJK UNIFIED IDEOGRAPH
  0x7AA9: 0xE8C0, // #CJK UNIFIED IDEOGRAPH
  0x7AAA: 0xE8C1, // #CJK UNIFIED IDEOGRAPH
  0x81E5: 0xE8C2, // #CJK UNIFIED IDEOGRAPH
  0x86D9: 0xE8C3, // #CJK UNIFIED IDEOGRAPH
  0x8778: 0xE8C4, // #CJK UNIFIED IDEOGRAPH
  0x8A1B: 0xE8C5, // #CJK UNIFIED IDEOGRAPH
  0x5A49: 0xE8C6, // #CJK UNIFIED IDEOGRAPH
  0x5B8C: 0xE8C7, // #CJK UNIFIED IDEOGRAPH
  0x5B9B: 0xE8C8, // #CJK UNIFIED IDEOGRAPH
  0x68A1: 0xE8C9, // #CJK UNIFIED IDEOGRAPH
  0x6900: 0xE8CA, // #CJK UNIFIED IDEOGRAPH
  0x6D63: 0xE8CB, // #CJK UNIFIED IDEOGRAPH
  0x73A9: 0xE8CC, // #CJK UNIFIED IDEOGRAPH
  0x7413: 0xE8CD, // #CJK UNIFIED IDEOGRAPH
  0x742C: 0xE8CE, // #CJK UNIFIED IDEOGRAPH
  0x7897: 0xE8CF, // #CJK UNIFIED IDEOGRAPH
  0x7DE9: 0xE8D0, // #CJK UNIFIED IDEOGRAPH
  0x7FEB: 0xE8D1, // #CJK UNIFIED IDEOGRAPH
  0x8118: 0xE8D2, // #CJK UNIFIED IDEOGRAPH
  0x8155: 0xE8D3, // #CJK UNIFIED IDEOGRAPH
  0x839E: 0xE8D4, // #CJK UNIFIED IDEOGRAPH
  0x8C4C: 0xE8D5, // #CJK UNIFIED IDEOGRAPH
  0x962E: 0xE8D6, // #CJK UNIFIED IDEOGRAPH
  0x9811: 0xE8D7, // #CJK UNIFIED IDEOGRAPH
  0x66F0: 0xE8D8, // #CJK UNIFIED IDEOGRAPH
  0x5F80: 0xE8D9, // #CJK UNIFIED IDEOGRAPH
  0x65FA: 0xE8DA, // #CJK UNIFIED IDEOGRAPH
  0x6789: 0xE8DB, // #CJK UNIFIED IDEOGRAPH
  0x6C6A: 0xE8DC, // #CJK UNIFIED IDEOGRAPH
  0x738B: 0xE8DD, // #CJK UNIFIED IDEOGRAPH
  0x502D: 0xE8DE, // #CJK UNIFIED IDEOGRAPH
  0x5A03: 0xE8DF, // #CJK UNIFIED IDEOGRAPH
  0x6B6A: 0xE8E0, // #CJK UNIFIED IDEOGRAPH
  0x77EE: 0xE8E1, // #CJK UNIFIED IDEOGRAPH
  0x5916: 0xE8E2, // #CJK UNIFIED IDEOGRAPH
  0x5D6C: 0xE8E3, // #CJK UNIFIED IDEOGRAPH
  0x5DCD: 0xE8E4, // #CJK UNIFIED IDEOGRAPH
  0x7325: 0xE8E5, // #CJK UNIFIED IDEOGRAPH
  0x754F: 0xE8E6, // #CJK UNIFIED IDEOGRAPH
  0xF9BA: 0xE8E7, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9BB: 0xE8E8, // #CJK COMPATIBILITY IDEOGRAPH
  0x50E5: 0xE8E9, // #CJK UNIFIED IDEOGRAPH
  0x51F9: 0xE8EA, // #CJK UNIFIED IDEOGRAPH
  0x582F: 0xE8EB, // #CJK UNIFIED IDEOGRAPH
  0x592D: 0xE8EC, // #CJK UNIFIED IDEOGRAPH
  0x5996: 0xE8ED, // #CJK UNIFIED IDEOGRAPH
  0x59DA: 0xE8EE, // #CJK UNIFIED IDEOGRAPH
  0x5BE5: 0xE8EF, // #CJK UNIFIED IDEOGRAPH
  0xF9BC: 0xE8F0, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9BD: 0xE8F1, // #CJK COMPATIBILITY IDEOGRAPH
  0x5DA2: 0xE8F2, // #CJK UNIFIED IDEOGRAPH
  0x62D7: 0xE8F3, // #CJK UNIFIED IDEOGRAPH
  0x6416: 0xE8F4, // #CJK UNIFIED IDEOGRAPH
  0x6493: 0xE8F5, // #CJK UNIFIED IDEOGRAPH
  0x64FE: 0xE8F6, // #CJK UNIFIED IDEOGRAPH
  0xF9BE: 0xE8F7, // #CJK COMPATIBILITY IDEOGRAPH
  0x66DC: 0xE8F8, // #CJK UNIFIED IDEOGRAPH
  0xF9BF: 0xE8F9, // #CJK COMPATIBILITY IDEOGRAPH
  0x6A48: 0xE8FA, // #CJK UNIFIED IDEOGRAPH
  0xF9C0: 0xE8FB, // #CJK COMPATIBILITY IDEOGRAPH
  0x71FF: 0xE8FC, // #CJK UNIFIED IDEOGRAPH
  0x7464: 0xE8FD, // #CJK UNIFIED IDEOGRAPH
  0xF9C1: 0xE8FE, // #CJK COMPATIBILITY IDEOGRAPH
  0x7A88: 0xE9A1, // #CJK UNIFIED IDEOGRAPH
  0x7AAF: 0xE9A2, // #CJK UNIFIED IDEOGRAPH
  0x7E47: 0xE9A3, // #CJK UNIFIED IDEOGRAPH
  0x7E5E: 0xE9A4, // #CJK UNIFIED IDEOGRAPH
  0x8000: 0xE9A5, // #CJK UNIFIED IDEOGRAPH
  0x8170: 0xE9A6, // #CJK UNIFIED IDEOGRAPH
  0xF9C2: 0xE9A7, // #CJK COMPATIBILITY IDEOGRAPH
  0x87EF: 0xE9A8, // #CJK UNIFIED IDEOGRAPH
  0x8981: 0xE9A9, // #CJK UNIFIED IDEOGRAPH
  0x8B20: 0xE9AA, // #CJK UNIFIED IDEOGRAPH
  0x9059: 0xE9AB, // #CJK UNIFIED IDEOGRAPH
  0xF9C3: 0xE9AC, // #CJK COMPATIBILITY IDEOGRAPH
  0x9080: 0xE9AD, // #CJK UNIFIED IDEOGRAPH
  0x9952: 0xE9AE, // #CJK UNIFIED IDEOGRAPH
  0x617E: 0xE9AF, // #CJK UNIFIED IDEOGRAPH
  0x6B32: 0xE9B0, // #CJK UNIFIED IDEOGRAPH
  0x6D74: 0xE9B1, // #CJK UNIFIED IDEOGRAPH
  0x7E1F: 0xE9B2, // #CJK UNIFIED IDEOGRAPH
  0x8925: 0xE9B3, // #CJK UNIFIED IDEOGRAPH
  0x8FB1: 0xE9B4, // #CJK UNIFIED IDEOGRAPH
  0x4FD1: 0xE9B5, // #CJK UNIFIED IDEOGRAPH
  0x50AD: 0xE9B6, // #CJK UNIFIED IDEOGRAPH
  0x5197: 0xE9B7, // #CJK UNIFIED IDEOGRAPH
  0x52C7: 0xE9B8, // #CJK UNIFIED IDEOGRAPH
  0x57C7: 0xE9B9, // #CJK UNIFIED IDEOGRAPH
  0x5889: 0xE9BA, // #CJK UNIFIED IDEOGRAPH
  0x5BB9: 0xE9BB, // #CJK UNIFIED IDEOGRAPH
  0x5EB8: 0xE9BC, // #CJK UNIFIED IDEOGRAPH
  0x6142: 0xE9BD, // #CJK UNIFIED IDEOGRAPH
  0x6995: 0xE9BE, // #CJK UNIFIED IDEOGRAPH
  0x6D8C: 0xE9BF, // #CJK UNIFIED IDEOGRAPH
  0x6E67: 0xE9C0, // #CJK UNIFIED IDEOGRAPH
  0x6EB6: 0xE9C1, // #CJK UNIFIED IDEOGRAPH
  0x7194: 0xE9C2, // #CJK UNIFIED IDEOGRAPH
  0x7462: 0xE9C3, // #CJK UNIFIED IDEOGRAPH
  0x7528: 0xE9C4, // #CJK UNIFIED IDEOGRAPH
  0x752C: 0xE9C5, // #CJK UNIFIED IDEOGRAPH
  0x8073: 0xE9C6, // #CJK UNIFIED IDEOGRAPH
  0x8338: 0xE9C7, // #CJK UNIFIED IDEOGRAPH
  0x84C9: 0xE9C8, // #CJK UNIFIED IDEOGRAPH
  0x8E0A: 0xE9C9, // #CJK UNIFIED IDEOGRAPH
  0x9394: 0xE9CA, // #CJK UNIFIED IDEOGRAPH
  0x93DE: 0xE9CB, // #CJK UNIFIED IDEOGRAPH
  0xF9C4: 0xE9CC, // #CJK COMPATIBILITY IDEOGRAPH
  0x4E8E: 0xE9CD, // #CJK UNIFIED IDEOGRAPH
  0x4F51: 0xE9CE, // #CJK UNIFIED IDEOGRAPH
  0x5076: 0xE9CF, // #CJK UNIFIED IDEOGRAPH
  0x512A: 0xE9D0, // #CJK UNIFIED IDEOGRAPH
  0x53C8: 0xE9D1, // #CJK UNIFIED IDEOGRAPH
  0x53CB: 0xE9D2, // #CJK UNIFIED IDEOGRAPH
  0x53F3: 0xE9D3, // #CJK UNIFIED IDEOGRAPH
  0x5B87: 0xE9D4, // #CJK UNIFIED IDEOGRAPH
  0x5BD3: 0xE9D5, // #CJK UNIFIED IDEOGRAPH
  0x5C24: 0xE9D6, // #CJK UNIFIED IDEOGRAPH
  0x611A: 0xE9D7, // #CJK UNIFIED IDEOGRAPH
  0x6182: 0xE9D8, // #CJK UNIFIED IDEOGRAPH
  0x65F4: 0xE9D9, // #CJK UNIFIED IDEOGRAPH
  0x725B: 0xE9DA, // #CJK UNIFIED IDEOGRAPH
  0x7397: 0xE9DB, // #CJK UNIFIED IDEOGRAPH
  0x7440: 0xE9DC, // #CJK UNIFIED IDEOGRAPH
  0x76C2: 0xE9DD, // #CJK UNIFIED IDEOGRAPH
  0x7950: 0xE9DE, // #CJK UNIFIED IDEOGRAPH
  0x7991: 0xE9DF, // #CJK UNIFIED IDEOGRAPH
  0x79B9: 0xE9E0, // #CJK UNIFIED IDEOGRAPH
  0x7D06: 0xE9E1, // #CJK UNIFIED IDEOGRAPH
  0x7FBD: 0xE9E2, // #CJK UNIFIED IDEOGRAPH
  0x828B: 0xE9E3, // #CJK UNIFIED IDEOGRAPH
  0x85D5: 0xE9E4, // #CJK UNIFIED IDEOGRAPH
  0x865E: 0xE9E5, // #CJK UNIFIED IDEOGRAPH
  0x8FC2: 0xE9E6, // #CJK UNIFIED IDEOGRAPH
  0x9047: 0xE9E7, // #CJK UNIFIED IDEOGRAPH
  0x90F5: 0xE9E8, // #CJK UNIFIED IDEOGRAPH
  0x91EA: 0xE9E9, // #CJK UNIFIED IDEOGRAPH
  0x9685: 0xE9EA, // #CJK UNIFIED IDEOGRAPH
  0x96E8: 0xE9EB, // #CJK UNIFIED IDEOGRAPH
  0x96E9: 0xE9EC, // #CJK UNIFIED IDEOGRAPH
  0x52D6: 0xE9ED, // #CJK UNIFIED IDEOGRAPH
  0x5F67: 0xE9EE, // #CJK UNIFIED IDEOGRAPH
  0x65ED: 0xE9EF, // #CJK UNIFIED IDEOGRAPH
  0x6631: 0xE9F0, // #CJK UNIFIED IDEOGRAPH
  0x682F: 0xE9F1, // #CJK UNIFIED IDEOGRAPH
  0x715C: 0xE9F2, // #CJK UNIFIED IDEOGRAPH
  0x7A36: 0xE9F3, // #CJK UNIFIED IDEOGRAPH
  0x90C1: 0xE9F4, // #CJK UNIFIED IDEOGRAPH
  0x980A: 0xE9F5, // #CJK UNIFIED IDEOGRAPH
  0x4E91: 0xE9F6, // #CJK UNIFIED IDEOGRAPH
  0xF9C5: 0xE9F7, // #CJK COMPATIBILITY IDEOGRAPH
  0x6A52: 0xE9F8, // #CJK UNIFIED IDEOGRAPH
  0x6B9E: 0xE9F9, // #CJK UNIFIED IDEOGRAPH
  0x6F90: 0xE9FA, // #CJK UNIFIED IDEOGRAPH
  0x7189: 0xE9FB, // #CJK UNIFIED IDEOGRAPH
  0x8018: 0xE9FC, // #CJK UNIFIED IDEOGRAPH
  0x82B8: 0xE9FD, // #CJK UNIFIED IDEOGRAPH
  0x8553: 0xE9FE, // #CJK UNIFIED IDEOGRAPH
  0x904B: 0xEAA1, // #CJK UNIFIED IDEOGRAPH
  0x9695: 0xEAA2, // #CJK UNIFIED IDEOGRAPH
  0x96F2: 0xEAA3, // #CJK UNIFIED IDEOGRAPH
  0x97FB: 0xEAA4, // #CJK UNIFIED IDEOGRAPH
  0x851A: 0xEAA5, // #CJK UNIFIED IDEOGRAPH
  0x9B31: 0xEAA6, // #CJK UNIFIED IDEOGRAPH
  0x4E90: 0xEAA7, // #CJK UNIFIED IDEOGRAPH
  0x718A: 0xEAA8, // #CJK UNIFIED IDEOGRAPH
  0x96C4: 0xEAA9, // #CJK UNIFIED IDEOGRAPH
  0x5143: 0xEAAA, // #CJK UNIFIED IDEOGRAPH
  0x539F: 0xEAAB, // #CJK UNIFIED IDEOGRAPH
  0x54E1: 0xEAAC, // #CJK UNIFIED IDEOGRAPH
  0x5713: 0xEAAD, // #CJK UNIFIED IDEOGRAPH
  0x5712: 0xEAAE, // #CJK UNIFIED IDEOGRAPH
  0x57A3: 0xEAAF, // #CJK UNIFIED IDEOGRAPH
  0x5A9B: 0xEAB0, // #CJK UNIFIED IDEOGRAPH
  0x5AC4: 0xEAB1, // #CJK UNIFIED IDEOGRAPH
  0x5BC3: 0xEAB2, // #CJK UNIFIED IDEOGRAPH
  0x6028: 0xEAB3, // #CJK UNIFIED IDEOGRAPH
  0x613F: 0xEAB4, // #CJK UNIFIED IDEOGRAPH
  0x63F4: 0xEAB5, // #CJK UNIFIED IDEOGRAPH
  0x6C85: 0xEAB6, // #CJK UNIFIED IDEOGRAPH
  0x6D39: 0xEAB7, // #CJK UNIFIED IDEOGRAPH
  0x6E72: 0xEAB8, // #CJK UNIFIED IDEOGRAPH
  0x6E90: 0xEAB9, // #CJK UNIFIED IDEOGRAPH
  0x7230: 0xEABA, // #CJK UNIFIED IDEOGRAPH
  0x733F: 0xEABB, // #CJK UNIFIED IDEOGRAPH
  0x7457: 0xEABC, // #CJK UNIFIED IDEOGRAPH
  0x82D1: 0xEABD, // #CJK UNIFIED IDEOGRAPH
  0x8881: 0xEABE, // #CJK UNIFIED IDEOGRAPH
  0x8F45: 0xEABF, // #CJK UNIFIED IDEOGRAPH
  0x9060: 0xEAC0, // #CJK UNIFIED IDEOGRAPH
  0xF9C6: 0xEAC1, // #CJK COMPATIBILITY IDEOGRAPH
  0x9662: 0xEAC2, // #CJK UNIFIED IDEOGRAPH
  0x9858: 0xEAC3, // #CJK UNIFIED IDEOGRAPH
  0x9D1B: 0xEAC4, // #CJK UNIFIED IDEOGRAPH
  0x6708: 0xEAC5, // #CJK UNIFIED IDEOGRAPH
  0x8D8A: 0xEAC6, // #CJK UNIFIED IDEOGRAPH
  0x925E: 0xEAC7, // #CJK UNIFIED IDEOGRAPH
  0x4F4D: 0xEAC8, // #CJK UNIFIED IDEOGRAPH
  0x5049: 0xEAC9, // #CJK UNIFIED IDEOGRAPH
  0x50DE: 0xEACA, // #CJK UNIFIED IDEOGRAPH
  0x5371: 0xEACB, // #CJK UNIFIED IDEOGRAPH
  0x570D: 0xEACC, // #CJK UNIFIED IDEOGRAPH
  0x59D4: 0xEACD, // #CJK UNIFIED IDEOGRAPH
  0x5A01: 0xEACE, // #CJK UNIFIED IDEOGRAPH
  0x5C09: 0xEACF, // #CJK UNIFIED IDEOGRAPH
  0x6170: 0xEAD0, // #CJK UNIFIED IDEOGRAPH
  0x6690: 0xEAD1, // #CJK UNIFIED IDEOGRAPH
  0x6E2D: 0xEAD2, // #CJK UNIFIED IDEOGRAPH
  0x7232: 0xEAD3, // #CJK UNIFIED IDEOGRAPH
  0x744B: 0xEAD4, // #CJK UNIFIED IDEOGRAPH
  0x7DEF: 0xEAD5, // #CJK UNIFIED IDEOGRAPH
  0x80C3: 0xEAD6, // #CJK UNIFIED IDEOGRAPH
  0x840E: 0xEAD7, // #CJK UNIFIED IDEOGRAPH
  0x8466: 0xEAD8, // #CJK UNIFIED IDEOGRAPH
  0x853F: 0xEAD9, // #CJK UNIFIED IDEOGRAPH
  0x875F: 0xEADA, // #CJK UNIFIED IDEOGRAPH
  0x885B: 0xEADB, // #CJK UNIFIED IDEOGRAPH
  0x8918: 0xEADC, // #CJK UNIFIED IDEOGRAPH
  0x8B02: 0xEADD, // #CJK UNIFIED IDEOGRAPH
  0x9055: 0xEADE, // #CJK UNIFIED IDEOGRAPH
  0x97CB: 0xEADF, // #CJK UNIFIED IDEOGRAPH
  0x9B4F: 0xEAE0, // #CJK UNIFIED IDEOGRAPH
  0x4E73: 0xEAE1, // #CJK UNIFIED IDEOGRAPH
  0x4F91: 0xEAE2, // #CJK UNIFIED IDEOGRAPH
  0x5112: 0xEAE3, // #CJK UNIFIED IDEOGRAPH
  0x516A: 0xEAE4, // #CJK UNIFIED IDEOGRAPH
  0xF9C7: 0xEAE5, // #CJK COMPATIBILITY IDEOGRAPH
  0x552F: 0xEAE6, // #CJK UNIFIED IDEOGRAPH
  0x55A9: 0xEAE7, // #CJK UNIFIED IDEOGRAPH
  0x5B7A: 0xEAE8, // #CJK UNIFIED IDEOGRAPH
  0x5BA5: 0xEAE9, // #CJK UNIFIED IDEOGRAPH
  0x5E7C: 0xEAEA, // #CJK UNIFIED IDEOGRAPH
  0x5E7D: 0xEAEB, // #CJK UNIFIED IDEOGRAPH
  0x5EBE: 0xEAEC, // #CJK UNIFIED IDEOGRAPH
  0x60A0: 0xEAED, // #CJK UNIFIED IDEOGRAPH
  0x60DF: 0xEAEE, // #CJK UNIFIED IDEOGRAPH
  0x6108: 0xEAEF, // #CJK UNIFIED IDEOGRAPH
  0x6109: 0xEAF0, // #CJK UNIFIED IDEOGRAPH
  0x63C4: 0xEAF1, // #CJK UNIFIED IDEOGRAPH
  0x6538: 0xEAF2, // #CJK UNIFIED IDEOGRAPH
  0x6709: 0xEAF3, // #CJK UNIFIED IDEOGRAPH
  0xF9C8: 0xEAF4, // #CJK COMPATIBILITY IDEOGRAPH
  0x67D4: 0xEAF5, // #CJK UNIFIED IDEOGRAPH
  0x67DA: 0xEAF6, // #CJK UNIFIED IDEOGRAPH
  0xF9C9: 0xEAF7, // #CJK COMPATIBILITY IDEOGRAPH
  0x6961: 0xEAF8, // #CJK UNIFIED IDEOGRAPH
  0x6962: 0xEAF9, // #CJK UNIFIED IDEOGRAPH
  0x6CB9: 0xEAFA, // #CJK UNIFIED IDEOGRAPH
  0x6D27: 0xEAFB, // #CJK UNIFIED IDEOGRAPH
  0xF9CA: 0xEAFC, // #CJK COMPATIBILITY IDEOGRAPH
  0x6E38: 0xEAFD, // #CJK UNIFIED IDEOGRAPH
  0xF9CB: 0xEAFE, // #CJK COMPATIBILITY IDEOGRAPH
  0x6FE1: 0xEBA1, // #CJK UNIFIED IDEOGRAPH
  0x7336: 0xEBA2, // #CJK UNIFIED IDEOGRAPH
  0x7337: 0xEBA3, // #CJK UNIFIED IDEOGRAPH
  0xF9CC: 0xEBA4, // #CJK COMPATIBILITY IDEOGRAPH
  0x745C: 0xEBA5, // #CJK UNIFIED IDEOGRAPH
  0x7531: 0xEBA6, // #CJK UNIFIED IDEOGRAPH
  0xF9CD: 0xEBA7, // #CJK COMPATIBILITY IDEOGRAPH
  0x7652: 0xEBA8, // #CJK UNIFIED IDEOGRAPH
  0xF9CE: 0xEBA9, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9CF: 0xEBAA, // #CJK COMPATIBILITY IDEOGRAPH
  0x7DAD: 0xEBAB, // #CJK UNIFIED IDEOGRAPH
  0x81FE: 0xEBAC, // #CJK UNIFIED IDEOGRAPH
  0x8438: 0xEBAD, // #CJK UNIFIED IDEOGRAPH
  0x88D5: 0xEBAE, // #CJK UNIFIED IDEOGRAPH
  0x8A98: 0xEBAF, // #CJK UNIFIED IDEOGRAPH
  0x8ADB: 0xEBB0, // #CJK UNIFIED IDEOGRAPH
  0x8AED: 0xEBB1, // #CJK UNIFIED IDEOGRAPH
  0x8E30: 0xEBB2, // #CJK UNIFIED IDEOGRAPH
  0x8E42: 0xEBB3, // #CJK UNIFIED IDEOGRAPH
  0x904A: 0xEBB4, // #CJK UNIFIED IDEOGRAPH
  0x903E: 0xEBB5, // #CJK UNIFIED IDEOGRAPH
  0x907A: 0xEBB6, // #CJK UNIFIED IDEOGRAPH
  0x9149: 0xEBB7, // #CJK UNIFIED IDEOGRAPH
  0x91C9: 0xEBB8, // #CJK UNIFIED IDEOGRAPH
  0x936E: 0xEBB9, // #CJK UNIFIED IDEOGRAPH
  0xF9D0: 0xEBBA, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9D1: 0xEBBB, // #CJK COMPATIBILITY IDEOGRAPH
  0x5809: 0xEBBC, // #CJK UNIFIED IDEOGRAPH
  0xF9D2: 0xEBBD, // #CJK COMPATIBILITY IDEOGRAPH
  0x6BD3: 0xEBBE, // #CJK UNIFIED IDEOGRAPH
  0x8089: 0xEBBF, // #CJK UNIFIED IDEOGRAPH
  0x80B2: 0xEBC0, // #CJK UNIFIED IDEOGRAPH
  0xF9D3: 0xEBC1, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9D4: 0xEBC2, // #CJK COMPATIBILITY IDEOGRAPH
  0x5141: 0xEBC3, // #CJK UNIFIED IDEOGRAPH
  0x596B: 0xEBC4, // #CJK UNIFIED IDEOGRAPH
  0x5C39: 0xEBC5, // #CJK UNIFIED IDEOGRAPH
  0xF9D5: 0xEBC6, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9D6: 0xEBC7, // #CJK COMPATIBILITY IDEOGRAPH
  0x6F64: 0xEBC8, // #CJK UNIFIED IDEOGRAPH
  0x73A7: 0xEBC9, // #CJK UNIFIED IDEOGRAPH
  0x80E4: 0xEBCA, // #CJK UNIFIED IDEOGRAPH
  0x8D07: 0xEBCB, // #CJK UNIFIED IDEOGRAPH
  0xF9D7: 0xEBCC, // #CJK COMPATIBILITY IDEOGRAPH
  0x9217: 0xEBCD, // #CJK UNIFIED IDEOGRAPH
  0x958F: 0xEBCE, // #CJK UNIFIED IDEOGRAPH
  0xF9D8: 0xEBCF, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9D9: 0xEBD0, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9DA: 0xEBD1, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9DB: 0xEBD2, // #CJK COMPATIBILITY IDEOGRAPH
  0x807F: 0xEBD3, // #CJK UNIFIED IDEOGRAPH
  0x620E: 0xEBD4, // #CJK UNIFIED IDEOGRAPH
  0x701C: 0xEBD5, // #CJK UNIFIED IDEOGRAPH
  0x7D68: 0xEBD6, // #CJK UNIFIED IDEOGRAPH
  0x878D: 0xEBD7, // #CJK UNIFIED IDEOGRAPH
  0xF9DC: 0xEBD8, // #CJK COMPATIBILITY IDEOGRAPH
  0x57A0: 0xEBD9, // #CJK UNIFIED IDEOGRAPH
  0x6069: 0xEBDA, // #CJK UNIFIED IDEOGRAPH
  0x6147: 0xEBDB, // #CJK UNIFIED IDEOGRAPH
  0x6BB7: 0xEBDC, // #CJK UNIFIED IDEOGRAPH
  0x8ABE: 0xEBDD, // #CJK UNIFIED IDEOGRAPH
  0x9280: 0xEBDE, // #CJK UNIFIED IDEOGRAPH
  0x96B1: 0xEBDF, // #CJK UNIFIED IDEOGRAPH
  0x4E59: 0xEBE0, // #CJK UNIFIED IDEOGRAPH
  0x541F: 0xEBE1, // #CJK UNIFIED IDEOGRAPH
  0x6DEB: 0xEBE2, // #CJK UNIFIED IDEOGRAPH
  0x852D: 0xEBE3, // #CJK UNIFIED IDEOGRAPH
  0x9670: 0xEBE4, // #CJK UNIFIED IDEOGRAPH
  0x97F3: 0xEBE5, // #CJK UNIFIED IDEOGRAPH
  0x98EE: 0xEBE6, // #CJK UNIFIED IDEOGRAPH
  0x63D6: 0xEBE7, // #CJK UNIFIED IDEOGRAPH
  0x6CE3: 0xEBE8, // #CJK UNIFIED IDEOGRAPH
  0x9091: 0xEBE9, // #CJK UNIFIED IDEOGRAPH
  0x51DD: 0xEBEA, // #CJK UNIFIED IDEOGRAPH
  0x61C9: 0xEBEB, // #CJK UNIFIED IDEOGRAPH
  0x81BA: 0xEBEC, // #CJK UNIFIED IDEOGRAPH
  0x9DF9: 0xEBED, // #CJK UNIFIED IDEOGRAPH
  0x4F9D: 0xEBEE, // #CJK UNIFIED IDEOGRAPH
  0x501A: 0xEBEF, // #CJK UNIFIED IDEOGRAPH
  0x5100: 0xEBF0, // #CJK UNIFIED IDEOGRAPH
  0x5B9C: 0xEBF1, // #CJK UNIFIED IDEOGRAPH
  0x610F: 0xEBF2, // #CJK UNIFIED IDEOGRAPH
  0x61FF: 0xEBF3, // #CJK UNIFIED IDEOGRAPH
  0x64EC: 0xEBF4, // #CJK UNIFIED IDEOGRAPH
  0x6905: 0xEBF5, // #CJK UNIFIED IDEOGRAPH
  0x6BC5: 0xEBF6, // #CJK UNIFIED IDEOGRAPH
  0x7591: 0xEBF7, // #CJK UNIFIED IDEOGRAPH
  0x77E3: 0xEBF8, // #CJK UNIFIED IDEOGRAPH
  0x7FA9: 0xEBF9, // #CJK UNIFIED IDEOGRAPH
  0x8264: 0xEBFA, // #CJK UNIFIED IDEOGRAPH
  0x858F: 0xEBFB, // #CJK UNIFIED IDEOGRAPH
  0x87FB: 0xEBFC, // #CJK UNIFIED IDEOGRAPH
  0x8863: 0xEBFD, // #CJK UNIFIED IDEOGRAPH
  0x8ABC: 0xEBFE, // #CJK UNIFIED IDEOGRAPH
  0x8B70: 0xECA1, // #CJK UNIFIED IDEOGRAPH
  0x91AB: 0xECA2, // #CJK UNIFIED IDEOGRAPH
  0x4E8C: 0xECA3, // #CJK UNIFIED IDEOGRAPH
  0x4EE5: 0xECA4, // #CJK UNIFIED IDEOGRAPH
  0x4F0A: 0xECA5, // #CJK UNIFIED IDEOGRAPH
  0xF9DD: 0xECA6, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9DE: 0xECA7, // #CJK COMPATIBILITY IDEOGRAPH
  0x5937: 0xECA8, // #CJK UNIFIED IDEOGRAPH
  0x59E8: 0xECA9, // #CJK UNIFIED IDEOGRAPH
  0xF9DF: 0xECAA, // #CJK COMPATIBILITY IDEOGRAPH
  0x5DF2: 0xECAB, // #CJK UNIFIED IDEOGRAPH
  0x5F1B: 0xECAC, // #CJK UNIFIED IDEOGRAPH
  0x5F5B: 0xECAD, // #CJK UNIFIED IDEOGRAPH
  0x6021: 0xECAE, // #CJK UNIFIED IDEOGRAPH
  0xF9E0: 0xECAF, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9E1: 0xECB0, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9E2: 0xECB1, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9E3: 0xECB2, // #CJK COMPATIBILITY IDEOGRAPH
  0x723E: 0xECB3, // #CJK UNIFIED IDEOGRAPH
  0x73E5: 0xECB4, // #CJK UNIFIED IDEOGRAPH
  0xF9E4: 0xECB5, // #CJK COMPATIBILITY IDEOGRAPH
  0x7570: 0xECB6, // #CJK UNIFIED IDEOGRAPH
  0x75CD: 0xECB7, // #CJK UNIFIED IDEOGRAPH
  0xF9E5: 0xECB8, // #CJK COMPATIBILITY IDEOGRAPH
  0x79FB: 0xECB9, // #CJK UNIFIED IDEOGRAPH
  0xF9E6: 0xECBA, // #CJK COMPATIBILITY IDEOGRAPH
  0x800C: 0xECBB, // #CJK UNIFIED IDEOGRAPH
  0x8033: 0xECBC, // #CJK UNIFIED IDEOGRAPH
  0x8084: 0xECBD, // #CJK UNIFIED IDEOGRAPH
  0x82E1: 0xECBE, // #CJK UNIFIED IDEOGRAPH
  0x8351: 0xECBF, // #CJK UNIFIED IDEOGRAPH
  0xF9E7: 0xECC0, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9E8: 0xECC1, // #CJK COMPATIBILITY IDEOGRAPH
  0x8CBD: 0xECC2, // #CJK UNIFIED IDEOGRAPH
  0x8CB3: 0xECC3, // #CJK UNIFIED IDEOGRAPH
  0x9087: 0xECC4, // #CJK UNIFIED IDEOGRAPH
  0xF9E9: 0xECC5, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9EA: 0xECC6, // #CJK COMPATIBILITY IDEOGRAPH
  0x98F4: 0xECC7, // #CJK UNIFIED IDEOGRAPH
  0x990C: 0xECC8, // #CJK UNIFIED IDEOGRAPH
  0xF9EB: 0xECC9, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9EC: 0xECCA, // #CJK COMPATIBILITY IDEOGRAPH
  0x7037: 0xECCB, // #CJK UNIFIED IDEOGRAPH
  0x76CA: 0xECCC, // #CJK UNIFIED IDEOGRAPH
  0x7FCA: 0xECCD, // #CJK UNIFIED IDEOGRAPH
  0x7FCC: 0xECCE, // #CJK UNIFIED IDEOGRAPH
  0x7FFC: 0xECCF, // #CJK UNIFIED IDEOGRAPH
  0x8B1A: 0xECD0, // #CJK UNIFIED IDEOGRAPH
  0x4EBA: 0xECD1, // #CJK UNIFIED IDEOGRAPH
  0x4EC1: 0xECD2, // #CJK UNIFIED IDEOGRAPH
  0x5203: 0xECD3, // #CJK UNIFIED IDEOGRAPH
  0x5370: 0xECD4, // #CJK UNIFIED IDEOGRAPH
  0xF9ED: 0xECD5, // #CJK COMPATIBILITY IDEOGRAPH
  0x54BD: 0xECD6, // #CJK UNIFIED IDEOGRAPH
  0x56E0: 0xECD7, // #CJK UNIFIED IDEOGRAPH
  0x59FB: 0xECD8, // #CJK UNIFIED IDEOGRAPH
  0x5BC5: 0xECD9, // #CJK UNIFIED IDEOGRAPH
  0x5F15: 0xECDA, // #CJK UNIFIED IDEOGRAPH
  0x5FCD: 0xECDB, // #CJK UNIFIED IDEOGRAPH
  0x6E6E: 0xECDC, // #CJK UNIFIED IDEOGRAPH
  0xF9EE: 0xECDD, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9EF: 0xECDE, // #CJK COMPATIBILITY IDEOGRAPH
  0x7D6A: 0xECDF, // #CJK UNIFIED IDEOGRAPH
  0x8335: 0xECE0, // #CJK UNIFIED IDEOGRAPH
  0xF9F0: 0xECE1, // #CJK COMPATIBILITY IDEOGRAPH
  0x8693: 0xECE2, // #CJK UNIFIED IDEOGRAPH
  0x8A8D: 0xECE3, // #CJK UNIFIED IDEOGRAPH
  0xF9F1: 0xECE4, // #CJK COMPATIBILITY IDEOGRAPH
  0x976D: 0xECE5, // #CJK UNIFIED IDEOGRAPH
  0x9777: 0xECE6, // #CJK UNIFIED IDEOGRAPH
  0xF9F2: 0xECE7, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9F3: 0xECE8, // #CJK COMPATIBILITY IDEOGRAPH
  0x4E00: 0xECE9, // #CJK UNIFIED IDEOGRAPH
  0x4F5A: 0xECEA, // #CJK UNIFIED IDEOGRAPH
  0x4F7E: 0xECEB, // #CJK UNIFIED IDEOGRAPH
  0x58F9: 0xECEC, // #CJK UNIFIED IDEOGRAPH
  0x65E5: 0xECED, // #CJK UNIFIED IDEOGRAPH
  0x6EA2: 0xECEE, // #CJK UNIFIED IDEOGRAPH
  0x9038: 0xECEF, // #CJK UNIFIED IDEOGRAPH
  0x93B0: 0xECF0, // #CJK UNIFIED IDEOGRAPH
  0x99B9: 0xECF1, // #CJK UNIFIED IDEOGRAPH
  0x4EFB: 0xECF2, // #CJK UNIFIED IDEOGRAPH
  0x58EC: 0xECF3, // #CJK UNIFIED IDEOGRAPH
  0x598A: 0xECF4, // #CJK UNIFIED IDEOGRAPH
  0x59D9: 0xECF5, // #CJK UNIFIED IDEOGRAPH
  0x6041: 0xECF6, // #CJK UNIFIED IDEOGRAPH
  0xF9F4: 0xECF7, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9F5: 0xECF8, // #CJK COMPATIBILITY IDEOGRAPH
  0x7A14: 0xECF9, // #CJK UNIFIED IDEOGRAPH
  0xF9F6: 0xECFA, // #CJK COMPATIBILITY IDEOGRAPH
  0x834F: 0xECFB, // #CJK UNIFIED IDEOGRAPH
  0x8CC3: 0xECFC, // #CJK UNIFIED IDEOGRAPH
  0x5165: 0xECFD, // #CJK UNIFIED IDEOGRAPH
  0x5344: 0xECFE, // #CJK UNIFIED IDEOGRAPH
  0xF9F7: 0xEDA1, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9F8: 0xEDA2, // #CJK COMPATIBILITY IDEOGRAPH
  0xF9F9: 0xEDA3, // #CJK COMPATIBILITY IDEOGRAPH
  0x4ECD: 0xEDA4, // #CJK UNIFIED IDEOGRAPH
  0x5269: 0xEDA5, // #CJK UNIFIED IDEOGRAPH
  0x5B55: 0xEDA6, // #CJK UNIFIED IDEOGRAPH
  0x82BF: 0xEDA7, // #CJK UNIFIED IDEOGRAPH
  0x4ED4: 0xEDA8, // #CJK UNIFIED IDEOGRAPH
  0x523A: 0xEDA9, // #CJK UNIFIED IDEOGRAPH
  0x54A8: 0xEDAA, // #CJK UNIFIED IDEOGRAPH
  0x59C9: 0xEDAB, // #CJK UNIFIED IDEOGRAPH
  0x59FF: 0xEDAC, // #CJK UNIFIED IDEOGRAPH
  0x5B50: 0xEDAD, // #CJK UNIFIED IDEOGRAPH
  0x5B57: 0xEDAE, // #CJK UNIFIED IDEOGRAPH
  0x5B5C: 0xEDAF, // #CJK UNIFIED IDEOGRAPH
  0x6063: 0xEDB0, // #CJK UNIFIED IDEOGRAPH
  0x6148: 0xEDB1, // #CJK UNIFIED IDEOGRAPH
  0x6ECB: 0xEDB2, // #CJK UNIFIED IDEOGRAPH
  0x7099: 0xEDB3, // #CJK UNIFIED IDEOGRAPH
  0x716E: 0xEDB4, // #CJK UNIFIED IDEOGRAPH
  0x7386: 0xEDB5, // #CJK UNIFIED IDEOGRAPH
  0x74F7: 0xEDB6, // #CJK UNIFIED IDEOGRAPH
  0x75B5: 0xEDB7, // #CJK UNIFIED IDEOGRAPH
  0x78C1: 0xEDB8, // #CJK UNIFIED IDEOGRAPH
  0x7D2B: 0xEDB9, // #CJK UNIFIED IDEOGRAPH
  0x8005: 0xEDBA, // #CJK UNIFIED IDEOGRAPH
  0x81EA: 0xEDBB, // #CJK UNIFIED IDEOGRAPH
  0x8328: 0xEDBC, // #CJK UNIFIED IDEOGRAPH
  0x8517: 0xEDBD, // #CJK UNIFIED IDEOGRAPH
  0x85C9: 0xEDBE, // #CJK UNIFIED IDEOGRAPH
  0x8AEE: 0xEDBF, // #CJK UNIFIED IDEOGRAPH
  0x8CC7: 0xEDC0, // #CJK UNIFIED IDEOGRAPH
  0x96CC: 0xEDC1, // #CJK UNIFIED IDEOGRAPH
  0x4F5C: 0xEDC2, // #CJK UNIFIED IDEOGRAPH
  0x52FA: 0xEDC3, // #CJK UNIFIED IDEOGRAPH
  0x56BC: 0xEDC4, // #CJK UNIFIED IDEOGRAPH
  0x65AB: 0xEDC5, // #CJK UNIFIED IDEOGRAPH
  0x6628: 0xEDC6, // #CJK UNIFIED IDEOGRAPH
  0x707C: 0xEDC7, // #CJK UNIFIED IDEOGRAPH
  0x70B8: 0xEDC8, // #CJK UNIFIED IDEOGRAPH
  0x7235: 0xEDC9, // #CJK UNIFIED IDEOGRAPH
  0x7DBD: 0xEDCA, // #CJK UNIFIED IDEOGRAPH
  0x828D: 0xEDCB, // #CJK UNIFIED IDEOGRAPH
  0x914C: 0xEDCC, // #CJK UNIFIED IDEOGRAPH
  0x96C0: 0xEDCD, // #CJK UNIFIED IDEOGRAPH
  0x9D72: 0xEDCE, // #CJK UNIFIED IDEOGRAPH
  0x5B71: 0xEDCF, // #CJK UNIFIED IDEOGRAPH
  0x68E7: 0xEDD0, // #CJK UNIFIED IDEOGRAPH
  0x6B98: 0xEDD1, // #CJK UNIFIED IDEOGRAPH
  0x6F7A: 0xEDD2, // #CJK UNIFIED IDEOGRAPH
  0x76DE: 0xEDD3, // #CJK UNIFIED IDEOGRAPH
  0x5C91: 0xEDD4, // #CJK UNIFIED IDEOGRAPH
  0x66AB: 0xEDD5, // #CJK UNIFIED IDEOGRAPH
  0x6F5B: 0xEDD6, // #CJK UNIFIED IDEOGRAPH
  0x7BB4: 0xEDD7, // #CJK UNIFIED IDEOGRAPH
  0x7C2A: 0xEDD8, // #CJK UNIFIED IDEOGRAPH
  0x8836: 0xEDD9, // #CJK UNIFIED IDEOGRAPH
  0x96DC: 0xEDDA, // #CJK UNIFIED IDEOGRAPH
  0x4E08: 0xEDDB, // #CJK UNIFIED IDEOGRAPH
  0x4ED7: 0xEDDC, // #CJK UNIFIED IDEOGRAPH
  0x5320: 0xEDDD, // #CJK UNIFIED IDEOGRAPH
  0x5834: 0xEDDE, // #CJK UNIFIED IDEOGRAPH
  0x58BB: 0xEDDF, // #CJK UNIFIED IDEOGRAPH
  0x58EF: 0xEDE0, // #CJK UNIFIED IDEOGRAPH
  0x596C: 0xEDE1, // #CJK UNIFIED IDEOGRAPH
  0x5C07: 0xEDE2, // #CJK UNIFIED IDEOGRAPH
  0x5E33: 0xEDE3, // #CJK UNIFIED IDEOGRAPH
  0x5E84: 0xEDE4, // #CJK UNIFIED IDEOGRAPH
  0x5F35: 0xEDE5, // #CJK UNIFIED IDEOGRAPH
  0x638C: 0xEDE6, // #CJK UNIFIED IDEOGRAPH
  0x66B2: 0xEDE7, // #CJK UNIFIED IDEOGRAPH
  0x6756: 0xEDE8, // #CJK UNIFIED IDEOGRAPH
  0x6A1F: 0xEDE9, // #CJK UNIFIED IDEOGRAPH
  0x6AA3: 0xEDEA, // #CJK UNIFIED IDEOGRAPH
  0x6B0C: 0xEDEB, // #CJK UNIFIED IDEOGRAPH
  0x6F3F: 0xEDEC, // #CJK UNIFIED IDEOGRAPH
  0x7246: 0xEDED, // #CJK UNIFIED IDEOGRAPH
  0xF9FA: 0xEDEE, // #CJK COMPATIBILITY IDEOGRAPH
  0x7350: 0xEDEF, // #CJK UNIFIED IDEOGRAPH
  0x748B: 0xEDF0, // #CJK UNIFIED IDEOGRAPH
  0x7AE0: 0xEDF1, // #CJK UNIFIED IDEOGRAPH
  0x7CA7: 0xEDF2, // #CJK UNIFIED IDEOGRAPH
  0x8178: 0xEDF3, // #CJK UNIFIED IDEOGRAPH
  0x81DF: 0xEDF4, // #CJK UNIFIED IDEOGRAPH
  0x81E7: 0xEDF5, // #CJK UNIFIED IDEOGRAPH
  0x838A: 0xEDF6, // #CJK UNIFIED IDEOGRAPH
  0x846C: 0xEDF7, // #CJK UNIFIED IDEOGRAPH
  0x8523: 0xEDF8, // #CJK UNIFIED IDEOGRAPH
  0x8594: 0xEDF9, // #CJK UNIFIED IDEOGRAPH
  0x85CF: 0xEDFA, // #CJK UNIFIED IDEOGRAPH
  0x88DD: 0xEDFB, // #CJK UNIFIED IDEOGRAPH
  0x8D13: 0xEDFC, // #CJK UNIFIED IDEOGRAPH
  0x91AC: 0xEDFD, // #CJK UNIFIED IDEOGRAPH
  0x9577: 0xEDFE, // #CJK UNIFIED IDEOGRAPH
  0x969C: 0xEEA1, // #CJK UNIFIED IDEOGRAPH
  0x518D: 0xEEA2, // #CJK UNIFIED IDEOGRAPH
  0x54C9: 0xEEA3, // #CJK UNIFIED IDEOGRAPH
  0x5728: 0xEEA4, // #CJK UNIFIED IDEOGRAPH
  0x5BB0: 0xEEA5, // #CJK UNIFIED IDEOGRAPH
  0x624D: 0xEEA6, // #CJK UNIFIED IDEOGRAPH
  0x6750: 0xEEA7, // #CJK UNIFIED IDEOGRAPH
  0x683D: 0xEEA8, // #CJK UNIFIED IDEOGRAPH
  0x6893: 0xEEA9, // #CJK UNIFIED IDEOGRAPH
  0x6E3D: 0xEEAA, // #CJK UNIFIED IDEOGRAPH
  0x6ED3: 0xEEAB, // #CJK UNIFIED IDEOGRAPH
  0x707D: 0xEEAC, // #CJK UNIFIED IDEOGRAPH
  0x7E21: 0xEEAD, // #CJK UNIFIED IDEOGRAPH
  0x88C1: 0xEEAE, // #CJK UNIFIED IDEOGRAPH
  0x8CA1: 0xEEAF, // #CJK UNIFIED IDEOGRAPH
  0x8F09: 0xEEB0, // #CJK UNIFIED IDEOGRAPH
  0x9F4B: 0xEEB1, // #CJK UNIFIED IDEOGRAPH
  0x9F4E: 0xEEB2, // #CJK UNIFIED IDEOGRAPH
  0x722D: 0xEEB3, // #CJK UNIFIED IDEOGRAPH
  0x7B8F: 0xEEB4, // #CJK UNIFIED IDEOGRAPH
  0x8ACD: 0xEEB5, // #CJK UNIFIED IDEOGRAPH
  0x931A: 0xEEB6, // #CJK UNIFIED IDEOGRAPH
  0x4F47: 0xEEB7, // #CJK UNIFIED IDEOGRAPH
  0x4F4E: 0xEEB8, // #CJK UNIFIED IDEOGRAPH
  0x5132: 0xEEB9, // #CJK UNIFIED IDEOGRAPH
  0x5480: 0xEEBA, // #CJK UNIFIED IDEOGRAPH
  0x59D0: 0xEEBB, // #CJK UNIFIED IDEOGRAPH
  0x5E95: 0xEEBC, // #CJK UNIFIED IDEOGRAPH
  0x62B5: 0xEEBD, // #CJK UNIFIED IDEOGRAPH
  0x6775: 0xEEBE, // #CJK UNIFIED IDEOGRAPH
  0x696E: 0xEEBF, // #CJK UNIFIED IDEOGRAPH
  0x6A17: 0xEEC0, // #CJK UNIFIED IDEOGRAPH
  0x6CAE: 0xEEC1, // #CJK UNIFIED IDEOGRAPH
  0x6E1A: 0xEEC2, // #CJK UNIFIED IDEOGRAPH
  0x72D9: 0xEEC3, // #CJK UNIFIED IDEOGRAPH
  0x732A: 0xEEC4, // #CJK UNIFIED IDEOGRAPH
  0x75BD: 0xEEC5, // #CJK UNIFIED IDEOGRAPH
  0x7BB8: 0xEEC6, // #CJK UNIFIED IDEOGRAPH
  0x7D35: 0xEEC7, // #CJK UNIFIED IDEOGRAPH
  0x82E7: 0xEEC8, // #CJK UNIFIED IDEOGRAPH
  0x83F9: 0xEEC9, // #CJK UNIFIED IDEOGRAPH
  0x8457: 0xEECA, // #CJK UNIFIED IDEOGRAPH
  0x85F7: 0xEECB, // #CJK UNIFIED IDEOGRAPH
  0x8A5B: 0xEECC, // #CJK UNIFIED IDEOGRAPH
  0x8CAF: 0xEECD, // #CJK UNIFIED IDEOGRAPH
  0x8E87: 0xEECE, // #CJK UNIFIED IDEOGRAPH
  0x9019: 0xEECF, // #CJK UNIFIED IDEOGRAPH
  0x90B8: 0xEED0, // #CJK UNIFIED IDEOGRAPH
  0x96CE: 0xEED1, // #CJK UNIFIED IDEOGRAPH
  0x9F5F: 0xEED2, // #CJK UNIFIED IDEOGRAPH
  0x52E3: 0xEED3, // #CJK UNIFIED IDEOGRAPH
  0x540A: 0xEED4, // #CJK UNIFIED IDEOGRAPH
  0x5AE1: 0xEED5, // #CJK UNIFIED IDEOGRAPH
  0x5BC2: 0xEED6, // #CJK UNIFIED IDEOGRAPH
  0x6458: 0xEED7, // #CJK UNIFIED IDEOGRAPH
  0x6575: 0xEED8, // #CJK UNIFIED IDEOGRAPH
  0x6EF4: 0xEED9, // #CJK UNIFIED IDEOGRAPH
  0x72C4: 0xEEDA, // #CJK UNIFIED IDEOGRAPH
  0xF9FB: 0xEEDB, // #CJK COMPATIBILITY IDEOGRAPH
  0x7684: 0xEEDC, // #CJK UNIFIED IDEOGRAPH
  0x7A4D: 0xEEDD, // #CJK UNIFIED IDEOGRAPH
  0x7B1B: 0xEEDE, // #CJK UNIFIED IDEOGRAPH
  0x7C4D: 0xEEDF, // #CJK UNIFIED IDEOGRAPH
  0x7E3E: 0xEEE0, // #CJK UNIFIED IDEOGRAPH
  0x7FDF: 0xEEE1, // #CJK UNIFIED IDEOGRAPH
  0x837B: 0xEEE2, // #CJK UNIFIED IDEOGRAPH
  0x8B2B: 0xEEE3, // #CJK UNIFIED IDEOGRAPH
  0x8CCA: 0xEEE4, // #CJK UNIFIED IDEOGRAPH
  0x8D64: 0xEEE5, // #CJK UNIFIED IDEOGRAPH
  0x8DE1: 0xEEE6, // #CJK UNIFIED IDEOGRAPH
  0x8E5F: 0xEEE7, // #CJK UNIFIED IDEOGRAPH
  0x8FEA: 0xEEE8, // #CJK UNIFIED IDEOGRAPH
  0x8FF9: 0xEEE9, // #CJK UNIFIED IDEOGRAPH
  0x9069: 0xEEEA, // #CJK UNIFIED IDEOGRAPH
  0x93D1: 0xEEEB, // #CJK UNIFIED IDEOGRAPH
  0x4F43: 0xEEEC, // #CJK UNIFIED IDEOGRAPH
  0x4F7A: 0xEEED, // #CJK UNIFIED IDEOGRAPH
  0x50B3: 0xEEEE, // #CJK UNIFIED IDEOGRAPH
  0x5168: 0xEEEF, // #CJK UNIFIED IDEOGRAPH
  0x5178: 0xEEF0, // #CJK UNIFIED IDEOGRAPH
  0x524D: 0xEEF1, // #CJK UNIFIED IDEOGRAPH
  0x526A: 0xEEF2, // #CJK UNIFIED IDEOGRAPH
  0x5861: 0xEEF3, // #CJK UNIFIED IDEOGRAPH
  0x587C: 0xEEF4, // #CJK UNIFIED IDEOGRAPH
  0x5960: 0xEEF5, // #CJK UNIFIED IDEOGRAPH
  0x5C08: 0xEEF6, // #CJK UNIFIED IDEOGRAPH
  0x5C55: 0xEEF7, // #CJK UNIFIED IDEOGRAPH
  0x5EDB: 0xEEF8, // #CJK UNIFIED IDEOGRAPH
  0x609B: 0xEEF9, // #CJK UNIFIED IDEOGRAPH
  0x6230: 0xEEFA, // #CJK UNIFIED IDEOGRAPH
  0x6813: 0xEEFB, // #CJK UNIFIED IDEOGRAPH
  0x6BBF: 0xEEFC, // #CJK UNIFIED IDEOGRAPH
  0x6C08: 0xEEFD, // #CJK UNIFIED IDEOGRAPH
  0x6FB1: 0xEEFE, // #CJK UNIFIED IDEOGRAPH
  0x714E: 0xEFA1, // #CJK UNIFIED IDEOGRAPH
  0x7420: 0xEFA2, // #CJK UNIFIED IDEOGRAPH
  0x7530: 0xEFA3, // #CJK UNIFIED IDEOGRAPH
  0x7538: 0xEFA4, // #CJK UNIFIED IDEOGRAPH
  0x7551: 0xEFA5, // #CJK UNIFIED IDEOGRAPH
  0x7672: 0xEFA6, // #CJK UNIFIED IDEOGRAPH
  0x7B4C: 0xEFA7, // #CJK UNIFIED IDEOGRAPH
  0x7B8B: 0xEFA8, // #CJK UNIFIED IDEOGRAPH
  0x7BAD: 0xEFA9, // #CJK UNIFIED IDEOGRAPH
  0x7BC6: 0xEFAA, // #CJK UNIFIED IDEOGRAPH
  0x7E8F: 0xEFAB, // #CJK UNIFIED IDEOGRAPH
  0x8A6E: 0xEFAC, // #CJK UNIFIED IDEOGRAPH
  0x8F3E: 0xEFAD, // #CJK UNIFIED IDEOGRAPH
  0x8F49: 0xEFAE, // #CJK UNIFIED IDEOGRAPH
  0x923F: 0xEFAF, // #CJK UNIFIED IDEOGRAPH
  0x9293: 0xEFB0, // #CJK UNIFIED IDEOGRAPH
  0x9322: 0xEFB1, // #CJK UNIFIED IDEOGRAPH
  0x942B: 0xEFB2, // #CJK UNIFIED IDEOGRAPH
  0x96FB: 0xEFB3, // #CJK UNIFIED IDEOGRAPH
  0x985A: 0xEFB4, // #CJK UNIFIED IDEOGRAPH
  0x986B: 0xEFB5, // #CJK UNIFIED IDEOGRAPH
  0x991E: 0xEFB6, // #CJK UNIFIED IDEOGRAPH
  0x5207: 0xEFB7, // #CJK UNIFIED IDEOGRAPH
  0x622A: 0xEFB8, // #CJK UNIFIED IDEOGRAPH
  0x6298: 0xEFB9, // #CJK UNIFIED IDEOGRAPH
  0x6D59: 0xEFBA, // #CJK UNIFIED IDEOGRAPH
  0x7664: 0xEFBB, // #CJK UNIFIED IDEOGRAPH
  0x7ACA: 0xEFBC, // #CJK UNIFIED IDEOGRAPH
  0x7BC0: 0xEFBD, // #CJK UNIFIED IDEOGRAPH
  0x7D76: 0xEFBE, // #CJK UNIFIED IDEOGRAPH
  0x5360: 0xEFBF, // #CJK UNIFIED IDEOGRAPH
  0x5CBE: 0xEFC0, // #CJK UNIFIED IDEOGRAPH
  0x5E97: 0xEFC1, // #CJK UNIFIED IDEOGRAPH
  0x6F38: 0xEFC2, // #CJK UNIFIED IDEOGRAPH
  0x70B9: 0xEFC3, // #CJK UNIFIED IDEOGRAPH
  0x7C98: 0xEFC4, // #CJK UNIFIED IDEOGRAPH
  0x9711: 0xEFC5, // #CJK UNIFIED IDEOGRAPH
  0x9B8E: 0xEFC6, // #CJK UNIFIED IDEOGRAPH
  0x9EDE: 0xEFC7, // #CJK UNIFIED IDEOGRAPH
  0x63A5: 0xEFC8, // #CJK UNIFIED IDEOGRAPH
  0x647A: 0xEFC9, // #CJK UNIFIED IDEOGRAPH
  0x8776: 0xEFCA, // #CJK UNIFIED IDEOGRAPH
  0x4E01: 0xEFCB, // #CJK UNIFIED IDEOGRAPH
  0x4E95: 0xEFCC, // #CJK UNIFIED IDEOGRAPH
  0x4EAD: 0xEFCD, // #CJK UNIFIED IDEOGRAPH
  0x505C: 0xEFCE, // #CJK UNIFIED IDEOGRAPH
  0x5075: 0xEFCF, // #CJK UNIFIED IDEOGRAPH
  0x5448: 0xEFD0, // #CJK UNIFIED IDEOGRAPH
  0x59C3: 0xEFD1, // #CJK UNIFIED IDEOGRAPH
  0x5B9A: 0xEFD2, // #CJK UNIFIED IDEOGRAPH
  0x5E40: 0xEFD3, // #CJK UNIFIED IDEOGRAPH
  0x5EAD: 0xEFD4, // #CJK UNIFIED IDEOGRAPH
  0x5EF7: 0xEFD5, // #CJK UNIFIED IDEOGRAPH
  0x5F81: 0xEFD6, // #CJK UNIFIED IDEOGRAPH
  0x60C5: 0xEFD7, // #CJK UNIFIED IDEOGRAPH
  0x633A: 0xEFD8, // #CJK UNIFIED IDEOGRAPH
  0x653F: 0xEFD9, // #CJK UNIFIED IDEOGRAPH
  0x6574: 0xEFDA, // #CJK UNIFIED IDEOGRAPH
  0x65CC: 0xEFDB, // #CJK UNIFIED IDEOGRAPH
  0x6676: 0xEFDC, // #CJK UNIFIED IDEOGRAPH
  0x6678: 0xEFDD, // #CJK UNIFIED IDEOGRAPH
  0x67FE: 0xEFDE, // #CJK UNIFIED IDEOGRAPH
  0x6968: 0xEFDF, // #CJK UNIFIED IDEOGRAPH
  0x6A89: 0xEFE0, // #CJK UNIFIED IDEOGRAPH
  0x6B63: 0xEFE1, // #CJK UNIFIED IDEOGRAPH
  0x6C40: 0xEFE2, // #CJK UNIFIED IDEOGRAPH
  0x6DC0: 0xEFE3, // #CJK UNIFIED IDEOGRAPH
  0x6DE8: 0xEFE4, // #CJK UNIFIED IDEOGRAPH
  0x6E1F: 0xEFE5, // #CJK UNIFIED IDEOGRAPH
  0x6E5E: 0xEFE6, // #CJK UNIFIED IDEOGRAPH
  0x701E: 0xEFE7, // #CJK UNIFIED IDEOGRAPH
  0x70A1: 0xEFE8, // #CJK UNIFIED IDEOGRAPH
  0x738E: 0xEFE9, // #CJK UNIFIED IDEOGRAPH
  0x73FD: 0xEFEA, // #CJK UNIFIED IDEOGRAPH
  0x753A: 0xEFEB, // #CJK UNIFIED IDEOGRAPH
  0x775B: 0xEFEC, // #CJK UNIFIED IDEOGRAPH
  0x7887: 0xEFED, // #CJK UNIFIED IDEOGRAPH
  0x798E: 0xEFEE, // #CJK UNIFIED IDEOGRAPH
  0x7A0B: 0xEFEF, // #CJK UNIFIED IDEOGRAPH
  0x7A7D: 0xEFF0, // #CJK UNIFIED IDEOGRAPH
  0x7CBE: 0xEFF1, // #CJK UNIFIED IDEOGRAPH
  0x7D8E: 0xEFF2, // #CJK UNIFIED IDEOGRAPH
  0x8247: 0xEFF3, // #CJK UNIFIED IDEOGRAPH
  0x8A02: 0xEFF4, // #CJK UNIFIED IDEOGRAPH
  0x8AEA: 0xEFF5, // #CJK UNIFIED IDEOGRAPH
  0x8C9E: 0xEFF6, // #CJK UNIFIED IDEOGRAPH
  0x912D: 0xEFF7, // #CJK UNIFIED IDEOGRAPH
  0x914A: 0xEFF8, // #CJK UNIFIED IDEOGRAPH
  0x91D8: 0xEFF9, // #CJK UNIFIED IDEOGRAPH
  0x9266: 0xEFFA, // #CJK UNIFIED IDEOGRAPH
  0x92CC: 0xEFFB, // #CJK UNIFIED IDEOGRAPH
  0x9320: 0xEFFC, // #CJK UNIFIED IDEOGRAPH
  0x9706: 0xEFFD, // #CJK UNIFIED IDEOGRAPH
  0x9756: 0xEFFE, // #CJK UNIFIED IDEOGRAPH
  0x975C: 0xF0A1, // #CJK UNIFIED IDEOGRAPH
  0x9802: 0xF0A2, // #CJK UNIFIED IDEOGRAPH
  0x9F0E: 0xF0A3, // #CJK UNIFIED IDEOGRAPH
  0x5236: 0xF0A4, // #CJK UNIFIED IDEOGRAPH
  0x5291: 0xF0A5, // #CJK UNIFIED IDEOGRAPH
  0x557C: 0xF0A6, // #CJK UNIFIED IDEOGRAPH
  0x5824: 0xF0A7, // #CJK UNIFIED IDEOGRAPH
  0x5E1D: 0xF0A8, // #CJK UNIFIED IDEOGRAPH
  0x5F1F: 0xF0A9, // #CJK UNIFIED IDEOGRAPH
  0x608C: 0xF0AA, // #CJK UNIFIED IDEOGRAPH
  0x63D0: 0xF0AB, // #CJK UNIFIED IDEOGRAPH
  0x68AF: 0xF0AC, // #CJK UNIFIED IDEOGRAPH
  0x6FDF: 0xF0AD, // #CJK UNIFIED IDEOGRAPH
  0x796D: 0xF0AE, // #CJK UNIFIED IDEOGRAPH
  0x7B2C: 0xF0AF, // #CJK UNIFIED IDEOGRAPH
  0x81CD: 0xF0B0, // #CJK UNIFIED IDEOGRAPH
  0x85BA: 0xF0B1, // #CJK UNIFIED IDEOGRAPH
  0x88FD: 0xF0B2, // #CJK UNIFIED IDEOGRAPH
  0x8AF8: 0xF0B3, // #CJK UNIFIED IDEOGRAPH
  0x8E44: 0xF0B4, // #CJK UNIFIED IDEOGRAPH
  0x918D: 0xF0B5, // #CJK UNIFIED IDEOGRAPH
  0x9664: 0xF0B6, // #CJK UNIFIED IDEOGRAPH
  0x969B: 0xF0B7, // #CJK UNIFIED IDEOGRAPH
  0x973D: 0xF0B8, // #CJK UNIFIED IDEOGRAPH
  0x984C: 0xF0B9, // #CJK UNIFIED IDEOGRAPH
  0x9F4A: 0xF0BA, // #CJK UNIFIED IDEOGRAPH
  0x4FCE: 0xF0BB, // #CJK UNIFIED IDEOGRAPH
  0x5146: 0xF0BC, // #CJK UNIFIED IDEOGRAPH
  0x51CB: 0xF0BD, // #CJK UNIFIED IDEOGRAPH
  0x52A9: 0xF0BE, // #CJK UNIFIED IDEOGRAPH
  0x5632: 0xF0BF, // #CJK UNIFIED IDEOGRAPH
  0x5F14: 0xF0C0, // #CJK UNIFIED IDEOGRAPH
  0x5F6B: 0xF0C1, // #CJK UNIFIED IDEOGRAPH
  0x63AA: 0xF0C2, // #CJK UNIFIED IDEOGRAPH
  0x64CD: 0xF0C3, // #CJK UNIFIED IDEOGRAPH
  0x65E9: 0xF0C4, // #CJK UNIFIED IDEOGRAPH
  0x6641: 0xF0C5, // #CJK UNIFIED IDEOGRAPH
  0x66FA: 0xF0C6, // #CJK UNIFIED IDEOGRAPH
  0x66F9: 0xF0C7, // #CJK UNIFIED IDEOGRAPH
  0x671D: 0xF0C8, // #CJK UNIFIED IDEOGRAPH
  0x689D: 0xF0C9, // #CJK UNIFIED IDEOGRAPH
  0x68D7: 0xF0CA, // #CJK UNIFIED IDEOGRAPH
  0x69FD: 0xF0CB, // #CJK UNIFIED IDEOGRAPH
  0x6F15: 0xF0CC, // #CJK UNIFIED IDEOGRAPH
  0x6F6E: 0xF0CD, // #CJK UNIFIED IDEOGRAPH
  0x7167: 0xF0CE, // #CJK UNIFIED IDEOGRAPH
  0x71E5: 0xF0CF, // #CJK UNIFIED IDEOGRAPH
  0x722A: 0xF0D0, // #CJK UNIFIED IDEOGRAPH
  0x74AA: 0xF0D1, // #CJK UNIFIED IDEOGRAPH
  0x773A: 0xF0D2, // #CJK UNIFIED IDEOGRAPH
  0x7956: 0xF0D3, // #CJK UNIFIED IDEOGRAPH
  0x795A: 0xF0D4, // #CJK UNIFIED IDEOGRAPH
  0x79DF: 0xF0D5, // #CJK UNIFIED IDEOGRAPH
  0x7A20: 0xF0D6, // #CJK UNIFIED IDEOGRAPH
  0x7A95: 0xF0D7, // #CJK UNIFIED IDEOGRAPH
  0x7C97: 0xF0D8, // #CJK UNIFIED IDEOGRAPH
  0x7CDF: 0xF0D9, // #CJK UNIFIED IDEOGRAPH
  0x7D44: 0xF0DA, // #CJK UNIFIED IDEOGRAPH
  0x7E70: 0xF0DB, // #CJK UNIFIED IDEOGRAPH
  0x8087: 0xF0DC, // #CJK UNIFIED IDEOGRAPH
  0x85FB: 0xF0DD, // #CJK UNIFIED IDEOGRAPH
  0x86A4: 0xF0DE, // #CJK UNIFIED IDEOGRAPH
  0x8A54: 0xF0DF, // #CJK UNIFIED IDEOGRAPH
  0x8ABF: 0xF0E0, // #CJK UNIFIED IDEOGRAPH
  0x8D99: 0xF0E1, // #CJK UNIFIED IDEOGRAPH
  0x8E81: 0xF0E2, // #CJK UNIFIED IDEOGRAPH
  0x9020: 0xF0E3, // #CJK UNIFIED IDEOGRAPH
  0x906D: 0xF0E4, // #CJK UNIFIED IDEOGRAPH
  0x91E3: 0xF0E5, // #CJK UNIFIED IDEOGRAPH
  0x963B: 0xF0E6, // #CJK UNIFIED IDEOGRAPH
  0x96D5: 0xF0E7, // #CJK UNIFIED IDEOGRAPH
  0x9CE5: 0xF0E8, // #CJK UNIFIED IDEOGRAPH
  0x65CF: 0xF0E9, // #CJK UNIFIED IDEOGRAPH
  0x7C07: 0xF0EA, // #CJK UNIFIED IDEOGRAPH
  0x8DB3: 0xF0EB, // #CJK UNIFIED IDEOGRAPH
  0x93C3: 0xF0EC, // #CJK UNIFIED IDEOGRAPH
  0x5B58: 0xF0ED, // #CJK UNIFIED IDEOGRAPH
  0x5C0A: 0xF0EE, // #CJK UNIFIED IDEOGRAPH
  0x5352: 0xF0EF, // #CJK UNIFIED IDEOGRAPH
  0x62D9: 0xF0F0, // #CJK UNIFIED IDEOGRAPH
  0x731D: 0xF0F1, // #CJK UNIFIED IDEOGRAPH
  0x5027: 0xF0F2, // #CJK UNIFIED IDEOGRAPH
  0x5B97: 0xF0F3, // #CJK UNIFIED IDEOGRAPH
  0x5F9E: 0xF0F4, // #CJK UNIFIED IDEOGRAPH
  0x60B0: 0xF0F5, // #CJK UNIFIED IDEOGRAPH
  0x616B: 0xF0F6, // #CJK UNIFIED IDEOGRAPH
  0x68D5: 0xF0F7, // #CJK UNIFIED IDEOGRAPH
  0x6DD9: 0xF0F8, // #CJK UNIFIED IDEOGRAPH
  0x742E: 0xF0F9, // #CJK UNIFIED IDEOGRAPH
  0x7A2E: 0xF0FA, // #CJK UNIFIED IDEOGRAPH
  0x7D42: 0xF0FB, // #CJK UNIFIED IDEOGRAPH
  0x7D9C: 0xF0FC, // #CJK UNIFIED IDEOGRAPH
  0x7E31: 0xF0FD, // #CJK UNIFIED IDEOGRAPH
  0x816B: 0xF0FE, // #CJK UNIFIED IDEOGRAPH
  0x8E2A: 0xF1A1, // #CJK UNIFIED IDEOGRAPH
  0x8E35: 0xF1A2, // #CJK UNIFIED IDEOGRAPH
  0x937E: 0xF1A3, // #CJK UNIFIED IDEOGRAPH
  0x9418: 0xF1A4, // #CJK UNIFIED IDEOGRAPH
  0x4F50: 0xF1A5, // #CJK UNIFIED IDEOGRAPH
  0x5750: 0xF1A6, // #CJK UNIFIED IDEOGRAPH
  0x5DE6: 0xF1A7, // #CJK UNIFIED IDEOGRAPH
  0x5EA7: 0xF1A8, // #CJK UNIFIED IDEOGRAPH
  0x632B: 0xF1A9, // #CJK UNIFIED IDEOGRAPH
  0x7F6A: 0xF1AA, // #CJK UNIFIED IDEOGRAPH
  0x4E3B: 0xF1AB, // #CJK UNIFIED IDEOGRAPH
  0x4F4F: 0xF1AC, // #CJK UNIFIED IDEOGRAPH
  0x4F8F: 0xF1AD, // #CJK UNIFIED IDEOGRAPH
  0x505A: 0xF1AE, // #CJK UNIFIED IDEOGRAPH
  0x59DD: 0xF1AF, // #CJK UNIFIED IDEOGRAPH
  0x80C4: 0xF1B0, // #CJK UNIFIED IDEOGRAPH
  0x546A: 0xF1B1, // #CJK UNIFIED IDEOGRAPH
  0x5468: 0xF1B2, // #CJK UNIFIED IDEOGRAPH
  0x55FE: 0xF1B3, // #CJK UNIFIED IDEOGRAPH
  0x594F: 0xF1B4, // #CJK UNIFIED IDEOGRAPH
  0x5B99: 0xF1B5, // #CJK UNIFIED IDEOGRAPH
  0x5DDE: 0xF1B6, // #CJK UNIFIED IDEOGRAPH
  0x5EDA: 0xF1B7, // #CJK UNIFIED IDEOGRAPH
  0x665D: 0xF1B8, // #CJK UNIFIED IDEOGRAPH
  0x6731: 0xF1B9, // #CJK UNIFIED IDEOGRAPH
  0x67F1: 0xF1BA, // #CJK UNIFIED IDEOGRAPH
  0x682A: 0xF1BB, // #CJK UNIFIED IDEOGRAPH
  0x6CE8: 0xF1BC, // #CJK UNIFIED IDEOGRAPH
  0x6D32: 0xF1BD, // #CJK UNIFIED IDEOGRAPH
  0x6E4A: 0xF1BE, // #CJK UNIFIED IDEOGRAPH
  0x6F8D: 0xF1BF, // #CJK UNIFIED IDEOGRAPH
  0x70B7: 0xF1C0, // #CJK UNIFIED IDEOGRAPH
  0x73E0: 0xF1C1, // #CJK UNIFIED IDEOGRAPH
  0x7587: 0xF1C2, // #CJK UNIFIED IDEOGRAPH
  0x7C4C: 0xF1C3, // #CJK UNIFIED IDEOGRAPH
  0x7D02: 0xF1C4, // #CJK UNIFIED IDEOGRAPH
  0x7D2C: 0xF1C5, // #CJK UNIFIED IDEOGRAPH
  0x7DA2: 0xF1C6, // #CJK UNIFIED IDEOGRAPH
  0x821F: 0xF1C7, // #CJK UNIFIED IDEOGRAPH
  0x86DB: 0xF1C8, // #CJK UNIFIED IDEOGRAPH
  0x8A3B: 0xF1C9, // #CJK UNIFIED IDEOGRAPH
  0x8A85: 0xF1CA, // #CJK UNIFIED IDEOGRAPH
  0x8D70: 0xF1CB, // #CJK UNIFIED IDEOGRAPH
  0x8E8A: 0xF1CC, // #CJK UNIFIED IDEOGRAPH
  0x8F33: 0xF1CD, // #CJK UNIFIED IDEOGRAPH
  0x9031: 0xF1CE, // #CJK UNIFIED IDEOGRAPH
  0x914E: 0xF1CF, // #CJK UNIFIED IDEOGRAPH
  0x9152: 0xF1D0, // #CJK UNIFIED IDEOGRAPH
  0x9444: 0xF1D1, // #CJK UNIFIED IDEOGRAPH
  0x99D0: 0xF1D2, // #CJK UNIFIED IDEOGRAPH
  0x7AF9: 0xF1D3, // #CJK UNIFIED IDEOGRAPH
  0x7CA5: 0xF1D4, // #CJK UNIFIED IDEOGRAPH
  0x4FCA: 0xF1D5, // #CJK UNIFIED IDEOGRAPH
  0x5101: 0xF1D6, // #CJK UNIFIED IDEOGRAPH
  0x51C6: 0xF1D7, // #CJK UNIFIED IDEOGRAPH
  0x57C8: 0xF1D8, // #CJK UNIFIED IDEOGRAPH
  0x5BEF: 0xF1D9, // #CJK UNIFIED IDEOGRAPH
  0x5CFB: 0xF1DA, // #CJK UNIFIED IDEOGRAPH
  0x6659: 0xF1DB, // #CJK UNIFIED IDEOGRAPH
  0x6A3D: 0xF1DC, // #CJK UNIFIED IDEOGRAPH
  0x6D5A: 0xF1DD, // #CJK UNIFIED IDEOGRAPH
  0x6E96: 0xF1DE, // #CJK UNIFIED IDEOGRAPH
  0x6FEC: 0xF1DF, // #CJK UNIFIED IDEOGRAPH
  0x710C: 0xF1E0, // #CJK UNIFIED IDEOGRAPH
  0x756F: 0xF1E1, // #CJK UNIFIED IDEOGRAPH
  0x7AE3: 0xF1E2, // #CJK UNIFIED IDEOGRAPH
  0x8822: 0xF1E3, // #CJK UNIFIED IDEOGRAPH
  0x9021: 0xF1E4, // #CJK UNIFIED IDEOGRAPH
  0x9075: 0xF1E5, // #CJK UNIFIED IDEOGRAPH
  0x96CB: 0xF1E6, // #CJK UNIFIED IDEOGRAPH
  0x99FF: 0xF1E7, // #CJK UNIFIED IDEOGRAPH
  0x8301: 0xF1E8, // #CJK UNIFIED IDEOGRAPH
  0x4E2D: 0xF1E9, // #CJK UNIFIED IDEOGRAPH
  0x4EF2: 0xF1EA, // #CJK UNIFIED IDEOGRAPH
  0x8846: 0xF1EB, // #CJK UNIFIED IDEOGRAPH
  0x91CD: 0xF1EC, // #CJK UNIFIED IDEOGRAPH
  0x537D: 0xF1ED, // #CJK UNIFIED IDEOGRAPH
  0x6ADB: 0xF1EE, // #CJK UNIFIED IDEOGRAPH
  0x696B: 0xF1EF, // #CJK UNIFIED IDEOGRAPH
  0x6C41: 0xF1F0, // #CJK UNIFIED IDEOGRAPH
  0x847A: 0xF1F1, // #CJK UNIFIED IDEOGRAPH
  0x589E: 0xF1F2, // #CJK UNIFIED IDEOGRAPH
  0x618E: 0xF1F3, // #CJK UNIFIED IDEOGRAPH
  0x66FE: 0xF1F4, // #CJK UNIFIED IDEOGRAPH
  0x62EF: 0xF1F5, // #CJK UNIFIED IDEOGRAPH
  0x70DD: 0xF1F6, // #CJK UNIFIED IDEOGRAPH
  0x7511: 0xF1F7, // #CJK UNIFIED IDEOGRAPH
  0x75C7: 0xF1F8, // #CJK UNIFIED IDEOGRAPH
  0x7E52: 0xF1F9, // #CJK UNIFIED IDEOGRAPH
  0x84B8: 0xF1FA, // #CJK UNIFIED IDEOGRAPH
  0x8B49: 0xF1FB, // #CJK UNIFIED IDEOGRAPH
  0x8D08: 0xF1FC, // #CJK UNIFIED IDEOGRAPH
  0x4E4B: 0xF1FD, // #CJK UNIFIED IDEOGRAPH
  0x53EA: 0xF1FE, // #CJK UNIFIED IDEOGRAPH
  0x54AB: 0xF2A1, // #CJK UNIFIED IDEOGRAPH
  0x5730: 0xF2A2, // #CJK UNIFIED IDEOGRAPH
  0x5740: 0xF2A3, // #CJK UNIFIED IDEOGRAPH
  0x5FD7: 0xF2A4, // #CJK UNIFIED IDEOGRAPH
  0x6301: 0xF2A5, // #CJK UNIFIED IDEOGRAPH
  0x6307: 0xF2A6, // #CJK UNIFIED IDEOGRAPH
  0x646F: 0xF2A7, // #CJK UNIFIED IDEOGRAPH
  0x652F: 0xF2A8, // #CJK UNIFIED IDEOGRAPH
  0x65E8: 0xF2A9, // #CJK UNIFIED IDEOGRAPH
  0x667A: 0xF2AA, // #CJK UNIFIED IDEOGRAPH
  0x679D: 0xF2AB, // #CJK UNIFIED IDEOGRAPH
  0x67B3: 0xF2AC, // #CJK UNIFIED IDEOGRAPH
  0x6B62: 0xF2AD, // #CJK UNIFIED IDEOGRAPH
  0x6C60: 0xF2AE, // #CJK UNIFIED IDEOGRAPH
  0x6C9A: 0xF2AF, // #CJK UNIFIED IDEOGRAPH
  0x6F2C: 0xF2B0, // #CJK UNIFIED IDEOGRAPH
  0x77E5: 0xF2B1, // #CJK UNIFIED IDEOGRAPH
  0x7825: 0xF2B2, // #CJK UNIFIED IDEOGRAPH
  0x7949: 0xF2B3, // #CJK UNIFIED IDEOGRAPH
  0x7957: 0xF2B4, // #CJK UNIFIED IDEOGRAPH
  0x7D19: 0xF2B5, // #CJK UNIFIED IDEOGRAPH
  0x80A2: 0xF2B6, // #CJK UNIFIED IDEOGRAPH
  0x8102: 0xF2B7, // #CJK UNIFIED IDEOGRAPH
  0x81F3: 0xF2B8, // #CJK UNIFIED IDEOGRAPH
  0x829D: 0xF2B9, // #CJK UNIFIED IDEOGRAPH
  0x82B7: 0xF2BA, // #CJK UNIFIED IDEOGRAPH
  0x8718: 0xF2BB, // #CJK UNIFIED IDEOGRAPH
  0x8A8C: 0xF2BC, // #CJK UNIFIED IDEOGRAPH
  0xF9FC: 0xF2BD, // #CJK COMPATIBILITY IDEOGRAPH
  0x8D04: 0xF2BE, // #CJK UNIFIED IDEOGRAPH
  0x8DBE: 0xF2BF, // #CJK UNIFIED IDEOGRAPH
  0x9072: 0xF2C0, // #CJK UNIFIED IDEOGRAPH
  0x76F4: 0xF2C1, // #CJK UNIFIED IDEOGRAPH
  0x7A19: 0xF2C2, // #CJK UNIFIED IDEOGRAPH
  0x7A37: 0xF2C3, // #CJK UNIFIED IDEOGRAPH
  0x7E54: 0xF2C4, // #CJK UNIFIED IDEOGRAPH
  0x8077: 0xF2C5, // #CJK UNIFIED IDEOGRAPH
  0x5507: 0xF2C6, // #CJK UNIFIED IDEOGRAPH
  0x55D4: 0xF2C7, // #CJK UNIFIED IDEOGRAPH
  0x5875: 0xF2C8, // #CJK UNIFIED IDEOGRAPH
  0x632F: 0xF2C9, // #CJK UNIFIED IDEOGRAPH
  0x6422: 0xF2CA, // #CJK UNIFIED IDEOGRAPH
  0x6649: 0xF2CB, // #CJK UNIFIED IDEOGRAPH
  0x664B: 0xF2CC, // #CJK UNIFIED IDEOGRAPH
  0x686D: 0xF2CD, // #CJK UNIFIED IDEOGRAPH
  0x699B: 0xF2CE, // #CJK UNIFIED IDEOGRAPH
  0x6B84: 0xF2CF, // #CJK UNIFIED IDEOGRAPH
  0x6D25: 0xF2D0, // #CJK UNIFIED IDEOGRAPH
  0x6EB1: 0xF2D1, // #CJK UNIFIED IDEOGRAPH
  0x73CD: 0xF2D2, // #CJK UNIFIED IDEOGRAPH
  0x7468: 0xF2D3, // #CJK UNIFIED IDEOGRAPH
  0x74A1: 0xF2D4, // #CJK UNIFIED IDEOGRAPH
  0x755B: 0xF2D5, // #CJK UNIFIED IDEOGRAPH
  0x75B9: 0xF2D6, // #CJK UNIFIED IDEOGRAPH
  0x76E1: 0xF2D7, // #CJK UNIFIED IDEOGRAPH
  0x771E: 0xF2D8, // #CJK UNIFIED IDEOGRAPH
  0x778B: 0xF2D9, // #CJK UNIFIED IDEOGRAPH
  0x79E6: 0xF2DA, // #CJK UNIFIED IDEOGRAPH
  0x7E09: 0xF2DB, // #CJK UNIFIED IDEOGRAPH
  0x7E1D: 0xF2DC, // #CJK UNIFIED IDEOGRAPH
  0x81FB: 0xF2DD, // #CJK UNIFIED IDEOGRAPH
  0x852F: 0xF2DE, // #CJK UNIFIED IDEOGRAPH
  0x8897: 0xF2DF, // #CJK UNIFIED IDEOGRAPH
  0x8A3A: 0xF2E0, // #CJK UNIFIED IDEOGRAPH
  0x8CD1: 0xF2E1, // #CJK UNIFIED IDEOGRAPH
  0x8EEB: 0xF2E2, // #CJK UNIFIED IDEOGRAPH
  0x8FB0: 0xF2E3, // #CJK UNIFIED IDEOGRAPH
  0x9032: 0xF2E4, // #CJK UNIFIED IDEOGRAPH
  0x93AD: 0xF2E5, // #CJK UNIFIED IDEOGRAPH
  0x9663: 0xF2E6, // #CJK UNIFIED IDEOGRAPH
  0x9673: 0xF2E7, // #CJK UNIFIED IDEOGRAPH
  0x9707: 0xF2E8, // #CJK UNIFIED IDEOGRAPH
  0x4F84: 0xF2E9, // #CJK UNIFIED IDEOGRAPH
  0x53F1: 0xF2EA, // #CJK UNIFIED IDEOGRAPH
  0x59EA: 0xF2EB, // #CJK UNIFIED IDEOGRAPH
  0x5AC9: 0xF2EC, // #CJK UNIFIED IDEOGRAPH
  0x5E19: 0xF2ED, // #CJK UNIFIED IDEOGRAPH
  0x684E: 0xF2EE, // #CJK UNIFIED IDEOGRAPH
  0x74C6: 0xF2EF, // #CJK UNIFIED IDEOGRAPH
  0x75BE: 0xF2F0, // #CJK UNIFIED IDEOGRAPH
  0x79E9: 0xF2F1, // #CJK UNIFIED IDEOGRAPH
  0x7A92: 0xF2F2, // #CJK UNIFIED IDEOGRAPH
  0x81A3: 0xF2F3, // #CJK UNIFIED IDEOGRAPH
  0x86ED: 0xF2F4, // #CJK UNIFIED IDEOGRAPH
  0x8CEA: 0xF2F5, // #CJK UNIFIED IDEOGRAPH
  0x8DCC: 0xF2F6, // #CJK UNIFIED IDEOGRAPH
  0x8FED: 0xF2F7, // #CJK UNIFIED IDEOGRAPH
  0x659F: 0xF2F8, // #CJK UNIFIED IDEOGRAPH
  0x6715: 0xF2F9, // #CJK UNIFIED IDEOGRAPH
  0xF9FD: 0xF2FA, // #CJK COMPATIBILITY IDEOGRAPH
  0x57F7: 0xF2FB, // #CJK UNIFIED IDEOGRAPH
  0x6F57: 0xF2FC, // #CJK UNIFIED IDEOGRAPH
  0x7DDD: 0xF2FD, // #CJK UNIFIED IDEOGRAPH
  0x8F2F: 0xF2FE, // #CJK UNIFIED IDEOGRAPH
  0x93F6: 0xF3A1, // #CJK UNIFIED IDEOGRAPH
  0x96C6: 0xF3A2, // #CJK UNIFIED IDEOGRAPH
  0x5FB5: 0xF3A3, // #CJK UNIFIED IDEOGRAPH
  0x61F2: 0xF3A4, // #CJK UNIFIED IDEOGRAPH
  0x6F84: 0xF3A5, // #CJK UNIFIED IDEOGRAPH
  0x4E14: 0xF3A6, // #CJK UNIFIED IDEOGRAPH
  0x4F98: 0xF3A7, // #CJK UNIFIED IDEOGRAPH
  0x501F: 0xF3A8, // #CJK UNIFIED IDEOGRAPH
  0x53C9: 0xF3A9, // #CJK UNIFIED IDEOGRAPH
  0x55DF: 0xF3AA, // #CJK UNIFIED IDEOGRAPH
  0x5D6F: 0xF3AB, // #CJK UNIFIED IDEOGRAPH
  0x5DEE: 0xF3AC, // #CJK UNIFIED IDEOGRAPH
  0x6B21: 0xF3AD, // #CJK UNIFIED IDEOGRAPH
  0x6B64: 0xF3AE, // #CJK UNIFIED IDEOGRAPH
  0x78CB: 0xF3AF, // #CJK UNIFIED IDEOGRAPH
  0x7B9A: 0xF3B0, // #CJK UNIFIED IDEOGRAPH
  0xF9FE: 0xF3B1, // #CJK COMPATIBILITY IDEOGRAPH
  0x8E49: 0xF3B2, // #CJK UNIFIED IDEOGRAPH
  0x8ECA: 0xF3B3, // #CJK UNIFIED IDEOGRAPH
  0x906E: 0xF3B4, // #CJK UNIFIED IDEOGRAPH
  0x6349: 0xF3B5, // #CJK UNIFIED IDEOGRAPH
  0x643E: 0xF3B6, // #CJK UNIFIED IDEOGRAPH
  0x7740: 0xF3B7, // #CJK UNIFIED IDEOGRAPH
  0x7A84: 0xF3B8, // #CJK UNIFIED IDEOGRAPH
  0x932F: 0xF3B9, // #CJK UNIFIED IDEOGRAPH
  0x947F: 0xF3BA, // #CJK UNIFIED IDEOGRAPH
  0x9F6A: 0xF3BB, // #CJK UNIFIED IDEOGRAPH
  0x64B0: 0xF3BC, // #CJK UNIFIED IDEOGRAPH
  0x6FAF: 0xF3BD, // #CJK UNIFIED IDEOGRAPH
  0x71E6: 0xF3BE, // #CJK UNIFIED IDEOGRAPH
  0x74A8: 0xF3BF, // #CJK UNIFIED IDEOGRAPH
  0x74DA: 0xF3C0, // #CJK UNIFIED IDEOGRAPH
  0x7AC4: 0xF3C1, // #CJK UNIFIED IDEOGRAPH
  0x7C12: 0xF3C2, // #CJK UNIFIED IDEOGRAPH
  0x7E82: 0xF3C3, // #CJK UNIFIED IDEOGRAPH
  0x7CB2: 0xF3C4, // #CJK UNIFIED IDEOGRAPH
  0x7E98: 0xF3C5, // #CJK UNIFIED IDEOGRAPH
  0x8B9A: 0xF3C6, // #CJK UNIFIED IDEOGRAPH
  0x8D0A: 0xF3C7, // #CJK UNIFIED IDEOGRAPH
  0x947D: 0xF3C8, // #CJK UNIFIED IDEOGRAPH
  0x9910: 0xF3C9, // #CJK UNIFIED IDEOGRAPH
  0x994C: 0xF3CA, // #CJK UNIFIED IDEOGRAPH
  0x5239: 0xF3CB, // #CJK UNIFIED IDEOGRAPH
  0x5BDF: 0xF3CC, // #CJK UNIFIED IDEOGRAPH
  0x64E6: 0xF3CD, // #CJK UNIFIED IDEOGRAPH
  0x672D: 0xF3CE, // #CJK UNIFIED IDEOGRAPH
  0x7D2E: 0xF3CF, // #CJK UNIFIED IDEOGRAPH
  0x50ED: 0xF3D0, // #CJK UNIFIED IDEOGRAPH
  0x53C3: 0xF3D1, // #CJK UNIFIED IDEOGRAPH
  0x5879: 0xF3D2, // #CJK UNIFIED IDEOGRAPH
  0x6158: 0xF3D3, // #CJK UNIFIED IDEOGRAPH
  0x6159: 0xF3D4, // #CJK UNIFIED IDEOGRAPH
  0x61FA: 0xF3D5, // #CJK UNIFIED IDEOGRAPH
  0x65AC: 0xF3D6, // #CJK UNIFIED IDEOGRAPH
  0x7AD9: 0xF3D7, // #CJK UNIFIED IDEOGRAPH
  0x8B92: 0xF3D8, // #CJK UNIFIED IDEOGRAPH
  0x8B96: 0xF3D9, // #CJK UNIFIED IDEOGRAPH
  0x5009: 0xF3DA, // #CJK UNIFIED IDEOGRAPH
  0x5021: 0xF3DB, // #CJK UNIFIED IDEOGRAPH
  0x5275: 0xF3DC, // #CJK UNIFIED IDEOGRAPH
  0x5531: 0xF3DD, // #CJK UNIFIED IDEOGRAPH
  0x5A3C: 0xF3DE, // #CJK UNIFIED IDEOGRAPH
  0x5EE0: 0xF3DF, // #CJK UNIFIED IDEOGRAPH
  0x5F70: 0xF3E0, // #CJK UNIFIED IDEOGRAPH
  0x6134: 0xF3E1, // #CJK UNIFIED IDEOGRAPH
  0x655E: 0xF3E2, // #CJK UNIFIED IDEOGRAPH
  0x660C: 0xF3E3, // #CJK UNIFIED IDEOGRAPH
  0x6636: 0xF3E4, // #CJK UNIFIED IDEOGRAPH
  0x66A2: 0xF3E5, // #CJK UNIFIED IDEOGRAPH
  0x69CD: 0xF3E6, // #CJK UNIFIED IDEOGRAPH
  0x6EC4: 0xF3E7, // #CJK UNIFIED IDEOGRAPH
  0x6F32: 0xF3E8, // #CJK UNIFIED IDEOGRAPH
  0x7316: 0xF3E9, // #CJK UNIFIED IDEOGRAPH
  0x7621: 0xF3EA, // #CJK UNIFIED IDEOGRAPH
  0x7A93: 0xF3EB, // #CJK UNIFIED IDEOGRAPH
  0x8139: 0xF3EC, // #CJK UNIFIED IDEOGRAPH
  0x8259: 0xF3ED, // #CJK UNIFIED IDEOGRAPH
  0x83D6: 0xF3EE, // #CJK UNIFIED IDEOGRAPH
  0x84BC: 0xF3EF, // #CJK UNIFIED IDEOGRAPH
  0x50B5: 0xF3F0, // #CJK UNIFIED IDEOGRAPH
  0x57F0: 0xF3F1, // #CJK UNIFIED IDEOGRAPH
  0x5BC0: 0xF3F2, // #CJK UNIFIED IDEOGRAPH
  0x5BE8: 0xF3F3, // #CJK UNIFIED IDEOGRAPH
  0x5F69: 0xF3F4, // #CJK UNIFIED IDEOGRAPH
  0x63A1: 0xF3F5, // #CJK UNIFIED IDEOGRAPH
  0x7826: 0xF3F6, // #CJK UNIFIED IDEOGRAPH
  0x7DB5: 0xF3F7, // #CJK UNIFIED IDEOGRAPH
  0x83DC: 0xF3F8, // #CJK UNIFIED IDEOGRAPH
  0x8521: 0xF3F9, // #CJK UNIFIED IDEOGRAPH
  0x91C7: 0xF3FA, // #CJK UNIFIED IDEOGRAPH
  0x91F5: 0xF3FB, // #CJK UNIFIED IDEOGRAPH
  0x518A: 0xF3FC, // #CJK UNIFIED IDEOGRAPH
  0x67F5: 0xF3FD, // #CJK UNIFIED IDEOGRAPH
  0x7B56: 0xF3FE, // #CJK UNIFIED IDEOGRAPH
  0x8CAC: 0xF4A1, // #CJK UNIFIED IDEOGRAPH
  0x51C4: 0xF4A2, // #CJK UNIFIED IDEOGRAPH
  0x59BB: 0xF4A3, // #CJK UNIFIED IDEOGRAPH
  0x60BD: 0xF4A4, // #CJK UNIFIED IDEOGRAPH
  0x8655: 0xF4A5, // #CJK UNIFIED IDEOGRAPH
  0x501C: 0xF4A6, // #CJK UNIFIED IDEOGRAPH
  0xF9FF: 0xF4A7, // #CJK COMPATIBILITY IDEOGRAPH
  0x5254: 0xF4A8, // #CJK UNIFIED IDEOGRAPH
  0x5C3A: 0xF4A9, // #CJK UNIFIED IDEOGRAPH
  0x617D: 0xF4AA, // #CJK UNIFIED IDEOGRAPH
  0x621A: 0xF4AB, // #CJK UNIFIED IDEOGRAPH
  0x62D3: 0xF4AC, // #CJK UNIFIED IDEOGRAPH
  0x64F2: 0xF4AD, // #CJK UNIFIED IDEOGRAPH
  0x65A5: 0xF4AE, // #CJK UNIFIED IDEOGRAPH
  0x6ECC: 0xF4AF, // #CJK UNIFIED IDEOGRAPH
  0x7620: 0xF4B0, // #CJK UNIFIED IDEOGRAPH
  0x810A: 0xF4B1, // #CJK UNIFIED IDEOGRAPH
  0x8E60: 0xF4B2, // #CJK UNIFIED IDEOGRAPH
  0x965F: 0xF4B3, // #CJK UNIFIED IDEOGRAPH
  0x96BB: 0xF4B4, // #CJK UNIFIED IDEOGRAPH
  0x4EDF: 0xF4B5, // #CJK UNIFIED IDEOGRAPH
  0x5343: 0xF4B6, // #CJK UNIFIED IDEOGRAPH
  0x5598: 0xF4B7, // #CJK UNIFIED IDEOGRAPH
  0x5929: 0xF4B8, // #CJK UNIFIED IDEOGRAPH
  0x5DDD: 0xF4B9, // #CJK UNIFIED IDEOGRAPH
  0x64C5: 0xF4BA, // #CJK UNIFIED IDEOGRAPH
  0x6CC9: 0xF4BB, // #CJK UNIFIED IDEOGRAPH
  0x6DFA: 0xF4BC, // #CJK UNIFIED IDEOGRAPH
  0x7394: 0xF4BD, // #CJK UNIFIED IDEOGRAPH
  0x7A7F: 0xF4BE, // #CJK UNIFIED IDEOGRAPH
  0x821B: 0xF4BF, // #CJK UNIFIED IDEOGRAPH
  0x85A6: 0xF4C0, // #CJK UNIFIED IDEOGRAPH
  0x8CE4: 0xF4C1, // #CJK UNIFIED IDEOGRAPH
  0x8E10: 0xF4C2, // #CJK UNIFIED IDEOGRAPH
  0x9077: 0xF4C3, // #CJK UNIFIED IDEOGRAPH
  0x91E7: 0xF4C4, // #CJK UNIFIED IDEOGRAPH
  0x95E1: 0xF4C5, // #CJK UNIFIED IDEOGRAPH
  0x9621: 0xF4C6, // #CJK UNIFIED IDEOGRAPH
  0x97C6: 0xF4C7, // #CJK UNIFIED IDEOGRAPH
  0x51F8: 0xF4C8, // #CJK UNIFIED IDEOGRAPH
  0x54F2: 0xF4C9, // #CJK UNIFIED IDEOGRAPH
  0x5586: 0xF4CA, // #CJK UNIFIED IDEOGRAPH
  0x5FB9: 0xF4CB, // #CJK UNIFIED IDEOGRAPH
  0x64A4: 0xF4CC, // #CJK UNIFIED IDEOGRAPH
  0x6F88: 0xF4CD, // #CJK UNIFIED IDEOGRAPH
  0x7DB4: 0xF4CE, // #CJK UNIFIED IDEOGRAPH
  0x8F1F: 0xF4CF, // #CJK UNIFIED IDEOGRAPH
  0x8F4D: 0xF4D0, // #CJK UNIFIED IDEOGRAPH
  0x9435: 0xF4D1, // #CJK UNIFIED IDEOGRAPH
  0x50C9: 0xF4D2, // #CJK UNIFIED IDEOGRAPH
  0x5C16: 0xF4D3, // #CJK UNIFIED IDEOGRAPH
  0x6CBE: 0xF4D4, // #CJK UNIFIED IDEOGRAPH
  0x6DFB: 0xF4D5, // #CJK UNIFIED IDEOGRAPH
  0x751B: 0xF4D6, // #CJK UNIFIED IDEOGRAPH
  0x77BB: 0xF4D7, // #CJK UNIFIED IDEOGRAPH
  0x7C3D: 0xF4D8, // #CJK UNIFIED IDEOGRAPH
  0x7C64: 0xF4D9, // #CJK UNIFIED IDEOGRAPH
  0x8A79: 0xF4DA, // #CJK UNIFIED IDEOGRAPH
  0x8AC2: 0xF4DB, // #CJK UNIFIED IDEOGRAPH
  0x581E: 0xF4DC, // #CJK UNIFIED IDEOGRAPH
  0x59BE: 0xF4DD, // #CJK UNIFIED IDEOGRAPH
  0x5E16: 0xF4DE, // #CJK UNIFIED IDEOGRAPH
  0x6377: 0xF4DF, // #CJK UNIFIED IDEOGRAPH
  0x7252: 0xF4E0, // #CJK UNIFIED IDEOGRAPH
  0x758A: 0xF4E1, // #CJK UNIFIED IDEOGRAPH
  0x776B: 0xF4E2, // #CJK UNIFIED IDEOGRAPH
  0x8ADC: 0xF4E3, // #CJK UNIFIED IDEOGRAPH
  0x8CBC: 0xF4E4, // #CJK UNIFIED IDEOGRAPH
  0x8F12: 0xF4E5, // #CJK UNIFIED IDEOGRAPH
  0x5EF3: 0xF4E6, // #CJK UNIFIED IDEOGRAPH
  0x6674: 0xF4E7, // #CJK UNIFIED IDEOGRAPH
  0x6DF8: 0xF4E8, // #CJK UNIFIED IDEOGRAPH
  0x807D: 0xF4E9, // #CJK UNIFIED IDEOGRAPH
  0x83C1: 0xF4EA, // #CJK UNIFIED IDEOGRAPH
  0x8ACB: 0xF4EB, // #CJK UNIFIED IDEOGRAPH
  0x9751: 0xF4EC, // #CJK UNIFIED IDEOGRAPH
  0x9BD6: 0xF4ED, // #CJK UNIFIED IDEOGRAPH
  0xFA00: 0xF4EE, // #CJK COMPATIBILITY IDEOGRAPH
  0x5243: 0xF4EF, // #CJK UNIFIED IDEOGRAPH
  0x66FF: 0xF4F0, // #CJK UNIFIED IDEOGRAPH
  0x6D95: 0xF4F1, // #CJK UNIFIED IDEOGRAPH
  0x6EEF: 0xF4F2, // #CJK UNIFIED IDEOGRAPH
  0x7DE0: 0xF4F3, // #CJK UNIFIED IDEOGRAPH
  0x8AE6: 0xF4F4, // #CJK UNIFIED IDEOGRAPH
  0x902E: 0xF4F5, // #CJK UNIFIED IDEOGRAPH
  0x905E: 0xF4F6, // #CJK UNIFIED IDEOGRAPH
  0x9AD4: 0xF4F7, // #CJK UNIFIED IDEOGRAPH
  0x521D: 0xF4F8, // #CJK UNIFIED IDEOGRAPH
  0x527F: 0xF4F9, // #CJK UNIFIED IDEOGRAPH
  0x54E8: 0xF4FA, // #CJK UNIFIED IDEOGRAPH
  0x6194: 0xF4FB, // #CJK UNIFIED IDEOGRAPH
  0x6284: 0xF4FC, // #CJK UNIFIED IDEOGRAPH
  0x62DB: 0xF4FD, // #CJK UNIFIED IDEOGRAPH
  0x68A2: 0xF4FE, // #CJK UNIFIED IDEOGRAPH
  0x6912: 0xF5A1, // #CJK UNIFIED IDEOGRAPH
  0x695A: 0xF5A2, // #CJK UNIFIED IDEOGRAPH
  0x6A35: 0xF5A3, // #CJK UNIFIED IDEOGRAPH
  0x7092: 0xF5A4, // #CJK UNIFIED IDEOGRAPH
  0x7126: 0xF5A5, // #CJK UNIFIED IDEOGRAPH
  0x785D: 0xF5A6, // #CJK UNIFIED IDEOGRAPH
  0x7901: 0xF5A7, // #CJK UNIFIED IDEOGRAPH
  0x790E: 0xF5A8, // #CJK UNIFIED IDEOGRAPH
  0x79D2: 0xF5A9, // #CJK UNIFIED IDEOGRAPH
  0x7A0D: 0xF5AA, // #CJK UNIFIED IDEOGRAPH
  0x8096: 0xF5AB, // #CJK UNIFIED IDEOGRAPH
  0x8278: 0xF5AC, // #CJK UNIFIED IDEOGRAPH
  0x82D5: 0xF5AD, // #CJK UNIFIED IDEOGRAPH
  0x8349: 0xF5AE, // #CJK UNIFIED IDEOGRAPH
  0x8549: 0xF5AF, // #CJK UNIFIED IDEOGRAPH
  0x8C82: 0xF5B0, // #CJK UNIFIED IDEOGRAPH
  0x8D85: 0xF5B1, // #CJK UNIFIED IDEOGRAPH
  0x9162: 0xF5B2, // #CJK UNIFIED IDEOGRAPH
  0x918B: 0xF5B3, // #CJK UNIFIED IDEOGRAPH
  0x91AE: 0xF5B4, // #CJK UNIFIED IDEOGRAPH
  0x4FC3: 0xF5B5, // #CJK UNIFIED IDEOGRAPH
  0x56D1: 0xF5B6, // #CJK UNIFIED IDEOGRAPH
  0x71ED: 0xF5B7, // #CJK UNIFIED IDEOGRAPH
  0x77D7: 0xF5B8, // #CJK UNIFIED IDEOGRAPH
  0x8700: 0xF5B9, // #CJK UNIFIED IDEOGRAPH
  0x89F8: 0xF5BA, // #CJK UNIFIED IDEOGRAPH
  0x5BF8: 0xF5BB, // #CJK UNIFIED IDEOGRAPH
  0x5FD6: 0xF5BC, // #CJK UNIFIED IDEOGRAPH
  0x6751: 0xF5BD, // #CJK UNIFIED IDEOGRAPH
  0x90A8: 0xF5BE, // #CJK UNIFIED IDEOGRAPH
  0x53E2: 0xF5BF, // #CJK UNIFIED IDEOGRAPH
  0x585A: 0xF5C0, // #CJK UNIFIED IDEOGRAPH
  0x5BF5: 0xF5C1, // #CJK UNIFIED IDEOGRAPH
  0x60A4: 0xF5C2, // #CJK UNIFIED IDEOGRAPH
  0x6181: 0xF5C3, // #CJK UNIFIED IDEOGRAPH
  0x6460: 0xF5C4, // #CJK UNIFIED IDEOGRAPH
  0x7E3D: 0xF5C5, // #CJK UNIFIED IDEOGRAPH
  0x8070: 0xF5C6, // #CJK UNIFIED IDEOGRAPH
  0x8525: 0xF5C7, // #CJK UNIFIED IDEOGRAPH
  0x9283: 0xF5C8, // #CJK UNIFIED IDEOGRAPH
  0x64AE: 0xF5C9, // #CJK UNIFIED IDEOGRAPH
  0x50AC: 0xF5CA, // #CJK UNIFIED IDEOGRAPH
  0x5D14: 0xF5CB, // #CJK UNIFIED IDEOGRAPH
  0x6700: 0xF5CC, // #CJK UNIFIED IDEOGRAPH
  0x589C: 0xF5CD, // #CJK UNIFIED IDEOGRAPH
  0x62BD: 0xF5CE, // #CJK UNIFIED IDEOGRAPH
  0x63A8: 0xF5CF, // #CJK UNIFIED IDEOGRAPH
  0x690E: 0xF5D0, // #CJK UNIFIED IDEOGRAPH
  0x6978: 0xF5D1, // #CJK UNIFIED IDEOGRAPH
  0x6A1E: 0xF5D2, // #CJK UNIFIED IDEOGRAPH
  0x6E6B: 0xF5D3, // #CJK UNIFIED IDEOGRAPH
  0x76BA: 0xF5D4, // #CJK UNIFIED IDEOGRAPH
  0x79CB: 0xF5D5, // #CJK UNIFIED IDEOGRAPH
  0x82BB: 0xF5D6, // #CJK UNIFIED IDEOGRAPH
  0x8429: 0xF5D7, // #CJK UNIFIED IDEOGRAPH
  0x8ACF: 0xF5D8, // #CJK UNIFIED IDEOGRAPH
  0x8DA8: 0xF5D9, // #CJK UNIFIED IDEOGRAPH
  0x8FFD: 0xF5DA, // #CJK UNIFIED IDEOGRAPH
  0x9112: 0xF5DB, // #CJK UNIFIED IDEOGRAPH
  0x914B: 0xF5DC, // #CJK UNIFIED IDEOGRAPH
  0x919C: 0xF5DD, // #CJK UNIFIED IDEOGRAPH
  0x9310: 0xF5DE, // #CJK UNIFIED IDEOGRAPH
  0x9318: 0xF5DF, // #CJK UNIFIED IDEOGRAPH
  0x939A: 0xF5E0, // #CJK UNIFIED IDEOGRAPH
  0x96DB: 0xF5E1, // #CJK UNIFIED IDEOGRAPH
  0x9A36: 0xF5E2, // #CJK UNIFIED IDEOGRAPH
  0x9C0D: 0xF5E3, // #CJK UNIFIED IDEOGRAPH
  0x4E11: 0xF5E4, // #CJK UNIFIED IDEOGRAPH
  0x755C: 0xF5E5, // #CJK UNIFIED IDEOGRAPH
  0x795D: 0xF5E6, // #CJK UNIFIED IDEOGRAPH
  0x7AFA: 0xF5E7, // #CJK UNIFIED IDEOGRAPH
  0x7B51: 0xF5E8, // #CJK UNIFIED IDEOGRAPH
  0x7BC9: 0xF5E9, // #CJK UNIFIED IDEOGRAPH
  0x7E2E: 0xF5EA, // #CJK UNIFIED IDEOGRAPH
  0x84C4: 0xF5EB, // #CJK UNIFIED IDEOGRAPH
  0x8E59: 0xF5EC, // #CJK UNIFIED IDEOGRAPH
  0x8E74: 0xF5ED, // #CJK UNIFIED IDEOGRAPH
  0x8EF8: 0xF5EE, // #CJK UNIFIED IDEOGRAPH
  0x9010: 0xF5EF, // #CJK UNIFIED IDEOGRAPH
  0x6625: 0xF5F0, // #CJK UNIFIED IDEOGRAPH
  0x693F: 0xF5F1, // #CJK UNIFIED IDEOGRAPH
  0x7443: 0xF5F2, // #CJK UNIFIED IDEOGRAPH
  0x51FA: 0xF5F3, // #CJK UNIFIED IDEOGRAPH
  0x672E: 0xF5F4, // #CJK UNIFIED IDEOGRAPH
  0x9EDC: 0xF5F5, // #CJK UNIFIED IDEOGRAPH
  0x5145: 0xF5F6, // #CJK UNIFIED IDEOGRAPH
  0x5FE0: 0xF5F7, // #CJK UNIFIED IDEOGRAPH
  0x6C96: 0xF5F8, // #CJK UNIFIED IDEOGRAPH
  0x87F2: 0xF5F9, // #CJK UNIFIED IDEOGRAPH
  0x885D: 0xF5FA, // #CJK UNIFIED IDEOGRAPH
  0x8877: 0xF5FB, // #CJK UNIFIED IDEOGRAPH
  0x60B4: 0xF5FC, // #CJK UNIFIED IDEOGRAPH
  0x81B5: 0xF5FD, // #CJK UNIFIED IDEOGRAPH
  0x8403: 0xF5FE, // #CJK UNIFIED IDEOGRAPH
  0x8D05: 0xF6A1, // #CJK UNIFIED IDEOGRAPH
  0x53D6: 0xF6A2, // #CJK UNIFIED IDEOGRAPH
  0x5439: 0xF6A3, // #CJK UNIFIED IDEOGRAPH
  0x5634: 0xF6A4, // #CJK UNIFIED IDEOGRAPH
  0x5A36: 0xF6A5, // #CJK UNIFIED IDEOGRAPH
  0x5C31: 0xF6A6, // #CJK UNIFIED IDEOGRAPH
  0x708A: 0xF6A7, // #CJK UNIFIED IDEOGRAPH
  0x7FE0: 0xF6A8, // #CJK UNIFIED IDEOGRAPH
  0x805A: 0xF6A9, // #CJK UNIFIED IDEOGRAPH
  0x8106: 0xF6AA, // #CJK UNIFIED IDEOGRAPH
  0x81ED: 0xF6AB, // #CJK UNIFIED IDEOGRAPH
  0x8DA3: 0xF6AC, // #CJK UNIFIED IDEOGRAPH
  0x9189: 0xF6AD, // #CJK UNIFIED IDEOGRAPH
  0x9A5F: 0xF6AE, // #CJK UNIFIED IDEOGRAPH
  0x9DF2: 0xF6AF, // #CJK UNIFIED IDEOGRAPH
  0x5074: 0xF6B0, // #CJK UNIFIED IDEOGRAPH
  0x4EC4: 0xF6B1, // #CJK UNIFIED IDEOGRAPH
  0x53A0: 0xF6B2, // #CJK UNIFIED IDEOGRAPH
  0x60FB: 0xF6B3, // #CJK UNIFIED IDEOGRAPH
  0x6E2C: 0xF6B4, // #CJK UNIFIED IDEOGRAPH
  0x5C64: 0xF6B5, // #CJK UNIFIED IDEOGRAPH
  0x4F88: 0xF6B6, // #CJK UNIFIED IDEOGRAPH
  0x5024: 0xF6B7, // #CJK UNIFIED IDEOGRAPH
  0x55E4: 0xF6B8, // #CJK UNIFIED IDEOGRAPH
  0x5CD9: 0xF6B9, // #CJK UNIFIED IDEOGRAPH
  0x5E5F: 0xF6BA, // #CJK UNIFIED IDEOGRAPH
  0x6065: 0xF6BB, // #CJK UNIFIED IDEOGRAPH
  0x6894: 0xF6BC, // #CJK UNIFIED IDEOGRAPH
  0x6CBB: 0xF6BD, // #CJK UNIFIED IDEOGRAPH
  0x6DC4: 0xF6BE, // #CJK UNIFIED IDEOGRAPH
  0x71BE: 0xF6BF, // #CJK UNIFIED IDEOGRAPH
  0x75D4: 0xF6C0, // #CJK UNIFIED IDEOGRAPH
  0x75F4: 0xF6C1, // #CJK UNIFIED IDEOGRAPH
  0x7661: 0xF6C2, // #CJK UNIFIED IDEOGRAPH
  0x7A1A: 0xF6C3, // #CJK UNIFIED IDEOGRAPH
  0x7A49: 0xF6C4, // #CJK UNIFIED IDEOGRAPH
  0x7DC7: 0xF6C5, // #CJK UNIFIED IDEOGRAPH
  0x7DFB: 0xF6C6, // #CJK UNIFIED IDEOGRAPH
  0x7F6E: 0xF6C7, // #CJK UNIFIED IDEOGRAPH
  0x81F4: 0xF6C8, // #CJK UNIFIED IDEOGRAPH
  0x86A9: 0xF6C9, // #CJK UNIFIED IDEOGRAPH
  0x8F1C: 0xF6CA, // #CJK UNIFIED IDEOGRAPH
  0x96C9: 0xF6CB, // #CJK UNIFIED IDEOGRAPH
  0x99B3: 0xF6CC, // #CJK UNIFIED IDEOGRAPH
  0x9F52: 0xF6CD, // #CJK UNIFIED IDEOGRAPH
  0x5247: 0xF6CE, // #CJK UNIFIED IDEOGRAPH
  0x52C5: 0xF6CF, // #CJK UNIFIED IDEOGRAPH
  0x98ED: 0xF6D0, // #CJK UNIFIED IDEOGRAPH
  0x89AA: 0xF6D1, // #CJK UNIFIED IDEOGRAPH
  0x4E03: 0xF6D2, // #CJK UNIFIED IDEOGRAPH
  0x67D2: 0xF6D3, // #CJK UNIFIED IDEOGRAPH
  0x6F06: 0xF6D4, // #CJK UNIFIED IDEOGRAPH
  0x4FB5: 0xF6D5, // #CJK UNIFIED IDEOGRAPH
  0x5BE2: 0xF6D6, // #CJK UNIFIED IDEOGRAPH
  0x6795: 0xF6D7, // #CJK UNIFIED IDEOGRAPH
  0x6C88: 0xF6D8, // #CJK UNIFIED IDEOGRAPH
  0x6D78: 0xF6D9, // #CJK UNIFIED IDEOGRAPH
  0x741B: 0xF6DA, // #CJK UNIFIED IDEOGRAPH
  0x7827: 0xF6DB, // #CJK UNIFIED IDEOGRAPH
  0x91DD: 0xF6DC, // #CJK UNIFIED IDEOGRAPH
  0x937C: 0xF6DD, // #CJK UNIFIED IDEOGRAPH
  0x87C4: 0xF6DE, // #CJK UNIFIED IDEOGRAPH
  0x79E4: 0xF6DF, // #CJK UNIFIED IDEOGRAPH
  0x7A31: 0xF6E0, // #CJK UNIFIED IDEOGRAPH
  0x5FEB: 0xF6E1, // #CJK UNIFIED IDEOGRAPH
  0x4ED6: 0xF6E2, // #CJK UNIFIED IDEOGRAPH
  0x54A4: 0xF6E3, // #CJK UNIFIED IDEOGRAPH
  0x553E: 0xF6E4, // #CJK UNIFIED IDEOGRAPH
  0x58AE: 0xF6E5, // #CJK UNIFIED IDEOGRAPH
  0x59A5: 0xF6E6, // #CJK UNIFIED IDEOGRAPH
  0x60F0: 0xF6E7, // #CJK UNIFIED IDEOGRAPH
  0x6253: 0xF6E8, // #CJK UNIFIED IDEOGRAPH
  0x62D6: 0xF6E9, // #CJK UNIFIED IDEOGRAPH
  0x6736: 0xF6EA, // #CJK UNIFIED IDEOGRAPH
  0x6955: 0xF6EB, // #CJK UNIFIED IDEOGRAPH
  0x8235: 0xF6EC, // #CJK UNIFIED IDEOGRAPH
  0x9640: 0xF6ED, // #CJK UNIFIED IDEOGRAPH
  0x99B1: 0xF6EE, // #CJK UNIFIED IDEOGRAPH
  0x99DD: 0xF6EF, // #CJK UNIFIED IDEOGRAPH
  0x502C: 0xF6F0, // #CJK UNIFIED IDEOGRAPH
  0x5353: 0xF6F1, // #CJK UNIFIED IDEOGRAPH
  0x5544: 0xF6F2, // #CJK UNIFIED IDEOGRAPH
  0x577C: 0xF6F3, // #CJK UNIFIED IDEOGRAPH
  0xFA01: 0xF6F4, // #CJK COMPATIBILITY IDEOGRAPH
  0x6258: 0xF6F5, // #CJK UNIFIED IDEOGRAPH
  0xFA02: 0xF6F6, // #CJK COMPATIBILITY IDEOGRAPH
  0x64E2: 0xF6F7, // #CJK UNIFIED IDEOGRAPH
  0x666B: 0xF6F8, // #CJK UNIFIED IDEOGRAPH
  0x67DD: 0xF6F9, // #CJK UNIFIED IDEOGRAPH
  0x6FC1: 0xF6FA, // #CJK UNIFIED IDEOGRAPH
  0x6FEF: 0xF6FB, // #CJK UNIFIED IDEOGRAPH
  0x7422: 0xF6FC, // #CJK UNIFIED IDEOGRAPH
  0x7438: 0xF6FD, // #CJK UNIFIED IDEOGRAPH
  0x8A17: 0xF6FE, // #CJK UNIFIED IDEOGRAPH
  0x9438: 0xF7A1, // #CJK UNIFIED IDEOGRAPH
  0x5451: 0xF7A2, // #CJK UNIFIED IDEOGRAPH
  0x5606: 0xF7A3, // #CJK UNIFIED IDEOGRAPH
  0x5766: 0xF7A4, // #CJK UNIFIED IDEOGRAPH
  0x5F48: 0xF7A5, // #CJK UNIFIED IDEOGRAPH
  0x619A: 0xF7A6, // #CJK UNIFIED IDEOGRAPH
  0x6B4E: 0xF7A7, // #CJK UNIFIED IDEOGRAPH
  0x7058: 0xF7A8, // #CJK UNIFIED IDEOGRAPH
  0x70AD: 0xF7A9, // #CJK UNIFIED IDEOGRAPH
  0x7DBB: 0xF7AA, // #CJK UNIFIED IDEOGRAPH
  0x8A95: 0xF7AB, // #CJK UNIFIED IDEOGRAPH
  0x596A: 0xF7AC, // #CJK UNIFIED IDEOGRAPH
  0x812B: 0xF7AD, // #CJK UNIFIED IDEOGRAPH
  0x63A2: 0xF7AE, // #CJK UNIFIED IDEOGRAPH
  0x7708: 0xF7AF, // #CJK UNIFIED IDEOGRAPH
  0x803D: 0xF7B0, // #CJK UNIFIED IDEOGRAPH
  0x8CAA: 0xF7B1, // #CJK UNIFIED IDEOGRAPH
  0x5854: 0xF7B2, // #CJK UNIFIED IDEOGRAPH
  0x642D: 0xF7B3, // #CJK UNIFIED IDEOGRAPH
  0x69BB: 0xF7B4, // #CJK UNIFIED IDEOGRAPH
  0x5B95: 0xF7B5, // #CJK UNIFIED IDEOGRAPH
  0x5E11: 0xF7B6, // #CJK UNIFIED IDEOGRAPH
  0x6E6F: 0xF7B7, // #CJK UNIFIED IDEOGRAPH
  0xFA03: 0xF7B8, // #CJK COMPATIBILITY IDEOGRAPH
  0x8569: 0xF7B9, // #CJK UNIFIED IDEOGRAPH
  0x514C: 0xF7BA, // #CJK UNIFIED IDEOGRAPH
  0x53F0: 0xF7BB, // #CJK UNIFIED IDEOGRAPH
  0x592A: 0xF7BC, // #CJK UNIFIED IDEOGRAPH
  0x6020: 0xF7BD, // #CJK UNIFIED IDEOGRAPH
  0x614B: 0xF7BE, // #CJK UNIFIED IDEOGRAPH
  0x6B86: 0xF7BF, // #CJK UNIFIED IDEOGRAPH
  0x6C70: 0xF7C0, // #CJK UNIFIED IDEOGRAPH
  0x6CF0: 0xF7C1, // #CJK UNIFIED IDEOGRAPH
  0x7B1E: 0xF7C2, // #CJK UNIFIED IDEOGRAPH
  0x80CE: 0xF7C3, // #CJK UNIFIED IDEOGRAPH
  0x82D4: 0xF7C4, // #CJK UNIFIED IDEOGRAPH
  0x8DC6: 0xF7C5, // #CJK UNIFIED IDEOGRAPH
  0x90B0: 0xF7C6, // #CJK UNIFIED IDEOGRAPH
  0x98B1: 0xF7C7, // #CJK UNIFIED IDEOGRAPH
  0xFA04: 0xF7C8, // #CJK COMPATIBILITY IDEOGRAPH
  0x64C7: 0xF7C9, // #CJK UNIFIED IDEOGRAPH
  0x6FA4: 0xF7CA, // #CJK UNIFIED IDEOGRAPH
  0x6491: 0xF7CB, // #CJK UNIFIED IDEOGRAPH
  0x6504: 0xF7CC, // #CJK UNIFIED IDEOGRAPH
  0x514E: 0xF7CD, // #CJK UNIFIED IDEOGRAPH
  0x5410: 0xF7CE, // #CJK UNIFIED IDEOGRAPH
  0x571F: 0xF7CF, // #CJK UNIFIED IDEOGRAPH
  0x8A0E: 0xF7D0, // #CJK UNIFIED IDEOGRAPH
  0x615F: 0xF7D1, // #CJK UNIFIED IDEOGRAPH
  0x6876: 0xF7D2, // #CJK UNIFIED IDEOGRAPH
  0xFA05: 0xF7D3, // #CJK COMPATIBILITY IDEOGRAPH
  0x75DB: 0xF7D4, // #CJK UNIFIED IDEOGRAPH
  0x7B52: 0xF7D5, // #CJK UNIFIED IDEOGRAPH
  0x7D71: 0xF7D6, // #CJK UNIFIED IDEOGRAPH
  0x901A: 0xF7D7, // #CJK UNIFIED IDEOGRAPH
  0x5806: 0xF7D8, // #CJK UNIFIED IDEOGRAPH
  0x69CC: 0xF7D9, // #CJK UNIFIED IDEOGRAPH
  0x817F: 0xF7DA, // #CJK UNIFIED IDEOGRAPH
  0x892A: 0xF7DB, // #CJK UNIFIED IDEOGRAPH
  0x9000: 0xF7DC, // #CJK UNIFIED IDEOGRAPH
  0x9839: 0xF7DD, // #CJK UNIFIED IDEOGRAPH
  0x5078: 0xF7DE, // #CJK UNIFIED IDEOGRAPH
  0x5957: 0xF7DF, // #CJK UNIFIED IDEOGRAPH
  0x59AC: 0xF7E0, // #CJK UNIFIED IDEOGRAPH
  0x6295: 0xF7E1, // #CJK UNIFIED IDEOGRAPH
  0x900F: 0xF7E2, // #CJK UNIFIED IDEOGRAPH
  0x9B2A: 0xF7E3, // #CJK UNIFIED IDEOGRAPH
  0x615D: 0xF7E4, // #CJK UNIFIED IDEOGRAPH
  0x7279: 0xF7E5, // #CJK UNIFIED IDEOGRAPH
  0x95D6: 0xF7E6, // #CJK UNIFIED IDEOGRAPH
  0x5761: 0xF7E7, // #CJK UNIFIED IDEOGRAPH
  0x5A46: 0xF7E8, // #CJK UNIFIED IDEOGRAPH
  0x5DF4: 0xF7E9, // #CJK UNIFIED IDEOGRAPH
  0x628A: 0xF7EA, // #CJK UNIFIED IDEOGRAPH
  0x64AD: 0xF7EB, // #CJK UNIFIED IDEOGRAPH
  0x64FA: 0xF7EC, // #CJK UNIFIED IDEOGRAPH
  0x6777: 0xF7ED, // #CJK UNIFIED IDEOGRAPH
  0x6CE2: 0xF7EE, // #CJK UNIFIED IDEOGRAPH
  0x6D3E: 0xF7EF, // #CJK UNIFIED IDEOGRAPH
  0x722C: 0xF7F0, // #CJK UNIFIED IDEOGRAPH
  0x7436: 0xF7F1, // #CJK UNIFIED IDEOGRAPH
  0x7834: 0xF7F2, // #CJK UNIFIED IDEOGRAPH
  0x7F77: 0xF7F3, // #CJK UNIFIED IDEOGRAPH
  0x82AD: 0xF7F4, // #CJK UNIFIED IDEOGRAPH
  0x8DDB: 0xF7F5, // #CJK UNIFIED IDEOGRAPH
  0x9817: 0xF7F6, // #CJK UNIFIED IDEOGRAPH
  0x5224: 0xF7F7, // #CJK UNIFIED IDEOGRAPH
  0x5742: 0xF7F8, // #CJK UNIFIED IDEOGRAPH
  0x677F: 0xF7F9, // #CJK UNIFIED IDEOGRAPH
  0x7248: 0xF7FA, // #CJK UNIFIED IDEOGRAPH
  0x74E3: 0xF7FB, // #CJK UNIFIED IDEOGRAPH
  0x8CA9: 0xF7FC, // #CJK UNIFIED IDEOGRAPH
  0x8FA6: 0xF7FD, // #CJK UNIFIED IDEOGRAPH
  0x9211: 0xF7FE, // #CJK UNIFIED IDEOGRAPH
  0x962A: 0xF8A1, // #CJK UNIFIED IDEOGRAPH
  0x516B: 0xF8A2, // #CJK UNIFIED IDEOGRAPH
  0x53ED: 0xF8A3, // #CJK UNIFIED IDEOGRAPH
  0x634C: 0xF8A4, // #CJK UNIFIED IDEOGRAPH
  0x4F69: 0xF8A5, // #CJK UNIFIED IDEOGRAPH
  0x5504: 0xF8A6, // #CJK UNIFIED IDEOGRAPH
  0x6096: 0xF8A7, // #CJK UNIFIED IDEOGRAPH
  0x6557: 0xF8A8, // #CJK UNIFIED IDEOGRAPH
  0x6C9B: 0xF8A9, // #CJK UNIFIED IDEOGRAPH
  0x6D7F: 0xF8AA, // #CJK UNIFIED IDEOGRAPH
  0x724C: 0xF8AB, // #CJK UNIFIED IDEOGRAPH
  0x72FD: 0xF8AC, // #CJK UNIFIED IDEOGRAPH
  0x7A17: 0xF8AD, // #CJK UNIFIED IDEOGRAPH
  0x8987: 0xF8AE, // #CJK UNIFIED IDEOGRAPH
  0x8C9D: 0xF8AF, // #CJK UNIFIED IDEOGRAPH
  0x5F6D: 0xF8B0, // #CJK UNIFIED IDEOGRAPH
  0x6F8E: 0xF8B1, // #CJK UNIFIED IDEOGRAPH
  0x70F9: 0xF8B2, // #CJK UNIFIED IDEOGRAPH
  0x81A8: 0xF8B3, // #CJK UNIFIED IDEOGRAPH
  0x610E: 0xF8B4, // #CJK UNIFIED IDEOGRAPH
  0x4FBF: 0xF8B5, // #CJK UNIFIED IDEOGRAPH
  0x504F: 0xF8B6, // #CJK UNIFIED IDEOGRAPH
  0x6241: 0xF8B7, // #CJK UNIFIED IDEOGRAPH
  0x7247: 0xF8B8, // #CJK UNIFIED IDEOGRAPH
  0x7BC7: 0xF8B9, // #CJK UNIFIED IDEOGRAPH
  0x7DE8: 0xF8BA, // #CJK UNIFIED IDEOGRAPH
  0x7FE9: 0xF8BB, // #CJK UNIFIED IDEOGRAPH
  0x904D: 0xF8BC, // #CJK UNIFIED IDEOGRAPH
  0x97AD: 0xF8BD, // #CJK UNIFIED IDEOGRAPH
  0x9A19: 0xF8BE, // #CJK UNIFIED IDEOGRAPH
  0x8CB6: 0xF8BF, // #CJK UNIFIED IDEOGRAPH
  0x576A: 0xF8C0, // #CJK UNIFIED IDEOGRAPH
  0x5E73: 0xF8C1, // #CJK UNIFIED IDEOGRAPH
  0x67B0: 0xF8C2, // #CJK UNIFIED IDEOGRAPH
  0x840D: 0xF8C3, // #CJK UNIFIED IDEOGRAPH
  0x8A55: 0xF8C4, // #CJK UNIFIED IDEOGRAPH
  0x5420: 0xF8C5, // #CJK UNIFIED IDEOGRAPH
  0x5B16: 0xF8C6, // #CJK UNIFIED IDEOGRAPH
  0x5E63: 0xF8C7, // #CJK UNIFIED IDEOGRAPH
  0x5EE2: 0xF8C8, // #CJK UNIFIED IDEOGRAPH
  0x5F0A: 0xF8C9, // #CJK UNIFIED IDEOGRAPH
  0x6583: 0xF8CA, // #CJK UNIFIED IDEOGRAPH
  0x80BA: 0xF8CB, // #CJK UNIFIED IDEOGRAPH
  0x853D: 0xF8CC, // #CJK UNIFIED IDEOGRAPH
  0x9589: 0xF8CD, // #CJK UNIFIED IDEOGRAPH
  0x965B: 0xF8CE, // #CJK UNIFIED IDEOGRAPH
  0x4F48: 0xF8CF, // #CJK UNIFIED IDEOGRAPH
  0x5305: 0xF8D0, // #CJK UNIFIED IDEOGRAPH
  0x530D: 0xF8D1, // #CJK UNIFIED IDEOGRAPH
  0x530F: 0xF8D2, // #CJK UNIFIED IDEOGRAPH
  0x5486: 0xF8D3, // #CJK UNIFIED IDEOGRAPH
  0x54FA: 0xF8D4, // #CJK UNIFIED IDEOGRAPH
  0x5703: 0xF8D5, // #CJK UNIFIED IDEOGRAPH
  0x5E03: 0xF8D6, // #CJK UNIFIED IDEOGRAPH
  0x6016: 0xF8D7, // #CJK UNIFIED IDEOGRAPH
  0x629B: 0xF8D8, // #CJK UNIFIED IDEOGRAPH
  0x62B1: 0xF8D9, // #CJK UNIFIED IDEOGRAPH
  0x6355: 0xF8DA, // #CJK UNIFIED IDEOGRAPH
  0xFA06: 0xF8DB, // #CJK COMPATIBILITY IDEOGRAPH
  0x6CE1: 0xF8DC, // #CJK UNIFIED IDEOGRAPH
  0x6D66: 0xF8DD, // #CJK UNIFIED IDEOGRAPH
  0x75B1: 0xF8DE, // #CJK UNIFIED IDEOGRAPH
  0x7832: 0xF8DF, // #CJK UNIFIED IDEOGRAPH
  0x80DE: 0xF8E0, // #CJK UNIFIED IDEOGRAPH
  0x812F: 0xF8E1, // #CJK UNIFIED IDEOGRAPH
  0x82DE: 0xF8E2, // #CJK UNIFIED IDEOGRAPH
  0x8461: 0xF8E3, // #CJK UNIFIED IDEOGRAPH
  0x84B2: 0xF8E4, // #CJK UNIFIED IDEOGRAPH
  0x888D: 0xF8E5, // #CJK UNIFIED IDEOGRAPH
  0x8912: 0xF8E6, // #CJK UNIFIED IDEOGRAPH
  0x900B: 0xF8E7, // #CJK UNIFIED IDEOGRAPH
  0x92EA: 0xF8E8, // #CJK UNIFIED IDEOGRAPH
  0x98FD: 0xF8E9, // #CJK UNIFIED IDEOGRAPH
  0x9B91: 0xF8EA, // #CJK UNIFIED IDEOGRAPH
  0x5E45: 0xF8EB, // #CJK UNIFIED IDEOGRAPH
  0x66B4: 0xF8EC, // #CJK UNIFIED IDEOGRAPH
  0x66DD: 0xF8ED, // #CJK UNIFIED IDEOGRAPH
  0x7011: 0xF8EE, // #CJK UNIFIED IDEOGRAPH
  0x7206: 0xF8EF, // #CJK UNIFIED IDEOGRAPH
  0xFA07: 0xF8F0, // #CJK COMPATIBILITY IDEOGRAPH
  0x4FF5: 0xF8F1, // #CJK UNIFIED IDEOGRAPH
  0x527D: 0xF8F2, // #CJK UNIFIED IDEOGRAPH
  0x5F6A: 0xF8F3, // #CJK UNIFIED IDEOGRAPH
  0x6153: 0xF8F4, // #CJK UNIFIED IDEOGRAPH
  0x6753: 0xF8F5, // #CJK UNIFIED IDEOGRAPH
  0x6A19: 0xF8F6, // #CJK UNIFIED IDEOGRAPH
  0x6F02: 0xF8F7, // #CJK UNIFIED IDEOGRAPH
  0x74E2: 0xF8F8, // #CJK UNIFIED IDEOGRAPH
  0x7968: 0xF8F9, // #CJK UNIFIED IDEOGRAPH
  0x8868: 0xF8FA, // #CJK UNIFIED IDEOGRAPH
  0x8C79: 0xF8FB, // #CJK UNIFIED IDEOGRAPH
  0x98C7: 0xF8FC, // #CJK UNIFIED IDEOGRAPH
  0x98C4: 0xF8FD, // #CJK UNIFIED IDEOGRAPH
  0x9A43: 0xF8FE, // #CJK UNIFIED IDEOGRAPH
  0x54C1: 0xF9A1, // #CJK UNIFIED IDEOGRAPH
  0x7A1F: 0xF9A2, // #CJK UNIFIED IDEOGRAPH
  0x6953: 0xF9A3, // #CJK UNIFIED IDEOGRAPH
  0x8AF7: 0xF9A4, // #CJK UNIFIED IDEOGRAPH
  0x8C4A: 0xF9A5, // #CJK UNIFIED IDEOGRAPH
  0x98A8: 0xF9A6, // #CJK UNIFIED IDEOGRAPH
  0x99AE: 0xF9A7, // #CJK UNIFIED IDEOGRAPH
  0x5F7C: 0xF9A8, // #CJK UNIFIED IDEOGRAPH
  0x62AB: 0xF9A9, // #CJK UNIFIED IDEOGRAPH
  0x75B2: 0xF9AA, // #CJK UNIFIED IDEOGRAPH
  0x76AE: 0xF9AB, // #CJK UNIFIED IDEOGRAPH
  0x88AB: 0xF9AC, // #CJK UNIFIED IDEOGRAPH
  0x907F: 0xF9AD, // #CJK UNIFIED IDEOGRAPH
  0x9642: 0xF9AE, // #CJK UNIFIED IDEOGRAPH
  0x5339: 0xF9AF, // #CJK UNIFIED IDEOGRAPH
  0x5F3C: 0xF9B0, // #CJK UNIFIED IDEOGRAPH
  0x5FC5: 0xF9B1, // #CJK UNIFIED IDEOGRAPH
  0x6CCC: 0xF9B2, // #CJK UNIFIED IDEOGRAPH
  0x73CC: 0xF9B3, // #CJK UNIFIED IDEOGRAPH
  0x7562: 0xF9B4, // #CJK UNIFIED IDEOGRAPH
  0x758B: 0xF9B5, // #CJK UNIFIED IDEOGRAPH
  0x7B46: 0xF9B6, // #CJK UNIFIED IDEOGRAPH
  0x82FE: 0xF9B7, // #CJK UNIFIED IDEOGRAPH
  0x999D: 0xF9B8, // #CJK UNIFIED IDEOGRAPH
  0x4E4F: 0xF9B9, // #CJK UNIFIED IDEOGRAPH
  0x903C: 0xF9BA, // #CJK UNIFIED IDEOGRAPH
  0x4E0B: 0xF9BB, // #CJK UNIFIED IDEOGRAPH
  0x4F55: 0xF9BC, // #CJK UNIFIED IDEOGRAPH
  0x53A6: 0xF9BD, // #CJK UNIFIED IDEOGRAPH
  0x590F: 0xF9BE, // #CJK UNIFIED IDEOGRAPH
  0x5EC8: 0xF9BF, // #CJK UNIFIED IDEOGRAPH
  0x6630: 0xF9C0, // #CJK UNIFIED IDEOGRAPH
  0x6CB3: 0xF9C1, // #CJK UNIFIED IDEOGRAPH
  0x7455: 0xF9C2, // #CJK UNIFIED IDEOGRAPH
  0x8377: 0xF9C3, // #CJK UNIFIED IDEOGRAPH
  0x8766: 0xF9C4, // #CJK UNIFIED IDEOGRAPH
  0x8CC0: 0xF9C5, // #CJK UNIFIED IDEOGRAPH
  0x9050: 0xF9C6, // #CJK UNIFIED IDEOGRAPH
  0x971E: 0xF9C7, // #CJK UNIFIED IDEOGRAPH
  0x9C15: 0xF9C8, // #CJK UNIFIED IDEOGRAPH
  0x58D1: 0xF9C9, // #CJK UNIFIED IDEOGRAPH
  0x5B78: 0xF9CA, // #CJK UNIFIED IDEOGRAPH
  0x8650: 0xF9CB, // #CJK UNIFIED IDEOGRAPH
  0x8B14: 0xF9CC, // #CJK UNIFIED IDEOGRAPH
  0x9DB4: 0xF9CD, // #CJK UNIFIED IDEOGRAPH
  0x5BD2: 0xF9CE, // #CJK UNIFIED IDEOGRAPH
  0x6068: 0xF9CF, // #CJK UNIFIED IDEOGRAPH
  0x608D: 0xF9D0, // #CJK UNIFIED IDEOGRAPH
  0x65F1: 0xF9D1, // #CJK UNIFIED IDEOGRAPH
  0x6C57: 0xF9D2, // #CJK UNIFIED IDEOGRAPH
  0x6F22: 0xF9D3, // #CJK UNIFIED IDEOGRAPH
  0x6FA3: 0xF9D4, // #CJK UNIFIED IDEOGRAPH
  0x701A: 0xF9D5, // #CJK UNIFIED IDEOGRAPH
  0x7F55: 0xF9D6, // #CJK UNIFIED IDEOGRAPH
  0x7FF0: 0xF9D7, // #CJK UNIFIED IDEOGRAPH
  0x9591: 0xF9D8, // #CJK UNIFIED IDEOGRAPH
  0x9592: 0xF9D9, // #CJK UNIFIED IDEOGRAPH
  0x9650: 0xF9DA, // #CJK UNIFIED IDEOGRAPH
  0x97D3: 0xF9DB, // #CJK UNIFIED IDEOGRAPH
  0x5272: 0xF9DC, // #CJK UNIFIED IDEOGRAPH
  0x8F44: 0xF9DD, // #CJK UNIFIED IDEOGRAPH
  0x51FD: 0xF9DE, // #CJK UNIFIED IDEOGRAPH
  0x542B: 0xF9DF, // #CJK UNIFIED IDEOGRAPH
  0x54B8: 0xF9E0, // #CJK UNIFIED IDEOGRAPH
  0x5563: 0xF9E1, // #CJK UNIFIED IDEOGRAPH
  0x558A: 0xF9E2, // #CJK UNIFIED IDEOGRAPH
  0x6ABB: 0xF9E3, // #CJK UNIFIED IDEOGRAPH
  0x6DB5: 0xF9E4, // #CJK UNIFIED IDEOGRAPH
  0x7DD8: 0xF9E5, // #CJK UNIFIED IDEOGRAPH
  0x8266: 0xF9E6, // #CJK UNIFIED IDEOGRAPH
  0x929C: 0xF9E7, // #CJK UNIFIED IDEOGRAPH
  0x9677: 0xF9E8, // #CJK UNIFIED IDEOGRAPH
  0x9E79: 0xF9E9, // #CJK UNIFIED IDEOGRAPH
  0x5408: 0xF9EA, // #CJK UNIFIED IDEOGRAPH
  0x54C8: 0xF9EB, // #CJK UNIFIED IDEOGRAPH
  0x76D2: 0xF9EC, // #CJK UNIFIED IDEOGRAPH
  0x86E4: 0xF9ED, // #CJK UNIFIED IDEOGRAPH
  0x95A4: 0xF9EE, // #CJK UNIFIED IDEOGRAPH
  0x95D4: 0xF9EF, // #CJK UNIFIED IDEOGRAPH
  0x965C: 0xF9F0, // #CJK UNIFIED IDEOGRAPH
  0x4EA2: 0xF9F1, // #CJK UNIFIED IDEOGRAPH
  0x4F09: 0xF9F2, // #CJK UNIFIED IDEOGRAPH
  0x59EE: 0xF9F3, // #CJK UNIFIED IDEOGRAPH
  0x5AE6: 0xF9F4, // #CJK UNIFIED IDEOGRAPH
  0x5DF7: 0xF9F5, // #CJK UNIFIED IDEOGRAPH
  0x6052: 0xF9F6, // #CJK UNIFIED IDEOGRAPH
  0x6297: 0xF9F7, // #CJK UNIFIED IDEOGRAPH
  0x676D: 0xF9F8, // #CJK UNIFIED IDEOGRAPH
  0x6841: 0xF9F9, // #CJK UNIFIED IDEOGRAPH
  0x6C86: 0xF9FA, // #CJK UNIFIED IDEOGRAPH
  0x6E2F: 0xF9FB, // #CJK UNIFIED IDEOGRAPH
  0x7F38: 0xF9FC, // #CJK UNIFIED IDEOGRAPH
  0x809B: 0xF9FD, // #CJK UNIFIED IDEOGRAPH
  0x822A: 0xF9FE, // #CJK UNIFIED IDEOGRAPH
  0xFA08: 0xFAA1, // #CJK COMPATIBILITY IDEOGRAPH
  0xFA09: 0xFAA2, // #CJK COMPATIBILITY IDEOGRAPH
  0x9805: 0xFAA3, // #CJK UNIFIED IDEOGRAPH
  0x4EA5: 0xFAA4, // #CJK UNIFIED IDEOGRAPH
  0x5055: 0xFAA5, // #CJK UNIFIED IDEOGRAPH
  0x54B3: 0xFAA6, // #CJK UNIFIED IDEOGRAPH
  0x5793: 0xFAA7, // #CJK UNIFIED IDEOGRAPH
  0x595A: 0xFAA8, // #CJK UNIFIED IDEOGRAPH
  0x5B69: 0xFAA9, // #CJK UNIFIED IDEOGRAPH
  0x5BB3: 0xFAAA, // #CJK UNIFIED IDEOGRAPH
  0x61C8: 0xFAAB, // #CJK UNIFIED IDEOGRAPH
  0x6977: 0xFAAC, // #CJK UNIFIED IDEOGRAPH
  0x6D77: 0xFAAD, // #CJK UNIFIED IDEOGRAPH
  0x7023: 0xFAAE, // #CJK UNIFIED IDEOGRAPH
  0x87F9: 0xFAAF, // #CJK UNIFIED IDEOGRAPH
  0x89E3: 0xFAB0, // #CJK UNIFIED IDEOGRAPH
  0x8A72: 0xFAB1, // #CJK UNIFIED IDEOGRAPH
  0x8AE7: 0xFAB2, // #CJK UNIFIED IDEOGRAPH
  0x9082: 0xFAB3, // #CJK UNIFIED IDEOGRAPH
  0x99ED: 0xFAB4, // #CJK UNIFIED IDEOGRAPH
  0x9AB8: 0xFAB5, // #CJK UNIFIED IDEOGRAPH
  0x52BE: 0xFAB6, // #CJK UNIFIED IDEOGRAPH
  0x6838: 0xFAB7, // #CJK UNIFIED IDEOGRAPH
  0x5016: 0xFAB8, // #CJK UNIFIED IDEOGRAPH
  0x5E78: 0xFAB9, // #CJK UNIFIED IDEOGRAPH
  0x674F: 0xFABA, // #CJK UNIFIED IDEOGRAPH
  0x8347: 0xFABB, // #CJK UNIFIED IDEOGRAPH
  0x884C: 0xFABC, // #CJK UNIFIED IDEOGRAPH
  0x4EAB: 0xFABD, // #CJK UNIFIED IDEOGRAPH
  0x5411: 0xFABE, // #CJK UNIFIED IDEOGRAPH
  0x56AE: 0xFABF, // #CJK UNIFIED IDEOGRAPH
  0x73E6: 0xFAC0, // #CJK UNIFIED IDEOGRAPH
  0x9115: 0xFAC1, // #CJK UNIFIED IDEOGRAPH
  0x97FF: 0xFAC2, // #CJK UNIFIED IDEOGRAPH
  0x9909: 0xFAC3, // #CJK UNIFIED IDEOGRAPH
  0x9957: 0xFAC4, // #CJK UNIFIED IDEOGRAPH
  0x9999: 0xFAC5, // #CJK UNIFIED IDEOGRAPH
  0x5653: 0xFAC6, // #CJK UNIFIED IDEOGRAPH
  0x589F: 0xFAC7, // #CJK UNIFIED IDEOGRAPH
  0x865B: 0xFAC8, // #CJK UNIFIED IDEOGRAPH
  0x8A31: 0xFAC9, // #CJK UNIFIED IDEOGRAPH
  0x61B2: 0xFACA, // #CJK UNIFIED IDEOGRAPH
  0x6AF6: 0xFACB, // #CJK UNIFIED IDEOGRAPH
  0x737B: 0xFACC, // #CJK UNIFIED IDEOGRAPH
  0x8ED2: 0xFACD, // #CJK UNIFIED IDEOGRAPH
  0x6B47: 0xFACE, // #CJK UNIFIED IDEOGRAPH
  0x96AA: 0xFACF, // #CJK UNIFIED IDEOGRAPH
  0x9A57: 0xFAD0, // #CJK UNIFIED IDEOGRAPH
  0x5955: 0xFAD1, // #CJK UNIFIED IDEOGRAPH
  0x7200: 0xFAD2, // #CJK UNIFIED IDEOGRAPH
  0x8D6B: 0xFAD3, // #CJK UNIFIED IDEOGRAPH
  0x9769: 0xFAD4, // #CJK UNIFIED IDEOGRAPH
  0x4FD4: 0xFAD5, // #CJK UNIFIED IDEOGRAPH
  0x5CF4: 0xFAD6, // #CJK UNIFIED IDEOGRAPH
  0x5F26: 0xFAD7, // #CJK UNIFIED IDEOGRAPH
  0x61F8: 0xFAD8, // #CJK UNIFIED IDEOGRAPH
  0x665B: 0xFAD9, // #CJK UNIFIED IDEOGRAPH
  0x6CEB: 0xFADA, // #CJK UNIFIED IDEOGRAPH
  0x70AB: 0xFADB, // #CJK UNIFIED IDEOGRAPH
  0x7384: 0xFADC, // #CJK UNIFIED IDEOGRAPH
  0x73B9: 0xFADD, // #CJK UNIFIED IDEOGRAPH
  0x73FE: 0xFADE, // #CJK UNIFIED IDEOGRAPH
  0x7729: 0xFADF, // #CJK UNIFIED IDEOGRAPH
  0x774D: 0xFAE0, // #CJK UNIFIED IDEOGRAPH
  0x7D43: 0xFAE1, // #CJK UNIFIED IDEOGRAPH
  0x7D62: 0xFAE2, // #CJK UNIFIED IDEOGRAPH
  0x7E23: 0xFAE3, // #CJK UNIFIED IDEOGRAPH
  0x8237: 0xFAE4, // #CJK UNIFIED IDEOGRAPH
  0x8852: 0xFAE5, // #CJK UNIFIED IDEOGRAPH
  0xFA0A: 0xFAE6, // #CJK COMPATIBILITY IDEOGRAPH
  0x8CE2: 0xFAE7, // #CJK UNIFIED IDEOGRAPH
  0x9249: 0xFAE8, // #CJK UNIFIED IDEOGRAPH
  0x986F: 0xFAE9, // #CJK UNIFIED IDEOGRAPH
  0x5B51: 0xFAEA, // #CJK UNIFIED IDEOGRAPH
  0x7A74: 0xFAEB, // #CJK UNIFIED IDEOGRAPH
  0x8840: 0xFAEC, // #CJK UNIFIED IDEOGRAPH
  0x9801: 0xFAED, // #CJK UNIFIED IDEOGRAPH
  0x5ACC: 0xFAEE, // #CJK UNIFIED IDEOGRAPH
  0x4FE0: 0xFAEF, // #CJK UNIFIED IDEOGRAPH
  0x5354: 0xFAF0, // #CJK UNIFIED IDEOGRAPH
  0x593E: 0xFAF1, // #CJK UNIFIED IDEOGRAPH
  0x5CFD: 0xFAF2, // #CJK UNIFIED IDEOGRAPH
  0x633E: 0xFAF3, // #CJK UNIFIED IDEOGRAPH
  0x6D79: 0xFAF4, // #CJK UNIFIED IDEOGRAPH
  0x72F9: 0xFAF5, // #CJK UNIFIED IDEOGRAPH
  0x8105: 0xFAF6, // #CJK UNIFIED IDEOGRAPH
  0x8107: 0xFAF7, // #CJK UNIFIED IDEOGRAPH
  0x83A2: 0xFAF8, // #CJK UNIFIED IDEOGRAPH
  0x92CF: 0xFAF9, // #CJK UNIFIED IDEOGRAPH
  0x9830: 0xFAFA, // #CJK UNIFIED IDEOGRAPH
  0x4EA8: 0xFAFB, // #CJK UNIFIED IDEOGRAPH
  0x5144: 0xFAFC, // #CJK UNIFIED IDEOGRAPH
  0x5211: 0xFAFD, // #CJK UNIFIED IDEOGRAPH
  0x578B: 0xFAFE, // #CJK UNIFIED IDEOGRAPH
  0x5F62: 0xFBA1, // #CJK UNIFIED IDEOGRAPH
  0x6CC2: 0xFBA2, // #CJK UNIFIED IDEOGRAPH
  0x6ECE: 0xFBA3, // #CJK UNIFIED IDEOGRAPH
  0x7005: 0xFBA4, // #CJK UNIFIED IDEOGRAPH
  0x7050: 0xFBA5, // #CJK UNIFIED IDEOGRAPH
  0x70AF: 0xFBA6, // #CJK UNIFIED IDEOGRAPH
  0x7192: 0xFBA7, // #CJK UNIFIED IDEOGRAPH
  0x73E9: 0xFBA8, // #CJK UNIFIED IDEOGRAPH
  0x7469: 0xFBA9, // #CJK UNIFIED IDEOGRAPH
  0x834A: 0xFBAA, // #CJK UNIFIED IDEOGRAPH
  0x87A2: 0xFBAB, // #CJK UNIFIED IDEOGRAPH
  0x8861: 0xFBAC, // #CJK UNIFIED IDEOGRAPH
  0x9008: 0xFBAD, // #CJK UNIFIED IDEOGRAPH
  0x90A2: 0xFBAE, // #CJK UNIFIED IDEOGRAPH
  0x93A3: 0xFBAF, // #CJK UNIFIED IDEOGRAPH
  0x99A8: 0xFBB0, // #CJK UNIFIED IDEOGRAPH
  0x516E: 0xFBB1, // #CJK UNIFIED IDEOGRAPH
  0x5F57: 0xFBB2, // #CJK UNIFIED IDEOGRAPH
  0x60E0: 0xFBB3, // #CJK UNIFIED IDEOGRAPH
  0x6167: 0xFBB4, // #CJK UNIFIED IDEOGRAPH
  0x66B3: 0xFBB5, // #CJK UNIFIED IDEOGRAPH
  0x8559: 0xFBB6, // #CJK UNIFIED IDEOGRAPH
  0x8E4A: 0xFBB7, // #CJK UNIFIED IDEOGRAPH
  0x91AF: 0xFBB8, // #CJK UNIFIED IDEOGRAPH
  0x978B: 0xFBB9, // #CJK UNIFIED IDEOGRAPH
  0x4E4E: 0xFBBA, // #CJK UNIFIED IDEOGRAPH
  0x4E92: 0xFBBB, // #CJK UNIFIED IDEOGRAPH
  0x547C: 0xFBBC, // #CJK UNIFIED IDEOGRAPH
  0x58D5: 0xFBBD, // #CJK UNIFIED IDEOGRAPH
  0x58FA: 0xFBBE, // #CJK UNIFIED IDEOGRAPH
  0x597D: 0xFBBF, // #CJK UNIFIED IDEOGRAPH
  0x5CB5: 0xFBC0, // #CJK UNIFIED IDEOGRAPH
  0x5F27: 0xFBC1, // #CJK UNIFIED IDEOGRAPH
  0x6236: 0xFBC2, // #CJK UNIFIED IDEOGRAPH
  0x6248: 0xFBC3, // #CJK UNIFIED IDEOGRAPH
  0x660A: 0xFBC4, // #CJK UNIFIED IDEOGRAPH
  0x6667: 0xFBC5, // #CJK UNIFIED IDEOGRAPH
  0x6BEB: 0xFBC6, // #CJK UNIFIED IDEOGRAPH
  0x6D69: 0xFBC7, // #CJK UNIFIED IDEOGRAPH
  0x6DCF: 0xFBC8, // #CJK UNIFIED IDEOGRAPH
  0x6E56: 0xFBC9, // #CJK UNIFIED IDEOGRAPH
  0x6EF8: 0xFBCA, // #CJK UNIFIED IDEOGRAPH
  0x6F94: 0xFBCB, // #CJK UNIFIED IDEOGRAPH
  0x6FE0: 0xFBCC, // #CJK UNIFIED IDEOGRAPH
  0x6FE9: 0xFBCD, // #CJK UNIFIED IDEOGRAPH
  0x705D: 0xFBCE, // #CJK UNIFIED IDEOGRAPH
  0x72D0: 0xFBCF, // #CJK UNIFIED IDEOGRAPH
  0x7425: 0xFBD0, // #CJK UNIFIED IDEOGRAPH
  0x745A: 0xFBD1, // #CJK UNIFIED IDEOGRAPH
  0x74E0: 0xFBD2, // #CJK UNIFIED IDEOGRAPH
  0x7693: 0xFBD3, // #CJK UNIFIED IDEOGRAPH
  0x795C: 0xFBD4, // #CJK UNIFIED IDEOGRAPH
  0x7CCA: 0xFBD5, // #CJK UNIFIED IDEOGRAPH
  0x7E1E: 0xFBD6, // #CJK UNIFIED IDEOGRAPH
  0x80E1: 0xFBD7, // #CJK UNIFIED IDEOGRAPH
  0x82A6: 0xFBD8, // #CJK UNIFIED IDEOGRAPH
  0x846B: 0xFBD9, // #CJK UNIFIED IDEOGRAPH
  0x84BF: 0xFBDA, // #CJK UNIFIED IDEOGRAPH
  0x864E: 0xFBDB, // #CJK UNIFIED IDEOGRAPH
  0x865F: 0xFBDC, // #CJK UNIFIED IDEOGRAPH
  0x8774: 0xFBDD, // #CJK UNIFIED IDEOGRAPH
  0x8B77: 0xFBDE, // #CJK UNIFIED IDEOGRAPH
  0x8C6A: 0xFBDF, // #CJK UNIFIED IDEOGRAPH
  0x93AC: 0xFBE0, // #CJK UNIFIED IDEOGRAPH
  0x9800: 0xFBE1, // #CJK UNIFIED IDEOGRAPH
  0x9865: 0xFBE2, // #CJK UNIFIED IDEOGRAPH
  0x60D1: 0xFBE3, // #CJK UNIFIED IDEOGRAPH
  0x6216: 0xFBE4, // #CJK UNIFIED IDEOGRAPH
  0x9177: 0xFBE5, // #CJK UNIFIED IDEOGRAPH
  0x5A5A: 0xFBE6, // #CJK UNIFIED IDEOGRAPH
  0x660F: 0xFBE7, // #CJK UNIFIED IDEOGRAPH
  0x6DF7: 0xFBE8, // #CJK UNIFIED IDEOGRAPH
  0x6E3E: 0xFBE9, // #CJK UNIFIED IDEOGRAPH
  0x743F: 0xFBEA, // #CJK UNIFIED IDEOGRAPH
  0x9B42: 0xFBEB, // #CJK UNIFIED IDEOGRAPH
  0x5FFD: 0xFBEC, // #CJK UNIFIED IDEOGRAPH
  0x60DA: 0xFBED, // #CJK UNIFIED IDEOGRAPH
  0x7B0F: 0xFBEE, // #CJK UNIFIED IDEOGRAPH
  0x54C4: 0xFBEF, // #CJK UNIFIED IDEOGRAPH
  0x5F18: 0xFBF0, // #CJK UNIFIED IDEOGRAPH
  0x6C5E: 0xFBF1, // #CJK UNIFIED IDEOGRAPH
  0x6CD3: 0xFBF2, // #CJK UNIFIED IDEOGRAPH
  0x6D2A: 0xFBF3, // #CJK UNIFIED IDEOGRAPH
  0x70D8: 0xFBF4, // #CJK UNIFIED IDEOGRAPH
  0x7D05: 0xFBF5, // #CJK UNIFIED IDEOGRAPH
  0x8679: 0xFBF6, // #CJK UNIFIED IDEOGRAPH
  0x8A0C: 0xFBF7, // #CJK UNIFIED IDEOGRAPH
  0x9D3B: 0xFBF8, // #CJK UNIFIED IDEOGRAPH
  0x5316: 0xFBF9, // #CJK UNIFIED IDEOGRAPH
  0x548C: 0xFBFA, // #CJK UNIFIED IDEOGRAPH
  0x5B05: 0xFBFB, // #CJK UNIFIED IDEOGRAPH
  0x6A3A: 0xFBFC, // #CJK UNIFIED IDEOGRAPH
  0x706B: 0xFBFD, // #CJK UNIFIED IDEOGRAPH
  0x7575: 0xFBFE, // #CJK UNIFIED IDEOGRAPH
  0x798D: 0xFCA1, // #CJK UNIFIED IDEOGRAPH
  0x79BE: 0xFCA2, // #CJK UNIFIED IDEOGRAPH
  0x82B1: 0xFCA3, // #CJK UNIFIED IDEOGRAPH
  0x83EF: 0xFCA4, // #CJK UNIFIED IDEOGRAPH
  0x8A71: 0xFCA5, // #CJK UNIFIED IDEOGRAPH
  0x8B41: 0xFCA6, // #CJK UNIFIED IDEOGRAPH
  0x8CA8: 0xFCA7, // #CJK UNIFIED IDEOGRAPH
  0x9774: 0xFCA8, // #CJK UNIFIED IDEOGRAPH
  0xFA0B: 0xFCA9, // #CJK COMPATIBILITY IDEOGRAPH
  0x64F4: 0xFCAA, // #CJK UNIFIED IDEOGRAPH
  0x652B: 0xFCAB, // #CJK UNIFIED IDEOGRAPH
  0x78BA: 0xFCAC, // #CJK UNIFIED IDEOGRAPH
  0x78BB: 0xFCAD, // #CJK UNIFIED IDEOGRAPH
  0x7A6B: 0xFCAE, // #CJK UNIFIED IDEOGRAPH
  0x4E38: 0xFCAF, // #CJK UNIFIED IDEOGRAPH
  0x559A: 0xFCB0, // #CJK UNIFIED IDEOGRAPH
  0x5950: 0xFCB1, // #CJK UNIFIED IDEOGRAPH
  0x5BA6: 0xFCB2, // #CJK UNIFIED IDEOGRAPH
  0x5E7B: 0xFCB3, // #CJK UNIFIED IDEOGRAPH
  0x60A3: 0xFCB4, // #CJK UNIFIED IDEOGRAPH
  0x63DB: 0xFCB5, // #CJK UNIFIED IDEOGRAPH
  0x6B61: 0xFCB6, // #CJK UNIFIED IDEOGRAPH
  0x6665: 0xFCB7, // #CJK UNIFIED IDEOGRAPH
  0x6853: 0xFCB8, // #CJK UNIFIED IDEOGRAPH
  0x6E19: 0xFCB9, // #CJK UNIFIED IDEOGRAPH
  0x7165: 0xFCBA, // #CJK UNIFIED IDEOGRAPH
  0x74B0: 0xFCBB, // #CJK UNIFIED IDEOGRAPH
  0x7D08: 0xFCBC, // #CJK UNIFIED IDEOGRAPH
  0x9084: 0xFCBD, // #CJK UNIFIED IDEOGRAPH
  0x9A69: 0xFCBE, // #CJK UNIFIED IDEOGRAPH
  0x9C25: 0xFCBF, // #CJK UNIFIED IDEOGRAPH
  0x6D3B: 0xFCC0, // #CJK UNIFIED IDEOGRAPH
  0x6ED1: 0xFCC1, // #CJK UNIFIED IDEOGRAPH
  0x733E: 0xFCC2, // #CJK UNIFIED IDEOGRAPH
  0x8C41: 0xFCC3, // #CJK UNIFIED IDEOGRAPH
  0x95CA: 0xFCC4, // #CJK UNIFIED IDEOGRAPH
  0x51F0: 0xFCC5, // #CJK UNIFIED IDEOGRAPH
  0x5E4C: 0xFCC6, // #CJK UNIFIED IDEOGRAPH
  0x5FA8: 0xFCC7, // #CJK UNIFIED IDEOGRAPH
  0x604D: 0xFCC8, // #CJK UNIFIED IDEOGRAPH
  0x60F6: 0xFCC9, // #CJK UNIFIED IDEOGRAPH
  0x6130: 0xFCCA, // #CJK UNIFIED IDEOGRAPH
  0x614C: 0xFCCB, // #CJK UNIFIED IDEOGRAPH
  0x6643: 0xFCCC, // #CJK UNIFIED IDEOGRAPH
  0x6644: 0xFCCD, // #CJK UNIFIED IDEOGRAPH
  0x69A5: 0xFCCE, // #CJK UNIFIED IDEOGRAPH
  0x6CC1: 0xFCCF, // #CJK UNIFIED IDEOGRAPH
  0x6E5F: 0xFCD0, // #CJK UNIFIED IDEOGRAPH
  0x6EC9: 0xFCD1, // #CJK UNIFIED IDEOGRAPH
  0x6F62: 0xFCD2, // #CJK UNIFIED IDEOGRAPH
  0x714C: 0xFCD3, // #CJK UNIFIED IDEOGRAPH
  0x749C: 0xFCD4, // #CJK UNIFIED IDEOGRAPH
  0x7687: 0xFCD5, // #CJK UNIFIED IDEOGRAPH
  0x7BC1: 0xFCD6, // #CJK UNIFIED IDEOGRAPH
  0x7C27: 0xFCD7, // #CJK UNIFIED IDEOGRAPH
  0x8352: 0xFCD8, // #CJK UNIFIED IDEOGRAPH
  0x8757: 0xFCD9, // #CJK UNIFIED IDEOGRAPH
  0x9051: 0xFCDA, // #CJK UNIFIED IDEOGRAPH
  0x968D: 0xFCDB, // #CJK UNIFIED IDEOGRAPH
  0x9EC3: 0xFCDC, // #CJK UNIFIED IDEOGRAPH
  0x532F: 0xFCDD, // #CJK UNIFIED IDEOGRAPH
  0x56DE: 0xFCDE, // #CJK UNIFIED IDEOGRAPH
  0x5EFB: 0xFCDF, // #CJK UNIFIED IDEOGRAPH
  0x5F8A: 0xFCE0, // #CJK UNIFIED IDEOGRAPH
  0x6062: 0xFCE1, // #CJK UNIFIED IDEOGRAPH
  0x6094: 0xFCE2, // #CJK UNIFIED IDEOGRAPH
  0x61F7: 0xFCE3, // #CJK UNIFIED IDEOGRAPH
  0x6666: 0xFCE4, // #CJK UNIFIED IDEOGRAPH
  0x6703: 0xFCE5, // #CJK UNIFIED IDEOGRAPH
  0x6A9C: 0xFCE6, // #CJK UNIFIED IDEOGRAPH
  0x6DEE: 0xFCE7, // #CJK UNIFIED IDEOGRAPH
  0x6FAE: 0xFCE8, // #CJK UNIFIED IDEOGRAPH
  0x7070: 0xFCE9, // #CJK UNIFIED IDEOGRAPH
  0x736A: 0xFCEA, // #CJK UNIFIED IDEOGRAPH
  0x7E6A: 0xFCEB, // #CJK UNIFIED IDEOGRAPH
  0x81BE: 0xFCEC, // #CJK UNIFIED IDEOGRAPH
  0x8334: 0xFCED, // #CJK UNIFIED IDEOGRAPH
  0x86D4: 0xFCEE, // #CJK UNIFIED IDEOGRAPH
  0x8AA8: 0xFCEF, // #CJK UNIFIED IDEOGRAPH
  0x8CC4: 0xFCF0, // #CJK UNIFIED IDEOGRAPH
  0x5283: 0xFCF1, // #CJK UNIFIED IDEOGRAPH
  0x7372: 0xFCF2, // #CJK UNIFIED IDEOGRAPH
  0x5B96: 0xFCF3, // #CJK UNIFIED IDEOGRAPH
  0x6A6B: 0xFCF4, // #CJK UNIFIED IDEOGRAPH
  0x9404: 0xFCF5, // #CJK UNIFIED IDEOGRAPH
  0x54EE: 0xFCF6, // #CJK UNIFIED IDEOGRAPH
  0x5686: 0xFCF7, // #CJK UNIFIED IDEOGRAPH
  0x5B5D: 0xFCF8, // #CJK UNIFIED IDEOGRAPH
  0x6548: 0xFCF9, // #CJK UNIFIED IDEOGRAPH
  0x6585: 0xFCFA, // #CJK UNIFIED IDEOGRAPH
  0x66C9: 0xFCFB, // #CJK UNIFIED IDEOGRAPH
  0x689F: 0xFCFC, // #CJK UNIFIED IDEOGRAPH
  0x6D8D: 0xFCFD, // #CJK UNIFIED IDEOGRAPH
  0x6DC6: 0xFCFE, // #CJK UNIFIED IDEOGRAPH
  0x723B: 0xFDA1, // #CJK UNIFIED IDEOGRAPH
  0x80B4: 0xFDA2, // #CJK UNIFIED IDEOGRAPH
  0x9175: 0xFDA3, // #CJK UNIFIED IDEOGRAPH
  0x9A4D: 0xFDA4, // #CJK UNIFIED IDEOGRAPH
  0x4FAF: 0xFDA5, // #CJK UNIFIED IDEOGRAPH
  0x5019: 0xFDA6, // #CJK UNIFIED IDEOGRAPH
  0x539A: 0xFDA7, // #CJK UNIFIED IDEOGRAPH
  0x540E: 0xFDA8, // #CJK UNIFIED IDEOGRAPH
  0x543C: 0xFDA9, // #CJK UNIFIED IDEOGRAPH
  0x5589: 0xFDAA, // #CJK UNIFIED IDEOGRAPH
  0x55C5: 0xFDAB, // #CJK UNIFIED IDEOGRAPH
  0x5E3F: 0xFDAC, // #CJK UNIFIED IDEOGRAPH
  0x5F8C: 0xFDAD, // #CJK UNIFIED IDEOGRAPH
  0x673D: 0xFDAE, // #CJK UNIFIED IDEOGRAPH
  0x7166: 0xFDAF, // #CJK UNIFIED IDEOGRAPH
  0x73DD: 0xFDB0, // #CJK UNIFIED IDEOGRAPH
  0x9005: 0xFDB1, // #CJK UNIFIED IDEOGRAPH
  0x52DB: 0xFDB2, // #CJK UNIFIED IDEOGRAPH
  0x52F3: 0xFDB3, // #CJK UNIFIED IDEOGRAPH
  0x5864: 0xFDB4, // #CJK UNIFIED IDEOGRAPH
  0x58CE: 0xFDB5, // #CJK UNIFIED IDEOGRAPH
  0x7104: 0xFDB6, // #CJK UNIFIED IDEOGRAPH
  0x718F: 0xFDB7, // #CJK UNIFIED IDEOGRAPH
  0x71FB: 0xFDB8, // #CJK UNIFIED IDEOGRAPH
  0x85B0: 0xFDB9, // #CJK UNIFIED IDEOGRAPH
  0x8A13: 0xFDBA, // #CJK UNIFIED IDEOGRAPH
  0x6688: 0xFDBB, // #CJK UNIFIED IDEOGRAPH
  0x85A8: 0xFDBC, // #CJK UNIFIED IDEOGRAPH
  0x55A7: 0xFDBD, // #CJK UNIFIED IDEOGRAPH
  0x6684: 0xFDBE, // #CJK UNIFIED IDEOGRAPH
  0x714A: 0xFDBF, // #CJK UNIFIED IDEOGRAPH
  0x8431: 0xFDC0, // #CJK UNIFIED IDEOGRAPH
  0x5349: 0xFDC1, // #CJK UNIFIED IDEOGRAPH
  0x5599: 0xFDC2, // #CJK UNIFIED IDEOGRAPH
  0x6BC1: 0xFDC3, // #CJK UNIFIED IDEOGRAPH
  0x5F59: 0xFDC4, // #CJK UNIFIED IDEOGRAPH
  0x5FBD: 0xFDC5, // #CJK UNIFIED IDEOGRAPH
  0x63EE: 0xFDC6, // #CJK UNIFIED IDEOGRAPH
  0x6689: 0xFDC7, // #CJK UNIFIED IDEOGRAPH
  0x7147: 0xFDC8, // #CJK UNIFIED IDEOGRAPH
  0x8AF1: 0xFDC9, // #CJK UNIFIED IDEOGRAPH
  0x8F1D: 0xFDCA, // #CJK UNIFIED IDEOGRAPH
  0x9EBE: 0xFDCB, // #CJK UNIFIED IDEOGRAPH
  0x4F11: 0xFDCC, // #CJK UNIFIED IDEOGRAPH
  0x643A: 0xFDCD, // #CJK UNIFIED IDEOGRAPH
  0x70CB: 0xFDCE, // #CJK UNIFIED IDEOGRAPH
  0x7566: 0xFDCF, // #CJK UNIFIED IDEOGRAPH
  0x8667: 0xFDD0, // #CJK UNIFIED IDEOGRAPH
  0x6064: 0xFDD1, // #CJK UNIFIED IDEOGRAPH
  0x8B4E: 0xFDD2, // #CJK UNIFIED IDEOGRAPH
  0x9DF8: 0xFDD3, // #CJK UNIFIED IDEOGRAPH
  0x5147: 0xFDD4, // #CJK UNIFIED IDEOGRAPH
  0x51F6: 0xFDD5, // #CJK UNIFIED IDEOGRAPH
  0x5308: 0xFDD6, // #CJK UNIFIED IDEOGRAPH
  0x6D36: 0xFDD7, // #CJK UNIFIED IDEOGRAPH
  0x80F8: 0xFDD8, // #CJK UNIFIED IDEOGRAPH
  0x9ED1: 0xFDD9, // #CJK UNIFIED IDEOGRAPH
  0x6615: 0xFDDA, // #CJK UNIFIED IDEOGRAPH
  0x6B23: 0xFDDB, // #CJK UNIFIED IDEOGRAPH
  0x7098: 0xFDDC, // #CJK UNIFIED IDEOGRAPH
  0x75D5: 0xFDDD, // #CJK UNIFIED IDEOGRAPH
  0x5403: 0xFDDE, // #CJK UNIFIED IDEOGRAPH
  0x5C79: 0xFDDF, // #CJK UNIFIED IDEOGRAPH
  0x7D07: 0xFDE0, // #CJK UNIFIED IDEOGRAPH
  0x8A16: 0xFDE1, // #CJK UNIFIED IDEOGRAPH
  0x6B20: 0xFDE2, // #CJK UNIFIED IDEOGRAPH
  0x6B3D: 0xFDE3, // #CJK UNIFIED IDEOGRAPH
  0x6B46: 0xFDE4, // #CJK UNIFIED IDEOGRAPH
  0x5438: 0xFDE5, // #CJK UNIFIED IDEOGRAPH
  0x6070: 0xFDE6, // #CJK UNIFIED IDEOGRAPH
  0x6D3D: 0xFDE7, // #CJK UNIFIED IDEOGRAPH
  0x7FD5: 0xFDE8, // #CJK UNIFIED IDEOGRAPH
  0x8208: 0xFDE9, // #CJK UNIFIED IDEOGRAPH
  0x50D6: 0xFDEA, // #CJK UNIFIED IDEOGRAPH
  0x51DE: 0xFDEB, // #CJK UNIFIED IDEOGRAPH
  0x559C: 0xFDEC, // #CJK UNIFIED IDEOGRAPH
  0x566B: 0xFDED, // #CJK UNIFIED IDEOGRAPH
  0x56CD: 0xFDEE, // #CJK UNIFIED IDEOGRAPH
  0x59EC: 0xFDEF, // #CJK UNIFIED IDEOGRAPH
  0x5B09: 0xFDF0, // #CJK UNIFIED IDEOGRAPH
  0x5E0C: 0xFDF1, // #CJK UNIFIED IDEOGRAPH
  0x6199: 0xFDF2, // #CJK UNIFIED IDEOGRAPH
  0x6198: 0xFDF3, // #CJK UNIFIED IDEOGRAPH
  0x6231: 0xFDF4, // #CJK UNIFIED IDEOGRAPH
  0x665E: 0xFDF5, // #CJK UNIFIED IDEOGRAPH
  0x66E6: 0xFDF6, // #CJK UNIFIED IDEOGRAPH
  0x7199: 0xFDF7, // #CJK UNIFIED IDEOGRAPH
  0x71B9: 0xFDF8, // #CJK UNIFIED IDEOGRAPH
  0x71BA: 0xFDF9, // #CJK UNIFIED IDEOGRAPH
  0x72A7: 0xFDFA, // #CJK UNIFIED IDEOGRAPH
  0x79A7: 0xFDFB, // #CJK UNIFIED IDEOGRAPH
  0x7A00: 0xFDFC, // #CJK UNIFIED IDEOGRAPH
  0x7FB2: 0xFDFD, // #CJK UNIFIED IDEOGRAPH
  0x8A70: 0xFDFE // #CJK UNIFIED IDEOGRAPH
};
